var MWO_MODES = {
    "basicModes": {
        "MicroWave": "WEBMOB_device_combi_micowave",
        "MicroWaveGrill": "WEBMOB_device_combi_broilcombi",
        "MicroWaveConvection": "WEBMOB_device_combi_convectioncombi",
        "BroilS": "WEBMOB_device_combi_broil",
        "Convection": "WEBMOB_device_combi_convection",
        "SpeedBroil": "WEBMOB_device_combi_broilcombi",
        "SpeedConvection": "WEBMOB_device_combi_convectioncombi",
        "PowerConvection": "WEBMOB_device_combi_powerconvection",
        "SpeedPowerConvection": "WEBMOB_device_combi_powerconvcombi"
    },
    "autoCookModes": {
        "010100": "WEBMOB_device_combi_popcorn",
        "010101": "WEBMOB_device_combi_popcorn",
        "010201": "WEBMOB_device_combi_meat",
        "010202": "WEBMOB_device_combi_poultry",
        "010203": "WEBMOB_device_combi_fish",
        "010204": "WEBMOB_device_combi_breadncake",
        "010301": "WEBMOB_device_combi_potato",
        "010302": "WEBMOB_device_combi_pizza",
        "010303": "WEBMOB_device_combi_beverage",
        "010304": "WEBMOB_device_combi_dinnerplate",
        "010305": "WEBMOB_device_combi_casserole",
        "010306": "WEBMOB_device_combi_pasta",
        "010307": "WEBMOB_device_combi_soup",
        "010308": "WEBMOB_device_combi_frozen_breakfast",
        "010309": "WEBMOB_device_combi_frozen_dinner",
        "01030A": "WEBMOB_device_combi_rice",
        "01030B": "WEBMOB_device_combi_miniravioli",
        "01030C": "WEBMOB_device_combi_fresh_vegetables_soft",
        "01030D": "WEBMOB_device_combi_fresh_vegetables_hard",
        "01030E": "WEBMOB_device_combi_frozen_vegetables",
        "01030F": "WEBMOB_device_combi_canned_vegetables",
        "010401": "WEBMOB_device_combi_bacon",
        "010402": "WEBMOB_device_combi_hotdog",
        "010403": "WEBMOB_device_combi_oatmeal",
        "010404": "WEBMOB_device_combi_nachos",
        "010405": "WEBMOB_device_combi_bakedpotato",
        "010406": "WEBMOB_device_combi_quinoa",
        "010407": "WEBMOB_device_combi_browniemix",
        "010408": "WEBMOB_device_combi_meatloaf",
        "010409": "WEBMOB_device_combi_frozen_lasagne",
        "01040A": "WEBMOB_device_combi_frozen_softpretzels",
        "01040B": "WEBMOB_device_combi_frozen_buffalowings",
        "01040C": "WEBMOB_device_combi_frozen_ovenchips",
        "01040D": "WEBMOB_device_combi_frozen_chickennuggets",
        "01040E": "WEBMOB_device_combi_frozenpizza_6inch",
        "01040F": "WEBMOB_device_combi_frozenpizza_12inch",
        "010410": "WEBMOB_device_combi_borninchicken",
        "010411": "WEBMOB_device_combi_hamburger",
        "010412": "WEBMOB_device_combi_salmonsteak",
        "010413": "WEBMOB_device_combi_sirloin_steak_med_led",
        "010414": "WEBMOB_device_combi_sirloin_steak_welldone_led",
        "010415": "WEBMOB_device_combi_boneless_porkchops_led",
        "010416": "WEBMOB_device_combi_homemade_macandcheese",
        "010501": "WEBMOB_device_combi_melt_butter",
        "010502": "WEBMOB_device_combi_soften_butter",
        "010503": "WEBMOB_device_combi_melt_chocolate",
        "010504": "WEBMOB_device_combi_soften_icecream",
        "010505": "WEBMOB_device_combi_soften_creamcheese",
        "010506": "WEBMOB_device_combi_melt_cheese",
        "010507": "WEBMOB_device_combi_melt_marshmallows",
        "010508": "WEBMOB_device_combi_melt_caramel"
    },
    "autoCookLCDModes": {
        "01010100": "WEBMOB_device_combi_borninchicken",
        "01010200": "WEBMOB_device_combi_hamburger",
        "01010300": "WEBMOB_device_combi_sirloin_steak_med",
        "01010400": "WEBMOB_device_combi_sirloin_steak_welldone",
        "01010500": "WEBMOB_device_combi_boneless_porkchops",
        "01010600": "WEBMOB_device_combi_salmonsteak",
        "01010700": "WEBMOB_device_combi_homemade_gratin",
        "01010800": "WEBMOB_device_combi_homemade_macandcheese",
        "01010900": "WEBMOB_device_combi_frozenpizza_6inch",
        "01010A00": "WEBMOB_device_combi_frozenpizza_12inch",
        "01010B00": "WEBMOB_device_combi_frozen_waffles",
        "01010C00": "WEBMOB_device_combi_frozen_cheesesticks",
        "01010D00": "WEBMOB_device_combi_frozen_buffalowings",
        "01010E00": "WEBMOB_device_combi_frozen_ovenchips",
        "01010F00": "WEBMOB_device_combi_frozen_chickennuggets",
        "01020100": "WEBMOB_device_combi_frozen_onionrings",
        "01020200": "WEBMOB_device_combi_frozen_potatocroquettes",
        "01020300": "WEBMOB_device_combi_frozen_parwnsbreaded",
        "01020400": "WEBMOB_device_combi_frozen_minispringrolls",
        "01020500": "WEBMOB_device_combi_frozen_potatowedges",
        "01020600": "WEBMOB_device_combi_frozen_fishcutlets",
        "01020700": "WEBMOB_device_combi_homemade_frenchfries",
        "01020800": "WEBMOB_device_combi_drumsticks",
        "01020900": "WEBMOB_device_combi_chicken_wings",
        "01020A00": "WEBMOB_device_combi_roastedvegetables",
        "01030101": "WEBMOB_device_combi_broccoli_florets",
        "01030102": "WEBMOB_device_combi_cauliflower_florets",
        "01030103": "WEBMOB_device_combi_carrots",
        "01030104": "WEBMOB_device_combi_greenbeans",
        "01030105": "WEBMOB_device_combi_spinach",
        "01030106": "WEBMOB_device_combi_courgettes",
        "01030107": "WEBMOB_device_combi_eggplants",
        "01030108": "WEBMOB_device_combi_potatoes",
        "01030201": "WEBMOB_device_combi_broccoli_florets",
        "01030202": "WEBMOB_device_combi_carrots",
        "01030203": "WEBMOB_device_combi_corn",
        "01030204": "WEBMOB_device_combi_greenbeans",
        "01030205": "WEBMOB_device_combi_peas",
        "01030206": "WEBMOB_device_combi_mixed_vegetables",
        "01030301": "WEBMOB_device_combi_carrots",
        "01030302": "WEBMOB_device_combi_corn",
        "01030303": "WEBMOB_device_combi_greenbeans",
        "01030304": "WEBMOB_device_combi_peas",
        "01030305": "WEBMOB_device_combi_spinach",
        "01030306": "WEBMOB_device_combi_beans",
        "01030401": "WEBMOB_device_combi_oatmeal",
        "01030402": "WEBMOB_device_combi_brown_rice",
        "01030403": "WEBMOB_device_combi_white_rice",
        "01030404": "WEBMOB_device_combi_bulgur",
        "01030405": "WEBMOB_device_combi_quinoa",
        "01030406": "WEBMOB_device_combi_whole_wheatmacaroni",
        "01040100": "WEBMOB_device_combi_popcorn",
        "01040200": "WEBMOB_device_combi_potato",
        "01040300": "WEBMOB_device_combi_pizza",
        "01040400": "WEBMOB_device_combi_beverage",
        "01040500": "WEBMOB_device_combi_dinnerplate",
        "01040600": "WEBMOB_device_combi_casserole",
        "01040700": "WEBMOB_device_combi_pasta",
        "01040800": "WEBMOB_device_combi_soup",
        "01040900": "WEBMOB_device_combi_frozen_breakfast",
        "01040A00": "WEBMOB_device_combi_frozen_dinner",
        "01040B00": "WEBMOB_device_combi_whiterice",
        "01040C00": "WEBMOB_device_combi_miniravioli",
        "01040D00": "WEBMOB_device_combi_fresh_vegetables_soft",
        "01040E00": "WEBMOB_device_combi_fresh_vegetables_hard",
        "01040F00": "WEBMOB_device_combi_frozen_vegetables",
        "01041000": "WEBMOB_device_combi_canned_vegetables",
        "01050100": "WEBMOB_device_combi_meat",
        "01050200": "WEBMOB_device_combi_poultry",
        "01050300": "WEBMOB_device_combi_fish",
        "01050400": "WEBMOB_device_combi_breadncake",
        "01060101": "WEBMOB_device_combi_bacon",
        "01060102": "WEBMOB_device_combi_hotdog",
        "01060103": "WEBMOB_device_combi_oatmeal",
        "01060104": "WEBMOB_device_combi_nachos",
        "01060105": "WEBMOB_device_combi_bakedpotato",
        "01060106": "WEBMOB_device_combi_browniemix",
        "01060107": "WEBMOB_device_combi_frozen_cookiedough",
        "01060108": "WEBMOB_device_combi_boxcakemix",
        "01060109": "WEBMOB_device_combi_marblecake",
        "0106010A": "WEBMOB_device_combi_frozen_breadrolls",
        "0106010B": "WEBMOB_device_combi_frozen_lasagne",
        "0106010C": "WEBMOB_device_combi_frozen_softpretzels",
        "0106010D": "WEBMOB_device_combi_frozen_churros",
        "0106010E": "WEBMOB_device_combi_quesadilla",
        "0106010F": "WEBMOB_device_combi_toasthawaii",
        "01060110": "WEBMOB_device_combi_chicken_breast",
        "01060111": "WEBMOB_device_combi_turkeybreast",
        "01060112": "WEBMOB_device_combi_whitefishfillet",
        "01060113": "WEBMOB_device_combi_meatloaf",
        "01060114": "WEBMOB_device_combi_roast_beef",
        "01060115": "WEBMOB_device_combi_wholechicken",
        "01060201": "WEBMOB_device_combi_melt_butter",
        "01060202": "WEBMOB_device_combi_soften_butter",
        "01060203": "WEBMOB_device_combi_melt_chocolate",
        "01060204": "WEBMOB_device_combi_soften_icecream",
        "01060205": "WEBMOB_device_combi_soften_creamcheese",
        "01060206": "WEBMOB_device_combi_melt_cheese",
        "01060207": "WEBMOB_device_combi_melt_marshmallows",
        "01060208": "WEBMOB_device_combi_melt_caramel"
    }
};