var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_KREF": "Kimchi Refrigerator",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_loading": "Loading...",
            "WEBMOB_common_connection_failure": "Connection failure",
            "WEBMOB_common_about_device": "About device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_titorial": "Tutorial",
            "WEBMOB_common_Manual": "Manual",
            "WEBMOB_common_Help_desk": "Help desk",
            "WEBMOB_device_ref_smartcare_smartcare": "Self check",
            "WEBMOB_device_ref_smartcare_startnow": "Start now",
            "WEBMOB_device_ref_smartcare_smartcaredesc": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_device_ref_smartcare_process": "Self check is on the process",
            "WEBMOB_device_ref_smartcare_smartcarecount": "Error(s) detected.",
            "WEBMOB_device_ref_smartcare_call": "Service call",
            "WEBMOB_device_ref_smartcare_no_error_ref_msg": "No error detected.<br>Refrigerator is working normally.",
            "WEBMOB_device_kref_top": "Top",
            "WEBMOB_device_kref_middle": "Middle",
            "WEBMOB_device_kref_bottom": "Bottom",
            "WEBMOB_device_kref_homebar": "homebar",
            "WEBMOB_device_kref_mode_storage_kimchi": "Kimchi Storage",
            "WEBMOB_device_kref_top_desc": "Top offers include a normal, cold kimchi storage mode, a variety of ripe modes that can be kept forever.",
            "WEBMOB_device_kref_middle_desc": "Middle is low salt, such as freshly as well as provide a variety of specialized modes ripe kimchi vegetables, meat specialty features freshly ripened into a variety of food, saves.",
            "WEBMOB_device_kref_bottom_desc": "Bottom offers ripe feature a variety of kimchi and rice / wine / vegetable storage and freezing mode can be implemented as the acidity.",
            "WEBMOB_device_kref_mode_storage_kimchi_normal": "Normal",
            "WEBMOB_device_kref_mode_storage_kimchi_cold": "Cold",
            "WEBMOB_device_kref_mode_storage_kimchi_warm": "Warm",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt": "Low Salt",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch": "Crunch",
            "WEBMOB_device_kref_mode_storage_kimchi_buy": "Buy",
            "WEBMOB_device_kref_mode_storage_ricewine": "Rice/Wine Storage",
            "WEBMOB_device_kref_mode_storage_vagetable": "Vegetable Storage",
            "WEBMOB_device_kref_mode_storage_meat": "Meat Storage",
            "WEBMOB_device_kref_mode_fridge": "Fridge",
            "WEBMOB_device_kref_mode_freezer": "Freezer",
            "WEBMOB_device_kref_mode_ripe_kimchi": "Kimchi Ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal": "Normal",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp": "Low Temp",
            "WEBMOB_device_kref_mode_ripe_kimchi_ripened": "Ripened",
            "WEBMOB_device_kref_mode_ripe_kimchi_gat": "Gat Kimchi",
            "WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi": "Kkakdugi",
            "WEBMOB_device_kref_mode_ripe_kimchi_youngradish": "Young Radish",
            "WEBMOB_device_kref_mode_ripe_kimchi_dongchimi": "Dongchimi",
            "WEBMOB_device_kref_mode_ripe_meat": "Meat Ripe",
            "WEBMOB_device_kref_mode_off": "Off",
            "WEBMOB_device_kref_remain_day": "Day",
            "WEBMOB_device_kref_remain_hour": "Hour",
            "WEBMOB_device_kref_remain_time": "Remain time",
            "WEBMOB_device_kref_complete_ripe": "Ripe is completed. Change in Storage mode.",
            "WEBMOB_device_kref_change_mode": "Mode has been changed to Ripe",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_desc": "Used to store and easy to freeze salinity kimchi.",
            "WEBMOB_device_kref_mode_storage_ricewine_desc": "ability to store rice / wine.",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_desc": "ripe can feel rich flavor of low temp fermentation",
            "WEBMOB_device_kref_mode_ripe_meat_desc": "Meat ripe that make the beef flavor and gently reminded.",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title": "During normal kimchi storage",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title": "During cold kimchi storage",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title": "During warm kimchi storage",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title": "During low salt kimchi storage",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title": "During crunch kimchi storage",
            "WEBMOB_device_kref_mode_storage_kimchi_buy_title": "During buy kimchi storage",
            "WEBMOB_device_kref_mode_storage_ricewine_title": "During rice/wine storage",
            "WEBMOB_device_kref_mode_storage_vagetable_title": "During vegetable storage",
            "WEBMOB_device_kref_mode_storage_meat_title": "During meat storage",
            "WEBMOB_device_kref_mode_fridge_title": "During fridge",
            "WEBMOB_device_kref_mode_freezer_title": "During freezer",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title": "During normal kimchi ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title": "During low temp kimchi ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_ripened_title": "During ripened kimchi ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_gat_title": "During gat kimchi ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi_title": "During kkakdugi kimchi ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_youngradish_title": "During young radish ripe",
            "WEBMOB_device_kref_mode_ripe_kimchi_dongchimi_title": "During dongchimi ripe",
            "WEBMOB_device_kref_mode_ripe_meat_title": "During meat ripe",
            "WEBMOB_device_kref_alarm_door_open": "Door open",
            "WEBMOB_device_kref_alarm_door_open_desc": "Please close ther door.",
            "WEBMOB_device_kref_alarm_high_temp": "Unusual high temperature.",
            "WEBMOB_device_kref_alarm_high_temp_desc": "Please check if door is open or hot food is in it.",
            "WEBMOB_device_kref_error_01_title": "Top Temperature Sensor",
            "WEBMOB_device_kref_error_01_desc": "Check out the top temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_02_title": "Middle Temperature Sensor",
            "WEBMOB_device_kref_error_02_desc": "Check out the middle temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_03_title": "Bottom Temperature Sensor",
            "WEBMOB_device_kref_error_03_desc": "Check out the bottom temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_04_title": "Top Defrost Sensor",
            "WEBMOB_device_kref_error_04_desc": "Check out the top defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_05_title": "Bottom Defrost Sensor",
            "WEBMOB_device_kref_error_05_desc": "Check out the bottom defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_06_title": "Outside Temperature Sensor",
            "WEBMOB_device_kref_error_06_desc": "Check out the outside temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_13_title": "Humidity Sensor",
            "WEBMOB_device_kref_error_13_desc": "Check out the humidity sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_error_41_title": "Communication state check",
            "WEBMOB_device_kref_error_41_desc": "You need to check this service.  Momentary error possibly come out due to communication issue.",
            "WEBMOB_device_kref_error_30_title": "Top Temperature, Check whether the door opens",
            "WEBMOB_device_kref_error_30_desc": "Top temperature was abnormally elevated. Check out the freezer door closed.",
            "WEBMOB_device_kref_error_31_title": "Middle Temperature, Check whether the door opens",
            "WEBMOB_device_kref_error_31_desc": "Middle temperature was abnormally elevated. Check out the freezer door closed.",
            "WEBMOB_device_kref_error_32_title": "Bottom Temperature, Check whether the door opens",
            "WEBMOB_device_kref_error_32_desc": "Bottom temperature was abnormally elevated. Check out the freezer door closed."
        },
        "KO": {
            "WEBMOB_common_device_KREF": "김치 냉장고",
            "WEBMOB_common_ok": "확인",
            "WEBMOB_common_cancel": "취소",
            "WEBMOB_common_check_power_and_network": "기기의 전원코드나 네트워크 상태를 점검해 주세요.",
            "WEBMOB_common_smart_home": "스마트 홈",
            "WEBMOB_common_device_control": "기기 제어",
            "WEBMOB_common_loading": "로딩 중…",
            "WEBMOB_common_connection_failure": "연결 끊김",
            "WEBMOB_common_about_device": "기기 정보",
            "WEBMOB_common_version_info": "버전 정보",
            "WEBMOB_common_titorial": "튜토리얼",
            "WEBMOB_common_Manual": "매뉴얼",
            "WEBMOB_common_Help_desk": "헬프 데스크",
            "WEBMOB_device_ref_smartcare_smartcare": "자가진단",
            "WEBMOB_device_ref_smartcare_startnow": "지금 시작",
            "WEBMOB_device_ref_smartcare_smartcaredesc": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 스마트 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?",
            "WEBMOB_device_ref_smartcare_process": "자가진단이 동작 중입니다.",
            "WEBMOB_device_ref_smartcare_smartcarecount": "개 에러 발견",
            "WEBMOB_device_ref_smartcare_call": "서비스센터 연결",
            "WEBMOB_device_ref_smartcare_no_error_ref_msg": "에러가 발견되지 않았습니다. <br>냉장고가 정상적으로 작동하고 있습니다.",
            "WEBMOB_device_kref_top": "상칸",
            "WEBMOB_device_kref_middle": "중칸",
            "WEBMOB_device_kref_bottom": "하칸",
            "WEBMOB_device_kref_homebar": "홈바",
            "WEBMOB_device_kref_mode_storage_kimchi": "김치 저장",
            "WEBMOB_device_kref_top_desc": "상칸은 강냉, 약냉, 저염김치 등 다양한 김치 저장 모드를 제공하며 저온쿨링숙성 등 맞춤 숙성 모드를 제공합니다.",
            "WEBMOB_device_kref_middle_desc": "중칸은 저염김치, 구입김치 등 다양한 김치에 특화된 숙성 모드를 제공할 뿐 아니라 야채, 육류 특화기능으로 다양한 식품을 신선하게 숙성/저장합니다.",
            "WEBMOB_device_kref_bottom_desc": "하칸은 김치 외에도 쌀/와인/야채저장 등 다양한 식품에 특성화된 저장모드를 제공합니다.",
            "WEBMOB_device_kref_mode_storage_kimchi_normal": "표준",
            "WEBMOB_device_kref_mode_storage_kimchi_cold": "강냉",
            "WEBMOB_device_kref_mode_storage_kimchi_warm": "약냉",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt": "저염김치",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch": "아삭",
            "WEBMOB_device_kref_mode_storage_kimchi_buy": "구입김치",
            "WEBMOB_device_kref_mode_storage_ricewine": "쌀/와인 저장",
            "WEBMOB_device_kref_mode_storage_vagetable": "야채 저장",
            "WEBMOB_device_kref_mode_storage_meat": "육류 저장",
            "WEBMOB_device_kref_mode_fridge": "냉장",
            "WEBMOB_device_kref_mode_freezer": "냉동",
            "WEBMOB_device_kref_mode_ripe_kimchi": "김치 숙성",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal": "숙성",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp": "저온쿨링숙성",
            "WEBMOB_device_kref_mode_ripe_kimchi_ripened": "묵은지",
            "WEBMOB_device_kref_mode_ripe_kimchi_gat": "갓",
            "WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi": "깍두기",
            "WEBMOB_device_kref_mode_ripe_kimchi_youngradish": "열무",
            "WEBMOB_device_kref_mode_ripe_kimchi_dongchimi": "동치미",
            "WEBMOB_device_kref_mode_ripe_meat": "육류 숙성",
            "WEBMOB_device_kref_mode_off": "꺼짐",
            "WEBMOB_device_kref_remain_day": "일",
            "WEBMOB_device_kref_remain_hour": "시간",
            "WEBMOB_device_kref_remain_time": "남은 시간",
            "WEBMOB_device_kref_complete_ripe": "숙성이 완료되었습니다. 저장모드로 변경합니다.",
            "WEBMOB_device_kref_change_mode": "모드가 숙성으로 변경되었습니다.",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_desc": "얼기쉬운 저염김치를 저장할때 사용하세요.",
            "WEBMOB_device_kref_mode_storage_ricewine_desc": "햅쌀의 품질을 장기간 유지할 수 있으며, 와인저장에 적합한 온도입니다.",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_desc": "저온발효의 풍부한 맛을 느낄 수 있는 숙성기능입니다.",
            "WEBMOB_device_kref_mode_ripe_meat_desc": "쇠고기를 감칠맛 나고 부드럽게 만들어 주는 육류 숙성기능입니다.",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title": "표준 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title": "강냉 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title": "약냉 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title": "저염 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title": "아삭 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_buy_title": "구입 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_ricewine_title": "쌀/와인 저장 중",
            "WEBMOB_device_kref_mode_storage_vagetable_title": "야채 저장 중",
            "WEBMOB_device_kref_mode_storage_meat_title": "육류 저장 중",
            "WEBMOB_device_kref_mode_fridge_title": "냉장 중",
            "WEBMOB_device_kref_mode_freezer_title": "냉동 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title": "김치 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title": "저온 쿨링 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_ripened_title": "묵은지 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_gat_title": "갓 김치 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi_title": "깍두기 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_youngradish_title": "열무 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_dongchimi_title": "동치미 숙성 중",
            "WEBMOB_device_kref_mode_ripe_meat_title": "육류 숙성 중",
            "WEBMOB_device_kref_alarm_door_open": "문이 열렸습니다. ",
            "WEBMOB_device_kref_alarm_door_open_desc": "문을 닫아주세요.",
            "WEBMOB_device_kref_alarm_high_temp": "이상고온이 감지 되었습니다.",
            "WEBMOB_device_kref_alarm_high_temp_desc": "문이 열렸는지 혹은 냉장고내 뜨거운 음식이 있는지 확인해주세요.",
            "WEBMOB_device_kref_error_01_title": "상칸 센서",
            "WEBMOB_device_kref_error_01_desc": "상칸 온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_02_title": "중칸 센서",
            "WEBMOB_device_kref_error_02_desc": "중칸 온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_03_title": "하칸 센서",
            "WEBMOB_device_kref_error_03_desc": "하칸 온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_04_title": "상칸 제상센서",
            "WEBMOB_device_kref_error_04_desc": "상칸 제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_05_title": "하칸 제상센서",
            "WEBMOB_device_kref_error_05_desc": "하칸 제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_06_title": "외기 온도센서",
            "WEBMOB_device_kref_error_06_desc": "외기 온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_13_title": "습도 센서",
            "WEBMOB_device_kref_error_13_desc": "습도 센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_error_41_title": "통신 체크",
            "WEBMOB_device_kref_error_41_desc": "서비스 점검이 필요합니다. 디스플레이와 메인 회로 내부 통신 불량으로 순간적으로 발생할 수 있습니다.",
            "WEBMOB_device_kref_error_30_title": "상칸 온도, 문열림 여부 점검",
            "WEBMOB_device_kref_error_30_desc": "상칸 온도가 비정상적으로 상승했습니다. 문이 열려 있는지 확인하세요.",
            "WEBMOB_device_kref_error_31_title": "중칸 온도, 문열림 여부 점검",
            "WEBMOB_device_kref_error_31_desc": "중칸 온도가 비정상적으로 상승했습니다. 문이 열려 있는지 확인하세요",
            "WEBMOB_device_kref_error_32_title": "하칸 온도, 문열림 여부 점검",
            "WEBMOB_device_kref_error_32_desc": "하칸 온도가 비정상적으로 상승했습니다. 문이 열려 있는지 확인하세요"
        }
    }
};
