app.directive('bottomOptions', function() {
        return {
            restrict: 'AE',
            scope: {
                ifEnabled: '@',
                iconImagePath: '@',
                ifSingleText: '@',
                textInfoMain: '@',
                textInfoSub: '@',
                rightIconVisible: '@',
                ifToggleIcon: '@',
                ifNextIcon: '@',
                currentToggleVal: '='
            },
            template:   '<div class="bottom_item waves-effect press-list">\
                            <div class="bottom_item_image_circle">\
                                <img class="bottom_item_image" ng-src="{{iconImagePath}}">\
                            </div>\
                            <div class="bottom_item_singleline" ng-show="ifSingleText" ng-bind-html="textInfoMain">\
                            </div>\
                            <div class="bottom_item_multiline" ng-show="!ifSingleText">\
                                <p class="bottom_item_multiline_1 RegularCondensed" ng-bind-html="textInfoMain"></p>\
                                <p class="bottom_item_multiline_2 RegularCondensed" ng-bind-html="textInfoSub"></p>\
                            </div>\
                            <div class="bottom_item_right_IconPlacehoder" ng-show="rightIconVisible">\
                                <img class="toggle-button-off" ng-class="{\'toggle-button-on\':currentToggleVal==true}" ng-show="ifToggleIcon"/>\
                                <svg viewBox="0 0 88 88" class="bottom_item_rightOptionArrow nextIcon" ng-show="ifNextIcon">\
                                    <use xlink:href="common/img/ws_list_ic_next.svg#Layer_1"></use>\
                                </svg>\
                            </div>\
                         </div>'
        }; //close return object.
    }); //close directive.