
var nativeInterface = {
	initDeviceType: function(debug_tag){
    	ST.request('initDeviceType')
        .data({"debug_tag":debug_tag}).
        GET();
    },
    postDataOnResourceUrl: function(payload, uri){
        ST.request('postRequest')
        .data({"payload":payload, "uri":uri})
        .GET();
    },
    putDataOnResourceUrl: function(payload, uri){        
        ST.request('putRequest')
        .data({"payload":payload, "uri":uri})
        .GET();
    },
    getResourceUrl: function(uri){
        ST.request('request')
        .data({"uri":uri})
        .GET();
    },
    deleteDataOnResourceUrl: function(uri){
    	ST.request('deleteRequest')
        .data({"uri":uri})
        .GET();
    },
    updateDeviceData: function(data){
    nativeInterface.log("callbak data: " +data);
    	var headers = document.getElementsByTagName('h3');
        headers[0].innerHTML = data;
        //nativeCallback(data);
    },
    log: function(text) {
        ST.request("log")
            .data({"logs":text})            
            .GET();
    },
    sendEventTest: function(){
    	ST.request("eventPathTest").GET();
    }
}

angular.element(document).ready(function(){
    nativeInterface.initDeviceType(Debug_tag);
    var initialTypeRequest = "{\"type\":\"initial\",\"peerId\":\"000001_OHGQHT5342Q6JD44ICLKOCPGOC000\",\"deviceUuid\":\"6002b46b-08b9-0000-0000-000000000000\"}";
    //nativeCallback(initialTypeRequest); // for initial type request
});

var list = [];
var maxCnt = 0;
var cnt = 0;
var fullValue = "";
var lengths = 0;
function eventReceived(evt) {
 	nativeInterface.log(Debug_tag + "event received in ST " + evt.value);
    if(evt.name == "updateUI")
    {
        length = 0;
        var headers = document.getElementsByTagName('h1');
        headers[0].innerHTML = "got updateUI";

		var data = "";
        var res = evt.value.split('`');
        maxCnt = res[1];
        cnt++;
        list[res[0]] = res[2];

        if(cnt == maxCnt){
            var headers = document.getElementsByTagName('h2');
            headers[0].innerHTML = ""
            var index;                        
            for(index in list){
                //lengths += list[index].length; // length validation code
                headers[0].innerHTML += list[index];
                data += list[index];
            }
            nativeCallback(data);
            //headers[0].innerHTML = lengths;	// length validation code
            list = [];
            maxCnt = 0;
            cnt = 0;
            lengths = 0;
            fullValue = "";
            //nativeInterface.updateDeviceData(evt.value);
        }
    }
}
var a = "{\"Operation\": {\"power\": \"Off\"}}";
var postPayload = "{\"Action\": {\"Actuators\": [{ \"Operation\": {\"power\": \"On\"}, \"deviceIDs\": [\"0\"]}], \"dayOfWeek\": [\"Tue\"], \"disposable\": true, \"enabled\": true, \"startTime\": \"2015-7-24T23:24:44\" }}";            
