var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_oven": "Oven",
            "WEBMOB_common_device_oven_CL": "OVEN",
            "WEBMOB_common_device_cooktop": "Cooktop",
            "WEBMOB_common_device_cooktop_CL": "COOKTOP",
            "WEBMOB_common_device_range": "Range",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_save": "Save",
            "WEBMOB_common_delete": "Delete",
            "WEBMOB_common_loading": "Loading...",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_time": "Time",
            "WEBMOB_common_temperature": "Temperature",
            "WEBMOB_common_previous": "Previous",
            "WEBMOB_common_next": "Next",
            "WEBMOB_common_apply": "Apply",
            "WEBMOB_common_rename": "Rename",
            "WEBMOB_common_service_call": "Service call",
            "WEBMOB_common_connect_service_call": "Call this service center number.",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "About Device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help Desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_check_again": "Check Again",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_cooktop_msg": "No error detected. Oven is working normally.",
            "WEBMOB_device_range_oven_function": "Oven function",
            "WEBMOB_device_range_my_cooking": "My favorite",
            "WEBMOB_device_range_healthy_cook": "Healthy cook",
            "WEBMOB_device_range_easy_cook": "Easy cook",
            "WEBMOB_device_range_auto_cook": "Gourmet Cook",
            "WEBMOB_device_range_keep_warm": "Keep Warm",
            "WEBMOB_device_range_healthy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_desc": "Pre-programmed temperature and timing",
            "WEBMOB_device_range_keep_warm_desc": "dummy",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Set Time",
            "WEBMOB_device_range_cooking_ready_at": "Ready at",
            "WEBMOB_device_range_cooking_time_left": "Time left",
            "WEBMOB_device_range_comm_temp_probe": "Temp Probe",
            "WEBMOB_device_range_comm_send_to_oven_CL": "SEND TO OVEN",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "On",
            "WEBMOB_device_range_comm_on_CL": "ON",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_edit": "EDIT",
            "WEBMOB_device_range_comm_add": "Add",
            "WEBMOB_device_range_comm_yes": "YES",
            "WEBMOB_device_range_comm_no": "NO",
            "WEBMOB_device_range_oven_function_bake": "Bake",
            "WEBMOB_device_range_oven_function_broil": "Broil",
            "WEBMOB_device_range_oven_function_convection_bake": "Convection Bake",
            "WEBMOB_device_range_oven_function_convection_roast": "Convection Roast",
            "WEBMOB_device_range_oven_function_bake_desc": "Thermal heat baking",
            "WEBMOB_device_range_oven_function_broil_desc": "Direct heat cooking",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Faster, more even baking",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Faster, more even roasting",
            "WEBMOB_device_range_mycooking_add_mycooking": "Add My favorite",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Edit My favorite",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Baked potato",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Salmon steak",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Grilled chicken",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "White fish fillet",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_slow_cook": "Slow cook",
            "WEBMOB_device_range_easy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_easy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_comm_yield": "Yield",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Cooking Time",
            "WEBMOB_device_range_auto_cook_comm_crust": "Crust",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Topping",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Cooking Tip",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Main Ingredients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Equipment",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Roasting chicken thighs",
            "WEBMOB_device_range_auto_cook_roast_beef": "Roasting beef",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Banana nut bread",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagna",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Chicago pizza",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use the wire rack on the 2nd level",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 chicken thighs",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Baking pan(13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 pounds beef eye of round roast",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Roasting Pan &amp; Roasting rack",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 cups mashed overripe bananas, 1 cup Walnuts, chopped",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 loaf pans(9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "serve 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 lasagna noodles",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Glass baking dish(9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "serve 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pizza dough, Crushed tomatoes, shredded mozzarella cheese",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 Deep dish 9&quot; pizza pans",
            "WEBMOB_device_range_settings_temp_adjust": "Temp. Adjust",
            "WEBMOB_device_range_settings_temp_unit": "Temp. Unit",
            "WEBMOB_device_range_settings_auto_conversion": "Auto Conversion",
            "WEBMOB_device_range_settings_hour_energy_saving": "Hour energy saving",
            "WEBMOB_device_range_settings_sound": "Sound",
            "WEBMOB_device_range_settings_virtual_flame": "Virtual Flame",
            "WEBMOB_device_range_settings_sabbath_mode": "Sabbath Mode",
            "WEBMOB_device_range_settings_temp_adjust_msg": "It is available to set the temp.",
            "WEBMOB_device_range_alarm_connection_failure_title": "Connection failure",
            "WEBMOB_device_range_alarm_smart_control_on": "Turn on Smart control on the oven to use all functions of the oven application.",
            "WEBMOB_device_range_alarm_child_lock_title": "Child lock",
            "WEBMOB_device_cooktop_alarm_child_lock": "Child lock is turned on. Oven will not operate.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Enter the recipe&apos;s name.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Same My favorite name exists. Create a different name.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "Selected My favorite will be deleted.",
            "OVENMOB_LCD_please_delete_an_existing": "My favorite list is full. Please delete an existing My favorite in order to add a new one.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Turn off Sabbath mode to use the oven.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "In dual mode, It is not available to use the probe.<br>Please remove either probe or divider.",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "It only be able to change while cooking on Bake Running Mode.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "It only be able to change while not cooking.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Enter temperature between #1# and #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Enter time between #1# and #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Press &apos;START SET&apos; button on the oven",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Temp Probe is inserted.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Temp Probe removed.",
            "WEBMOB_device_range_alarm_maximum_temp": "Maximum is #1# only!",
            "WEBMOB_device_range_alarm_minimum_temp": "Minimum is #1# only!",
            "WEBMOB_device_range_alarm_start_cooking_now": "Start cooking now?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Selected oven function does not support the temp probe. Press &apos;OK&apos; to return to default mode.",
            "WEBMOB_device_range_alarm_finish_snooze_title": "Plus #1# minutes",
            "WEBMOB_device_range_alarm_finish_snooze": "Your cooking will be finished #1# minutes later. Add 5 minutes?",
            "WEBMOB_device_range_cooking_finish_message": "Your food is ready.<br>Please check the oven.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cooking was finished",
            "WEBMOB_device_range_cooking_cancel": "Cancel cooking now?",
            "WEBMOB_device_range_cooking_canceled": "Cooking canceled",
            "WEBMOB_device_range_alarm_finish_preheating": "Preheating was finished",
            "WEBMOB_device_range_cooking_in_progress": "Cooking in progress…",
            "WEBMOB_device_range_cooking_preheating": "Preheating…",
            "WEBMOB_device_range_warming_cancel": "Cancel warming now?",
            "WEBMOB_device_range_warming_canceled": "Warming canceled",
            "WEBMOB_device_range_warming_in_progress": "Warming in progress…",
            "WEBMOB_device_range_cuisine_ready": "Your food is<br>ready in a minute…",
            "WEBMOB_device_range_delay_in_progress": "Delay start mode is set",
            "WEBMOB_device_range_cleaning_self_clean": "Self Clean",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Oven cleaning",
            "WEBMOB_device_range_cleaning_steam_clean": "Steam Clean",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Oven cleaning",
            "OVENMOB_LCD_cleaning_in_progress": "Cleaning in progress…",
            "WEBMOB_device_range_cleaning_canceled": "Cleaning canceled.",
            "WEBMOB_device_range_cleaning_completed": "Cleaning completed.",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Cancel cleaning now?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Please call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Remove and put in the divider.<br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_walloven_main_upper": "Upper",
            "WEBMOB_device_walloven_main_lower": "Lower",
            "WEBMOB_device_walloven_main_flexupper": "Flex upper",
            "WEBMOB_device_walloven_main_flexlower": "Flex lower",
            "WEBMOB_device_walloven_title_upper": "Upper oven",
            "WEBMOB_device_walloven_title_lower": "Lower oven",
            "WEBMOB_device_walloven_title_flexupper": "Flex upper oven",
            "WEBMOB_device_walloven_title_flexlower": "Flex lower oven",
            "WEBMOB_device_walloven_myfavorite": "My favorite",
            "WEBMOB_device_walloven_smartcontrol_title": "Smart control",
            "WEBMOB_device_walloven_smartcontrol": "SMART CONTROL",
            "WEBMOB_device_walloven_smartcontrol_desc1": "Now you can control full options from mobile application.",
            "WEBMOB_device_walloven_smartcontrol_desc2": "Now only monitoring and cancel function is available.<br>For device control, please press Smart control button from the oven.",
            "WEBMOB_device_walloven_smartcontrol_popup": "Smart control option is off.<br>Now only monitoring and cancel function is available. For device control, please press Smart control button from the oven.",
            "WEBMOB_device_walloven_before_complete": "Your food is ready in a minute…",
            "WEBMOB_device_walloven_cooking_completion": "Your food is ready.<br>Please check the oven.",
            "WEBMOB_device_walloven_myfovorite_title": "My favorite",
            "WEBMOB_device_walloven_myfavorite_description1": "Add your favorite cooking<br> options here.",
            "WEBMOB_device_walloven_myfavorite_description2": "You can save oven mode, <br>temperature, and time with <br>title for your own recipe.",
            "WEBMOB_device_walloven_myfavorite_add_popup": "Same name exists in My favorite list.<br>Create a different name.",
            "WEBMOB_device_walloven_myfavorite_delete_popup": "Selected My cooking will be deleted.",
            "WEBMOB_device_walloven_myfavorite_save_toast": "Saved as My favorite #1#",
            "WEBMOB_device_walloven_myfavorite_delete_toast": "My favorite #1# deleted",
            "WEBMOB_device_walloven_sabbath_popup": "My favorite #1# deleted",
            "WEBMOB_device_walloven_sabbath_toast": "Only available at Bake mode during cooking",
            "WEBMOB_device_walloven_disconnection_popup": "Unable to control the device. Please turn on the Smart control option from the oven",
            "WEBMOB_device_walloven_wifi_not_connect_popup": "Oven is not connected to network.",
            "WEBMOB_device_walloven_child_lock_popup": "Child lock is on. Unable to control the oven now.",
            "WEBMOB_device_walloven_keep_warming": "Keep warming...",
            "WEBMOB_device_walloven_keep_warming_stop_button": "STOP",
            "WEBMOB_device_walloven_snooze_popup": "You food is about to be ready in 3 minutes. Please select the option below .",
            "WEBMOB_device_walloven_snooze_popup_sel1": "Add 5 mins",
            "WEBMOB_device_walloven_snooze_popup_sel2": "Add 5 mins &amp; Keep warm",
            "WEBMOB_device_walloven_snooze_popup_sel3": "None",
            "WEBMOB_device_walloven_snooze_toast1": "5 mins added.<br>Keep warm mode<br>will be started afterwards",
            "WEBMOB_device_walloven_snooze_toast2": "5 minutes added to<br>cooking time",
            "WEBMOB_device_walloven_cooking_time_toast": "Enter cooking time",
            "WEBMOB_device_walloven_auto_cook_garlic_prime_rib": "Garlic prime rib",
            "WEBMOB_device_walloven_auto_cook_mustard_filet_mignon_steak": "Mustard Filet mignon steak",
            "WEBMOB_device_walloven_auto_cook_roasting_chicken_thighs": "Roasted lemon chicken thighs ",
            "WEBMOB_device_walloven_auto_cook_roasting_honey_mustard_chicken_breast": "Roasted honey mustard chicken breasts",
            "WEBMOB_device_walloven_auto_cook_grilled_shrimp_with_olive_oil_and_chopped_basil": "Garlic basil shrimp",
            "WEBMOB_device_walloven_auto_cook_three_cheese_lasagna": "Three cheese lasagna",
            "WEBMOB_device_walloven_auto_cook_butter_milk_cornbread": "Soft buttermilk cornbread",
            "WEBMOB_device_walloven_auto_cook_sweet_bread_pudding": "Sweet Brioche bread pudding",
            "WEBMOB_device_walloven_auto_cook_sweet_banana_nut_bread": "Sweet banana nut bread",
            "WEBMOB_device_walloven_auto_cook_fresh_chicago_pizza": "Fresh Chicago pizza",
            "WEBMOB_device_walloven_function_power_bake": "Power Bake",
            "WEBMOB_device_range_oven_function_steam_bake": "Steam Bake",
            "WEBMOB_device_range_oven_function_steam_roast_desc": "Steam roasting",
            "WEBMOB_device_walloven_function_power_bake_desc": "Cooks foods faster by eliminating preheating",
            "WEBMOB_device_range_oven_function_steam_bake_desc": "Steam baking",
            "WEBMOB_device_walloven_oven_function_steam_bake_desc": "Steam baking",
            "WEBMOB_device_range_low": "Low",
            "WEBMOB_device_range_mid": "Med",
            "WEBMOB_device_range_high": "High",
            "WEBMOB_device_Walloven_hydro_easy_clean": "Hybrid Clean",
            "WEBMOB_device_Walloven_step1": "Step 1",
            "WEBMOB_device_Walloven_step2": "Step 2",
            "WEBMOB_device_Walloven_step3": "Step 3",
            "WEBMOB_device_Walloven_step4": "Step 4",
            "WEBMOB_device_Walloven_step5": "Step 5",
            "WEBMOB_device_Walloven_step6": "Step 6",
            "WEBMOB_device_Walloven_water_sensing": "Checking water level.",
            "WEBMOB_device_Walloven_hydro_easy_clean_water_sensing_guide": "Please remove all pans<br>And racks from oven<br>Pour 600ml of water<br>with into reservoir",
            "WEBMOB_device_Walloven_hydro_easy_clean_in_progress": "Cleaning in progress…",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete": "Hybrid Clean completed. ",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete_guide": "Please wipe remaining residue from interior cavity",
            "WEBMOB_device_Walloven_descale": "Descale",
            "WEBMOB_device_walloven_descale_first_step_text": "Pour 13.5oz (400ml) water and 1.7oz (50ml) descaling solution into Water Reservoir.",
            "WEBMOB_device_Walloven_descale_in_progress": "Descaling…",
            "WEBMOB_device_walloven_descale_third_step_draining": "Draining…",
            "WEBMOB_device_walloven_descale_third_step_caution": "Caution: hot water.<br>Do not remove the water drawer while draining",
            "WEBMOB_device_walloven_descale_fourth_step_text": "Pour 22oz (650ml) of water into Water Reservoir to rinse.",
            "WEBMOB_device_walloven_descale_fifth_step_text": "Water container is rinsing.",
            "WEBMOB_device_walloven_descale_sixth_step_text": "Please empty reservoir",
            "WEBMOB_device_walloven_descale_seventh_descale_complete_text": "Descaling completed.",
            "WEBMOB_device_Walloven_descale_complete_guide": "Wipe oven interior. Clean Water Reservoir and Drip Tray.",
            "WEBMOB_device_walloven_descale_more_water_popup_text": "Unable to start descaling due to insufficient water.<br>Please add more water.",
            "WEBMOB_device_Walloven_door_open": "Door is open",
            "WEBMOB_device_Walloven_descale_finish": "Descale finish",
            "WEBMOB_device_Walloven_myfavorite_max_popup": "Max 10 lists can be saved",
            "WEBMOB_device_walloven_stand_by": "Standby",
            "WEBMOB_device_walloven_all": "All",
            "WEBMOB_device_walloven_selected": "Selected",
            "WEBMOB_device_walloven_popup_title": "Wall Oven",
            "WEBMOB_device_walloven_no_preheat": "No Preheat",
            "WEBMOB_device_walloven_stetting": "Settings",
            "WEBMOB_device_walloven_name": "Name",
            "WEBMOB_device_walloven_name_input_limit": "Maximum 30 characters",
            "WEBMOB_device_walloven_cooking_alarm": "Cooking in progress with same cavity, cancel cooking and then start",
            "WEBMOB_device_walloven_no_preheat_popup": "It only be able to change while cooking on Convection Bake or Convection Roast Standby Mode.",
            "WEBMOB_device_walloven_deleted": "deleted",
            "WEBMOB_device_walloven_save_as": "Saved as",
            "WEBMOB_device_range_steam_roast_level": "Steam level",
            "WEBMOB_device_range_oven_function_steam_roast": "Steam Roast",
            "WEBMOB_device_range_oven_function_descale": "Descale",
            "WEBMOB_device_range_oven_function_descale_desc": "Oven cleaning",
            "WEBMOB_device_walloven_descale_canceled": "Descaling canceled.",
            "WEBMOB_device_walloven_pyro_free": "Hybrid Clean",
            "WEBMOB_device_walloven_pyro_free_canceled": "Hybrid Clean canceled.",
            "WEBMOB_device_walloven_pyro_free_finish": "Hybrid Clean complete",
            "WEBMOB_device_walloven_drain_canceled": "Draining canceled.",
            "WEBMOB_device_walloven_drain_finish": "Draining completed.",
            "WEBMOB_device_range_oven_function_convection_broil": "Convection Broil ",
            "WEBMOB_device_range_oven_function_convection_broil_desc": "Increased radiant heat for thicker cuts of meat",
            "WEBMOB_device_range_oven_sabbath_mode_popup": "To start Sabbath mode, please remove Smart Divider and Temperature Probe.",
            "WEBMOB_device_walloven_drain": "Drain",
            "WEBMOB_device_walloven_gourmet_upper_popup": "Place food in Upper oven.",
            "WEBMOB_device_walloven_gourmet_lower_popup": "Place food in Lower oven.",
            "WEBMOB_device_walloven_gourmet_popup_83": "Place food in oven.",
            "WEBMOB_device_walloven_gourmet_popup_81_82": "Please rotate the food."
        },
        "FR": {
            "WEBMOB_common_device_oven": "Four",
            "WEBMOB_common_device_oven_CL": "FOUR",
            "WEBMOB_common_device_cooktop": "Table de cuisson",
            "WEBMOB_common_device_cooktop_CL": "TABLE DE CUISSON",
            "WEBMOB_common_device_range": "Catégorie",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Annuler",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Paramètres",
            "WEBMOB_common_cancel_capital": "ANNULER",
            "WEBMOB_common_save": "Enregistrer",
            "WEBMOB_common_delete": "Supprimer",
            "WEBMOB_common_loading": "Chargement en cours...",
            "WEBMOB_common_device_control": "Contrôle de l&apos;appareil",
            "WEBMOB_common_time": "Heure",
            "WEBMOB_common_temperature": "Température",
            "WEBMOB_common_previous": "Précédent",
            "WEBMOB_common_next": "Suivante",
            "WEBMOB_common_apply": "Appliquer",
            "WEBMOB_common_rename": "Renommer",
            "WEBMOB_common_service_call": "Appeler l&apos;assistance",
            "WEBMOB_common_connect_service_call": "Appeler ce numéro du centre de services.",
            "WEBMOB_common_check_power_and_network": "Veuillez vérifier l&apos;état de connexion du cordon d&apos;alimentation et l&apos;état de connexion du réseau du périphérique.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "À propos de l&apos;appareil",
            "WEBMOB_common_version_info": "Infos relatives à la version",
            "WEBMOB_common_tutorial": "Tutoriel",
            "WEBMOB_common_manual": "Manuel",
            "WEBMOB_common_help_desk": "Centre d&apos;assistance",
            "WEBMOB_common_self_diagnosis": "Auto-vérification",
            "WEBMOB_common_self_diagnosis_start_now": "Commencer maintenant",
            "WEBMOB_common_self_diagnosis_check_again": "Vérifier de nouveau",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Votre appareil ménager qui est censé fonctionner longtemps vient juste de tomber en panne et cela vous inquiète ?<br>Désormais, vous n&apos;avez plus besoin de contacter le technicien de maintenance ou de consulter le manuel d&apos;utilisation à chaque fois que vous rencontrez un problème.<br>Le système électronique intelligent recherche pour vous la cause de la panne en procédant à un auto-diagnostic et vous communique la mesure corrective à prendre sur votre smartphone.<br>Que diriez-vous d&apos;effectuer la vérification maintenant ?",
            "WEBMOB_common_self_diagnosis_no_error_cooktop_msg": "Aucune erreur détectée. La cuisinière fonctionne normalement",
            "WEBMOB_device_range_oven_function": "Fonction du four",
            "WEBMOB_device_range_my_cooking": "Mes cuissons",
            "WEBMOB_device_range_healthy_cook": "Cuisson saine",
            "WEBMOB_device_range_easy_cook": "Cuisson facile",
            "WEBMOB_device_range_auto_cook": "Gourmet Cook",
            "WEBMOB_device_range_keep_warm": "Garde-au-chaud",
            "WEBMOB_device_range_healthy_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_auto_cook_desc": "Température et durée pré-programmées ",
            "WEBMOB_device_range_keep_warm_desc": "faux",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Régler l&apos;heure",
            "WEBMOB_device_range_cooking_ready_at": "Mettre en marche à",
            "WEBMOB_device_range_cooking_time_left": "Temps restant",
            "WEBMOB_device_range_comm_temp_probe": "Sonde thermique",
            "WEBMOB_device_range_comm_send_to_oven_CL": "ENFOURNER",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "h",
            "WEBMOB_device_range_comm_on": "Marche",
            "WEBMOB_device_range_comm_on_CL": "MARCHE",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_edit": "EDIT",
            "WEBMOB_device_range_comm_add": "Add",
            "WEBMOB_device_range_comm_yes": "YES",
            "WEBMOB_device_range_comm_no": "NO",
            "WEBMOB_device_range_oven_function_bake": "Cuisson traditionnelle",
            "WEBMOB_device_range_oven_function_broil": "Grillage",
            "WEBMOB_device_range_oven_function_convection_bake": "Cuisson par convection",
            "WEBMOB_device_range_oven_function_convection_roast": "Rôtissage par convection",
            "WEBMOB_device_range_oven_function_bake_desc": "Cuisson au four par chaleur thermique",
            "WEBMOB_device_range_oven_function_broil_desc": "Cuisson par chaleur directe",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Cuisson au four plus homogène et plus rapide",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Rôtissage plus homogène et plus rapide",
            "WEBMOB_device_range_mycooking_add_mycooking": "Ajouter à Mes cuissons",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Modifier Mes cuissons",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Pommes de terre au four",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Darne de saumon",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Poulet grillé",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "Filet de poisson blanc",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Déshydratation",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Levage du pain",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_slow_cook": "Cuisson lente",
            "WEBMOB_device_range_easy_cook_dehydrate": "Déshydratation",
            "WEBMOB_device_range_easy_cook_bread_proof": "Levage du pain",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Température pré-programmée",
            "WEBMOB_device_range_auto_cook_comm_yield": "Rendement",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Temps de cuisson",
            "WEBMOB_device_range_auto_cook_comm_crust": "Croûte",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Garniture",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Conseil de cuisson",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Principaux ingrédients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Matériel",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Rôtissage de cuisses de poulet",
            "WEBMOB_device_range_auto_cook_roast_beef": "Rôtissage de bœuf",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Pain aux bananes et noix",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagnes",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Pizza Chicago",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Utiliser la grille sur le 2ème niveau",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 cuisses de poulet",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Plat de cuisson (13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 livres de rôti de bœuf en tranches rondes",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Plat à rôtir et grille à rôtir",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 tasses de purée de bananes trop mûres, 1 tasse de noix émincées",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 moules à pain (9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "servir 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 pâtes à lasagnes",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Plat de cuisson en verre (9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "servir 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pâte à pizza, purée de tomates, mozzarella râpée",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 plats à pizza profonds 9&quot;",
            "WEBMOB_device_range_settings_temp_adjust": "Réglage de la température",
            "WEBMOB_device_range_settings_temp_unit": "Unité de température",
            "WEBMOB_device_range_settings_auto_conversion": "Conversion automatique",
            "WEBMOB_device_range_settings_hour_energy_saving": "Économie d&apos;énergie selon l&apos;heure",
            "WEBMOB_device_range_settings_sound": "Son",
            "WEBMOB_device_range_settings_virtual_flame": "Flamme virtuelle",
            "WEBMOB_device_range_settings_sabbath_mode": "Mode Shabbat",
            "WEBMOB_device_range_settings_temp_adjust_msg": "Il est possible de régler la température avec.",
            "WEBMOB_device_range_alarm_connection_failure_title": "Échec de connexion",
            "WEBMOB_device_range_alarm_smart_control_on": "Activez la fonction « Smart Control » (Commande intelligente) sur la cuisinière pour utiliser toutes les fonctions de l&apos;application de la cuisinière.",
            "WEBMOB_device_range_alarm_child_lock_title": "Verrouillage parental",
            "WEBMOB_device_cooktop_alarm_child_lock": "Le verrouillage parental est activé. Le table de cuisson ne fonctionnera pas.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Saisissez le nom de la recette.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Le même nom Mes cuissons existe déjà. Créez un nom différent.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "Le réglage Ma cuisson sélectionné sera supprimé.",
            "OVENMOB_LCD_please_delete_an_existing": "La liste Mes cuissons est pleine. Veuillez supprimer une entrée existante de Mes cuissons afin de pouvoir en ajouter une nouvelle.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Désactivez le mode Sabbath (Shabbat) pour utiliser le four.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "En mode double, il n&apos;est pas possible d&apos;utiliser la sonde.<br>Pour commencer, retirez soit la sonde soit le séparateur.",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "Il ne peut être changé que lorsque vous cuisinez en mode Cuisson en cours.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "Il ne peut être changé que lorsque vous ne cuisinez pas.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Saisissez une température comprise entre #1# et #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Saisissez une heure entre #1# et #2#.",
            "WEBMOB_device_range_alarm_press_start_button": "Appuyez sur le bouton &apos;START SET&apos; sur la cuisinière.",
            "WEBMOB_device_range_ready_temp_probe_inserted": "La sonde thermique est insérée.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Sonde thermique retirée.",
            "WEBMOB_device_range_alarm_maximum_temp": "La valeur maximale est seulement #1# !",
            "WEBMOB_device_range_alarm_minimum_temp": "La valeur minimale est seulement #1# !",
            "WEBMOB_device_range_alarm_start_cooking_now": "Commencer la cuisson maintenant ?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Selected oven function does not support the temp probe. Press &apos;OK&apos; to return to default mode.",
            "WEBMOB_device_range_alarm_finish_snooze_title": "Plus #1# minutes",
            "WEBMOB_device_range_alarm_finish_snooze": "La cuisson va se terminer dans #1# minutes. Ajouter 5 minutes ?",
            "WEBMOB_device_range_cooking_finish_message": "Vos aliments sont prêts.<br>Veuillez vérifier le four.",
            "OVENMOB_LCD_CookingFinishAlarm": "La cuisson est terminée",
            "WEBMOB_device_range_cooking_cancel": "Annuler la cuisson maintenant ?",
            "WEBMOB_device_range_cooking_canceled": "Cuisson annulée",
            "WEBMOB_device_range_alarm_finish_preheating": "Le préchauffage est terminé",
            "WEBMOB_device_range_cooking_in_progress": "Cuisson en cours ...",
            "WEBMOB_device_range_cooking_preheating": "Préchauffage en cours...",
            "WEBMOB_device_range_warming_cancel": "Cancel warming now?",
            "WEBMOB_device_range_warming_canceled": "Warming canceled",
            "WEBMOB_device_range_warming_in_progress": "Préchauffage en cours...",
            "WEBMOB_device_range_cuisine_ready": "Votre repas sera<br>prêt dans une minute...",
            "WEBMOB_device_range_delay_in_progress": "Le mode Départ différé est en cours...",
            "WEBMOB_device_range_cleaning_self_clean": "Autonettoyage",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Nettoyage du four",
            "WEBMOB_device_range_cleaning_steam_clean": "Nettoyage vapeur",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Nettoyage du four",
            "OVENMOB_LCD_cleaning_in_progress": "Nettoyage en cours…",
            "WEBMOB_device_range_cleaning_canceled": "Nettoyage annulé.",
            "WEBMOB_device_range_cleaning_completed": "Nettoyage terminé.",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Annuler le nettoyage maintenant ?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Contactez votre centre de services à la clientèle SAMSUNG local.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Retirez et mettez la plaque séparatrice.<br>Ensuite, si ce phénomène persiste, contactez votre centre de services à la clientèle SAMSUNG local.",
            "WEBMOB_device_walloven_main_upper": "Supérieur",
            "WEBMOB_device_walloven_main_lower": "Inférieur",
            "WEBMOB_device_walloven_main_flexupper": "Flex - supérieur",
            "WEBMOB_device_walloven_main_flexlower": "Flex - inférieur",
            "WEBMOB_device_walloven_title_upper": "Four supérieur",
            "WEBMOB_device_walloven_title_lower": "Four inférieur",
            "WEBMOB_device_walloven_title_flexupper": "Four flex supérieur",
            "WEBMOB_device_walloven_title_flexlower": "Four flex inférieur",
            "WEBMOB_device_walloven_myfavorite": "Mes favoris",
            "WEBMOB_device_walloven_smartcontrol_title": "Smart Control",
            "WEBMOB_device_walloven_smartcontrol": "SMART CONTROL",
            "WEBMOB_device_walloven_smartcontrol_desc1": "Vous pouvez maintenant contrôler toutes les options à l&apos;aide de l&apos;application mobile.",
            "WEBMOB_device_walloven_smartcontrol_desc2": "Pour l&apos;instant, seules les fonctions de surveillance et d&apos;annulation sont offertes.<br>Pour activer le contrôle de l&apos;appareil, appuyez sur le bouton Commande intelligente du four.",
            "WEBMOB_device_walloven_smartcontrol_popup": "L&apos;option Commande intelligente est désactivée.<br>Seules les fonctions de surveillance et d&apos;annulation sont offertes. Pour activer le contrôle de l&apos;appareil, appuyez sur le bouton Commande intelligente du four.",
            "WEBMOB_device_walloven_before_complete": "Vos aliments seront prêts dans une minute...",
            "WEBMOB_device_walloven_cooking_completion": "Vos aliments sont prêts.<br>Veuillez vérifier le four.",
            "WEBMOB_device_walloven_myfovorite_title": "Mes favoris",
            "WEBMOB_device_walloven_myfavorite_description1": "Ajoutez vos options de cuisson favorites ici.",
            "WEBMOB_device_walloven_myfavorite_description2": "Vous pouvez enregistrer le mode, la température et la durée de cuisson pour votre recette, et y attribuer un titre.",
            "WEBMOB_device_walloven_myfavorite_add_popup": "Ce nom existe déjà dans la liste Mes favoris.<br>Utilisez un autre nom.",
            "WEBMOB_device_walloven_myfavorite_delete_popup": "L&apos;entrée Ma cuisson sélectionnée sera supprimée.",
            "WEBMOB_device_walloven_myfavorite_save_toast": "Enregistré comme Mon favori #1#",
            "WEBMOB_device_walloven_myfavorite_delete_toast": "Mon favori #1# supprimé",
            "WEBMOB_device_walloven_sabbath_popup": "Désactivez le mode Sabbat pour mettre le four en marche.",
            "WEBMOB_device_walloven_sabbath_toast": "Seulement disponible en mode Cuisson pendant la cuisson.",
            "WEBMOB_device_walloven_disconnection_popup": "Impossible de contrôler l&apos;appareil. Veuillez activer l&apos;option Commande intelligente sur le four.",
            "WEBMOB_device_walloven_wifi_not_connect_popup": "Le four n&apos;est pas connecté au réseau.",
            "WEBMOB_device_walloven_child_lock_popup": "Verrouillage parental activé. Impossible de contrôler le four présentement.",
            "WEBMOB_device_walloven_keep_warming": "Maintien au chaud…",
            "WEBMOB_device_walloven_keep_warming_stop_button": "ARRÊT",
            "WEBMOB_device_walloven_snooze_popup": "Vos aliments seront prêts dans 3 minutes. Sélectionnez l&apos;option ci-dessous.",
            "WEBMOB_device_walloven_snooze_popup_sel1": "Ajouter 5 min",
            "WEBMOB_device_walloven_snooze_popup_sel2": "Ajouter 5 min et maintenir au chaud",
            "WEBMOB_device_walloven_snooze_popup_sel3": "Aucun",
            "WEBMOB_device_walloven_snooze_toast1": "5 min ajoutées.<br>Le mode Maintien au chaud<br>démarrera ensuite.",
            "WEBMOB_device_walloven_snooze_toast2": "5 minutes ajoutées au<br>temps de cuisson",
            "WEBMOB_device_walloven_cooking_time_toast": "Entrer le temps de cuisson",
            "WEBMOB_device_walloven_auto_cook_garlic_prime_rib": "Entrecôte à l’ail",
            "WEBMOB_device_walloven_auto_cook_mustard_filet_mignon_steak": "Filet mignon à la moutarde",
            "WEBMOB_device_walloven_auto_cook_roasting_chicken_thighs": "Cuisses de poulet rôties au citron ",
            "WEBMOB_device_walloven_auto_cook_roasting_honey_mustard_chicken_breast": "Poitrines de poulet rôties à la moutarde et au miel",
            "WEBMOB_device_walloven_auto_cook_grilled_shrimp_with_olive_oil_and_chopped_basil": "Crevettes à l’ail et au basilic",
            "WEBMOB_device_walloven_auto_cook_three_cheese_lasagna": "Lasagne trois fromages",
            "WEBMOB_device_walloven_auto_cook_butter_milk_cornbread": "Pain de maïs moelleux au babeurre",
            "WEBMOB_device_walloven_auto_cook_sweet_bread_pudding": "Pouding au pain brioché",
            "WEBMOB_device_walloven_auto_cook_sweet_banana_nut_bread": "Pain aux bananes et aux noix",
            "WEBMOB_device_walloven_auto_cook_fresh_chicago_pizza": "Pizza fraîche à la mode de Chicago",
            "WEBMOB_device_walloven_function_power_bake": "Cuisson intensive",
            "WEBMOB_device_range_oven_function_steam_bake": "Cuisson vapeur",
            "WEBMOB_device_range_oven_function_steam_roast_desc": "Rôtissage vapeur",
            "WEBMOB_device_walloven_function_power_bake_desc": "Assure une cuisson plus rapide des aliments en éliminant le préchauffage",
            "WEBMOB_device_range_oven_function_steam_bake_desc": "Cuisson vapeur",
            "WEBMOB_device_walloven_oven_function_steam_bake_desc": "Cuisson vapeur",
            "WEBMOB_device_range_low": "Faible",
            "WEBMOB_device_range_mid": "Moyen",
            "WEBMOB_device_range_high": "Élevé",
            "WEBMOB_device_Walloven_hydro_easy_clean": "Nettoyage hybride",
            "WEBMOB_device_Walloven_step1": "Étape 1",
            "WEBMOB_device_Walloven_step2": "Étape 2",
            "WEBMOB_device_Walloven_step3": "Étape 3",
            "WEBMOB_device_Walloven_step4": "Étape 4",
            "WEBMOB_device_Walloven_step5": "Étape 5",
            "WEBMOB_device_Walloven_step6": "Étape 6",
            "WEBMOB_device_Walloven_water_sensing": "Vérification du niveau d’eau.",
            "WEBMOB_device_Walloven_hydro_easy_clean_water_sensing_guide": "S&apos;il vous plaît supprimer toutes les casseroles<br>Et racks de four<br>Verser 600ml d&apos;eau<br>avec dans le réservoir",
            "WEBMOB_device_Walloven_hydro_easy_clean_in_progress": "Nettoyage en cours...",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete": "Nettoyage hybride terminé.",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete_guide": "S&apos;il vous plaît essuyez le résidu restant de la cavité intérieure",
            "WEBMOB_device_Walloven_descale": "Détartrage",
            "WEBMOB_device_walloven_descale_first_step_text": "Verser 13,5 oz (400 ml) d’eau et 1,7 oz (50 ml) de solution détartrante dans le réservoir d’eau.",
            "WEBMOB_device_Walloven_descale_in_progress": "Détartrage...",
            "WEBMOB_device_walloven_descale_third_step_draining": "Drainage…",
            "WEBMOB_device_walloven_descale_third_step_caution": "Attention : Eau chaude. N&apos;enlevez pas l’eau du tiroir pendant le drainage.",
            "WEBMOB_device_walloven_descale_fourth_step_text": "Verser 22 oz (650 ml) d’eau dans le réservoir d’eau pour le rincer.",
            "WEBMOB_device_walloven_descale_fifth_step_text": "Le contenant d’eau est en cours de rinçage.",
            "WEBMOB_device_walloven_descale_sixth_step_text": "Veuillez vider le réservoir",
            "WEBMOB_device_walloven_descale_seventh_descale_complete_text": "Détartrage terminé.",
            "WEBMOB_device_Walloven_descale_complete_guide": "Essuyer l’intérieur du four. Nettoyer le réservoir d’eau et le plateau d’égouttement.",
            "WEBMOB_device_walloven_descale_more_water_popup_text": "Impossible de commencer le détartrage en raison d’un manque d’eau. Veuillez ajouter de l’eau.",
            "WEBMOB_device_Walloven_door_open": "La porte est ouverte",
            "WEBMOB_device_Walloven_descale_finish": "Détartrage terminé",
            "WEBMOB_device_Walloven_myfavorite_max_popup": "Il est possible de sauvegarder un maximum de 10 listes",
            "WEBMOB_device_walloven_stand_by": "En attente",
            "WEBMOB_device_walloven_all": "Tout",
            "WEBMOB_device_walloven_selected": "Sélectionné",
            "WEBMOB_device_walloven_popup_title": "Four mural",
            "WEBMOB_device_walloven_no_preheat": "Aucun préchauffage",
            "WEBMOB_device_walloven_stetting": "Paramètres",
            "WEBMOB_device_walloven_name": "Nom",
            "WEBMOB_device_walloven_name_input_limit": "Maximum de 30 caractères",
            "WEBMOB_device_walloven_cooking_alarm": "Cuisson en cours dans la même cavité; annulez la cuisson et démarrez",
            "WEBMOB_device_walloven_no_preheat_popup": "Il est possible de faire une modification seulement en mode de cuisson par convection ou en mode d’attente de rôtissage par convection.",
            "WEBMOB_device_walloven_deleted": "supprimé",
            "WEBMOB_device_walloven_save_as": "Enregistré comme",
            "WEBMOB_device_range_steam_roast_level": "Niveau de vapeur",
            "WEBMOB_device_range_oven_function_steam_roast": "Rôtissage à la vapeur",
            "WEBMOB_device_range_oven_function_descale": "Détartrage",
            "WEBMOB_device_range_oven_function_descale_desc": "Nettoyage du four",
            "WEBMOB_device_walloven_descale_canceled": "Détartrage annulé.",
            "WEBMOB_device_walloven_pyro_free": "Nettoyage hybride",
            "WEBMOB_device_walloven_pyro_free_canceled": "Nettoyage hybride annulé.",
            "WEBMOB_device_walloven_pyro_free_finish": "Nettoyage hybride terminé",
            "WEBMOB_device_walloven_drain_canceled": "Drainage annulé.",
            "WEBMOB_device_walloven_drain_finish": "Drainage terminé.",
            "WEBMOB_device_range_oven_function_convection_broil": "Grillage par convection",
            "WEBMOB_device_range_oven_function_convection_broil_desc": "Chaleur rayonnante accrue pour des viandes plus juteuses",
            "WEBMOB_device_range_oven_sabbath_mode_popup": "Pour activer le mode Sabbat, veuillez retirer le séparateur intelligent et la sonde thermique.",
            "WEBMOB_device_walloven_drain": "Drainage",
            "WEBMOB_device_walloven_gourmet_upper_popup": "Placer le plat dans le four supérieur",
            "WEBMOB_device_walloven_gourmet_lower_popup": "Placer le plat dans le four inférieur",
            "WEBMOB_device_walloven_gourmet_popup_83": "Placer le plat au four",
            "WEBMOB_device_walloven_gourmet_popup_81_82": "Veuillez retourner les aliments."
        },
        "ES": {
            "WEBMOB_common_device_oven": "Horno",
            "WEBMOB_common_device_oven_CL": "HORNO",
            "WEBMOB_common_device_cooktop": "Cubierta",
            "WEBMOB_common_device_cooktop_CL": "CUBIERTA",
            "WEBMOB_common_device_range": "Rango",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "Aceptar",
            "WEBMOB_common_cancel": "Cancelar",
            "WEBMOB_common_min": "min.",
            "WEBMOB_common_settings": "Ajustes",
            "WEBMOB_common_cancel_capital": "CANCELAR",
            "WEBMOB_common_save": "Guardar",
            "WEBMOB_common_delete": "Borrar",
            "WEBMOB_common_loading": "Cargando...",
            "WEBMOB_common_device_control": "Control del dispositivo",
            "WEBMOB_common_time": "Tiempo",
            "WEBMOB_common_temperature": "Temperatura",
            "WEBMOB_common_previous": "Anterior",
            "WEBMOB_common_next": "Siguiente",
            "WEBMOB_common_apply": "Aplicar",
            "WEBMOB_common_rename": "Cambiar nombre",
            "WEBMOB_common_service_call": "Llamada de servicio",
            "WEBMOB_common_connect_service_call": "Comuníquese con este número del centro de servicio técnico.",
            "WEBMOB_common_check_power_and_network": "Revise la conexión del cable de alimentación y el estado de conexión de la red del dispositivo.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "Acerca del dispositivo",
            "WEBMOB_common_version_info": "Info versión",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Soporte técnico",
            "WEBMOB_common_self_diagnosis": "Auto Diagnóstico",
            "WEBMOB_common_self_diagnosis_start_now": "Iniciar ahora",
            "WEBMOB_common_self_diagnosis_check_again": "Volver a verificar",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "¿Le preocupa que el electrodoméstico que se espera que funcione durante mucho tiempo se descomponga?<br>De aquí en adelante, no es necesario que se comunique con el personal de servicio o que consulte el manual del usuario cada vez que surge un problema.<br>Los electrodomésticos electrónicos inteligentes realizan un auto diagnóstico para encontrar la causa del problema, y le informan qué medida tomar a través de su teléfono inteligente.<br>¡Verifíquelo ahora mismo!",
            "WEBMOB_common_self_diagnosis_no_error_cooktop_msg": "No se detectó ningún error. La estufa funciona correctamente.",
            "WEBMOB_device_range_oven_function": "Función del horno",
            "WEBMOB_device_range_my_cooking": "Mis platos",
            "WEBMOB_device_range_healthy_cook": "Comida saludable",
            "WEBMOB_device_range_easy_cook": "Cocción fácil",
            "WEBMOB_device_range_auto_cook": "Auto cocción",
            "WEBMOB_device_range_keep_warm": "Mantener caliente",
            "WEBMOB_device_range_healthy_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_auto_cook_desc": "Temperatura y tiempo preprogramados ",
            "WEBMOB_device_range_keep_warm_desc": "ficticio",
            "WEBMOB_device_range_comm_finish_snooze_min": "Más de 5 MIN.",
            "WEBMOB_device_oven_comm_set_time": "Establecer hora",
            "WEBMOB_device_range_cooking_ready_at": "Listo en",
            "WEBMOB_device_range_cooking_time_left": "Tiempo restante",
            "WEBMOB_device_range_comm_temp_probe": "Sonda de temperatura",
            "WEBMOB_device_range_comm_send_to_oven_CL": "ENVIAR A HORNO",
            "WEBMOB_device_range_comm_high_CL": "ALTA",
            "WEBMOB_device_range_comm_low_CL": "BAJA",
            "WEBMOB_device_range_comm_start_CL": "COMENZAR",
            "WEBMOB_device_range_comm_hr": "h",
            "WEBMOB_device_range_comm_on": "On",
            "WEBMOB_device_range_comm_on_CL": "ON",
            "WEBMOB_device_range_comm_error": "ENCENDIDO",
            "WEBMOB_device_range_comm_edit": "EDITAR",
            "WEBMOB_device_range_comm_add": "Agregar",
            "WEBMOB_device_range_comm_yes": "SÍ",
            "WEBMOB_device_range_comm_no": "NO",
            "WEBMOB_device_range_oven_function_bake": "Hornear",
            "WEBMOB_device_range_oven_function_broil": "Asar a la parrilla",
            "WEBMOB_device_range_oven_function_convection_bake": "Hornear por convección",
            "WEBMOB_device_range_oven_function_convection_roast": "Asar por convección",
            "WEBMOB_device_range_oven_function_bake_desc": "Horneado por calor térmico",
            "WEBMOB_device_range_oven_function_broil_desc": "Cocción por calor directo",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Más rápido aún que el horneado",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Más rápido aún que el asado",
            "WEBMOB_device_range_mycooking_add_mycooking": "Agregar Mis platos",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Editar Mis platos",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Papa al horno",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Rodaja de salmón",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Pollo asado al grill",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "Filete de pescado blanco",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Deshidratar",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Entibiar pan para leudado",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_slow_cook": "Cocción lenta",
            "WEBMOB_device_range_easy_cook_dehydrate": "Deshidratar",
            "WEBMOB_device_range_easy_cook_bread_proof": "Entibiar pan para leudado",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_auto_cook_comm_yield": "Rendimiento",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Tiempo de cocción",
            "WEBMOB_device_range_auto_cook_comm_crust": "Dorar",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Salsa",
            "WEBMOB_device_range_auto_cook_comm_topping": "Cobertura",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Sugerencia de cocción",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Ingredientes principales",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Accesorios",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Asado de muslos de pollo",
            "WEBMOB_device_range_auto_cook_roast_beef": "Asado de carne",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Pan de banana y nueces",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasaña",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Pizza Chicago",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use el estante de alambre<br>en el nivel 2",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 muslos de pollo",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Charola para hornear (13 in x 9 in)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 libras de res, del cuarto trasero",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Charola de asar y asadera",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 tazas de puré de bananas demasiado maduras, 1 taza de nueces, picadas",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 moldes para pan (9 in x 5 in)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "3-4 porciones",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 placas de lasaña",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Fuente de vidrio para horno (9 in x 13 in)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "4-5 porciones",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Masa de pizza, tomates molidos, queso mozzarella en tiras",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 recipientes hondos para pizza de 9 in",
            "WEBMOB_device_range_settings_temp_adjust": "Temperatura Ajustar",
            "WEBMOB_device_range_settings_temp_unit": "Temperatura Unidad",
            "WEBMOB_device_range_settings_auto_conversion": "Autoconversión",
            "WEBMOB_device_range_settings_hour_energy_saving": "Horas ahorro de energía",
            "WEBMOB_device_range_settings_sound": "Sonido",
            "WEBMOB_device_range_settings_virtual_flame": "Llama virtual",
            "WEBMOB_device_range_settings_sabbath_mode": "Modo sabbat",
            "WEBMOB_device_range_settings_temp_adjust_msg": "Está disponible para ajustar la temperatura.",
            "WEBMOB_device_range_alarm_connection_failure_title": "Error de conexión",
            "WEBMOB_device_range_alarm_smart_control_on": "Encienda el Smart control de la estufa para usar todas las funciones de la aplicación de la estufa.",
            "WEBMOB_device_range_alarm_child_lock_title": "Seguro para niños",
            "WEBMOB_device_cooktop_alarm_child_lock": "El seguro para niños está encendido. El horno no funcionará.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Ingrese el nombre de la receta.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Ya existe el nombre Mis platos. Cree otro nombre.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "Mis platos seleccionados se borrarán.",
            "OVENMOB_LCD_please_delete_an_existing": "La lista de Mis platos está llena. Borre uno de Mis platos para agregar otro nuevo.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Apague el modo Sabbath para usar el horno.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "En el modo dual, no es posible utilizar la sonda.<br>Antes de empezar retire la sonda o el divisor.",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "Solo es posible cambiar cuando se está cocinando con el modo Hornear en funcionamiento.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "Solo es posible cambiar cuando no se está cocinando.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Ingrese temperatura entre #1# y #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Ingrese el tiempo entre #1# y #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Presione el botón &apos;START SET&apos; de la estufa",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Sonda de temperatura insertada.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Sonda de temperatura quitada",
            "WEBMOB_device_range_alarm_maximum_temp": "¡El máximo es solo #1#!",
            "WEBMOB_device_range_alarm_minimum_temp": "¡El mínimo es solo #1#!",
            "WEBMOB_device_range_alarm_start_cooking_now": "¿Iniciar la cocción ahora?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "La función seleccionada del horno no admite la sonda de temperatura. Presione “Aceptar” para regresar al modo predeterminado.",
            "WEBMOB_device_range_alarm_finish_snooze_title": "Agregar #1# minutos",
            "WEBMOB_device_range_alarm_finish_snooze": "La cocción finalizará #1# minutos más tarde. ¿Agregar 5 minutos?",
            "WEBMOB_device_range_cooking_finish_message": "Su plato está listo.<br>Revise el horno.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cocción finalizada",
            "WEBMOB_device_range_cooking_cancel": "¿Cancelar la cocción ahora?",
            "WEBMOB_device_range_cooking_canceled": "Cocción cancelada",
            "WEBMOB_device_range_alarm_finish_preheating": "Precalentamiento finalizado",
            "WEBMOB_device_range_cooking_in_progress": "Cocción en curso…",
            "WEBMOB_device_range_cooking_preheating": "Precalentando…",
            "WEBMOB_device_range_warming_cancel": "¿Cancelar el calentamiento ahora?",
            "WEBMOB_device_range_warming_canceled": "Calentamiento cancelado",
            "WEBMOB_device_range_warming_in_progress": "Calentamiento en curso…",
            "WEBMOB_device_range_cuisine_ready": "El plato estará listo<br>en un minuto…",
            "WEBMOB_device_range_delay_in_progress": "Modo Inicio retardado en progreso…",
            "WEBMOB_device_range_cleaning_self_clean": "Autolimpieza",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Limpieza del horno",
            "WEBMOB_device_range_cleaning_steam_clean": "Limpiar al vapor",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Limpieza del horno",
            "OVENMOB_LCD_cleaning_in_progress": "Limpieza en curso…",
            "WEBMOB_device_range_cleaning_canceled": "Limpieza cancelada.",
            "WEBMOB_device_range_cleaning_completed": "Proceso de limpieza finalizado.",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "¿Cancelar la limpieza ahora?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "llame a su centro local de atención al cliente de SAMSUNG.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Retire y coloque el divisor.<br>Si vuelve a ocurrir, llame a su centro local de atención al cliente de SAMSUNG.",
            "WEBMOB_device_walloven_main_upper": "Superior",
            "WEBMOB_device_walloven_main_lower": "Inferior",
            "WEBMOB_device_walloven_main_flexupper": "Cavidad flexible superior",
            "WEBMOB_device_walloven_main_flexlower": "Cavidad flexible inferior",
            "WEBMOB_device_walloven_title_upper": "Parte superior del horno",
            "WEBMOB_device_walloven_title_lower": "Parte inferior del horno",
            "WEBMOB_device_walloven_title_flexupper": "Cavidad flexible superior del horno",
            "WEBMOB_device_walloven_title_flexlower": "Cavidad flexible inferior del horno",
            "WEBMOB_device_walloven_myfavorite": "Mi favorito",
            "WEBMOB_device_walloven_smartcontrol_title": "Control inteligente",
            "WEBMOB_device_walloven_smartcontrol": "CONTROL INTELIGENTE",
            "WEBMOB_device_walloven_smartcontrol_desc1": "Ahora puede manejar todas las opciones por medio del uso de la aplicación móvil.",
            "WEBMOB_device_walloven_smartcontrol_desc2": "Solo las funciones Monitorear y Cancelar están disponibles ahora.<br>Para controlar el dispositivo, presione el botón Control inteligente en el horno.",
            "WEBMOB_device_walloven_smartcontrol_popup": "La opción Control inteligente está apagada.<br>Solo las funciones Monitorear y Cancelar están disponibles. Para controlar el dispositivo, presione el botón Control inteligente en el horno.",
            "WEBMOB_device_walloven_before_complete": "Su comida estará lista en 1 minuto…",
            "WEBMOB_device_walloven_cooking_completion": "Su comida está lista.<br>Revise el horno.",
            "WEBMOB_device_walloven_myfovorite_title": "Mi favorito",
            "WEBMOB_device_walloven_myfavorite_description1": "Agregue sus opciones de platos favoritos aquí.",
            "WEBMOB_device_walloven_myfavorite_description2": "Puede guardar el modo del horno, la temperatura y el tiempo con un título para su propia receta.",
            "WEBMOB_device_walloven_myfavorite_add_popup": "El mismo nombre ya existe en Mi lista de favoritos.<br>Cree un nombre diferente.",
            "WEBMOB_device_walloven_myfavorite_delete_popup": "La entrada seleccionada Mis platos se eliminará.",
            "WEBMOB_device_walloven_myfavorite_save_toast": "Guardado como Mi favorito #1#",
            "WEBMOB_device_walloven_myfavorite_delete_toast": "Mi favorito #1# eliminado",
            "WEBMOB_device_walloven_sabbath_popup": "Desactive el modo Sabbat para iniciar el horno.",
            "WEBMOB_device_walloven_sabbath_toast": "Solo disponible en modo Hornear durante la cocción",
            "WEBMOB_device_walloven_disconnection_popup": "No se puede controlar el dispositivo. Active la opción Control inteligente en el horno",
            "WEBMOB_device_walloven_wifi_not_connect_popup": "El horno no está conectado a Internet.",
            "WEBMOB_device_walloven_child_lock_popup": "El seguro para niños está encendido. No se puede controlar el horno ahora.",
            "WEBMOB_device_walloven_keep_warming": "Mantener caliente…",
            "WEBMOB_device_walloven_keep_warming_stop_button": "DETENER",
            "WEBMOB_device_walloven_snooze_popup": "Su comida estará lista en 3 minutos. Seleccione la opción que aparece a continuación.",
            "WEBMOB_device_walloven_snooze_popup_sel1": "Agregar 5 minutos",
            "WEBMOB_device_walloven_snooze_popup_sel2": "Agregar 5 minutos y mantener caliente",
            "WEBMOB_device_walloven_snooze_popup_sel3": "Ninguno",
            "WEBMOB_device_walloven_snooze_toast1": "5 minutos agregados<br>El modo Mantener caliente<br>se iniciará después",
            "WEBMOB_device_walloven_snooze_toast2": "5 minutos agregados<br>al tiempo de cocción",
            "WEBMOB_device_walloven_cooking_time_toast": "Ingrese el tiempo de cocción",
            "WEBMOB_device_walloven_auto_cook_garlic_prime_rib": "Costillas asadas al ajo",
            "WEBMOB_device_walloven_auto_cook_mustard_filet_mignon_steak": "Filete miñón a la mostaza",
            "WEBMOB_device_walloven_auto_cook_roasting_chicken_thighs": "Muslos de pollo asados al limón ",
            "WEBMOB_device_walloven_auto_cook_roasting_honey_mustard_chicken_breast": "Pechuga de pollo asada con salsa de miel y mostaza",
            "WEBMOB_device_walloven_auto_cook_grilled_shrimp_with_olive_oil_and_chopped_basil": "Camarones con albahaca y ajo",
            "WEBMOB_device_walloven_auto_cook_three_cheese_lasagna": "Lasaña tres quesos",
            "WEBMOB_device_walloven_auto_cook_butter_milk_cornbread": "Suave pan de maíz con suero de leche",
            "WEBMOB_device_walloven_auto_cook_sweet_bread_pudding": "Pudín de pan dulce Brioche",
            "WEBMOB_device_walloven_auto_cook_sweet_banana_nut_bread": "Pan de nuez con plátano dulce",
            "WEBMOB_device_walloven_auto_cook_fresh_chicago_pizza": "Pizza de Chicago fresca",
            "WEBMOB_device_walloven_function_power_bake": "Horneado intenso",
            "WEBMOB_device_range_oven_function_steam_bake": "Horneado al vapor",
            "WEBMOB_device_range_oven_function_steam_roast_desc": "Asar al vapor",
            "WEBMOB_device_walloven_function_power_bake_desc": "Cocina la comida más rápido mediante la eliminación del precalentamiento",
            "WEBMOB_device_range_oven_function_steam_bake_desc": "Hornear al vapor",
            "WEBMOB_device_walloven_oven_function_steam_bake_desc": "Hornear al vapor",
            "WEBMOB_device_range_low": "Baja",
            "WEBMOB_device_range_mid": "Medio",
            "WEBMOB_device_range_high": "Alta",
            "WEBMOB_device_Walloven_hydro_easy_clean": "Limpieza Híbrido",
            "WEBMOB_device_Walloven_step1": "Paso 1",
            "WEBMOB_device_Walloven_step2": "Paso 2",
            "WEBMOB_device_Walloven_step3": "Paso 3",
            "WEBMOB_device_Walloven_step4": "Paso 4",
            "WEBMOB_device_Walloven_step5": "Paso 5",
            "WEBMOB_device_Walloven_step6": "Paso 6",
            "WEBMOB_device_Walloven_water_sensing": "Comprobación del nivel de agua.",
            "WEBMOB_device_Walloven_hydro_easy_clean_water_sensing_guide": "Por favor, elimine todas las sartenes<br>Y bastidores de horno<br>Verter 600 ml de agua<br>con en el depósito",
            "WEBMOB_device_Walloven_hydro_easy_clean_in_progress": "Limpieza en curso...",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete": "Limpieza Híbrido completado.",
            "WEBMOB_device_Walloven_hydro_easy_clean_complete_guide": "Por favor, limpie residuo que queda de cavidad interior",
            "WEBMOB_device_Walloven_descale": "Eliminar sarro",
            "WEBMOB_device_walloven_descale_first_step_text": "Vierta 400 ml (13,5 oz) de agua y 50 ml (1,7 oz) de solución para eliminar el sarro en el depósito de agua.",
            "WEBMOB_device_Walloven_descale_in_progress": "Descalcificación...",
            "WEBMOB_device_walloven_descale_third_step_draining": "Drenando…",
            "WEBMOB_device_walloven_descale_third_step_caution": "Precaución: el agua caliente.<br>No retire el cajón de agua, mientras que el drenaje",
            "WEBMOB_device_walloven_descale_fourth_step_text": "Vierta 650 ml (22 oz) de agua en el depósito de agua para enjuagar.",
            "WEBMOB_device_walloven_descale_fifth_step_text": "Se está enjuagando el recipiente para agua.",
            "WEBMOB_device_walloven_descale_sixth_step_text": "Por favor, depósito vacío",
            "WEBMOB_device_walloven_descale_seventh_descale_complete_text": "Eliminación de sarro completada.",
            "WEBMOB_device_Walloven_descale_complete_guide": "Limpie la parte interior del horno. ",
            "WEBMOB_device_walloven_descale_more_water_popup_text": "Unable to start descaling due to insufficient water.<br>Please add more water.",
            "WEBMOB_device_Walloven_door_open": "La puerta está abierta",
            "WEBMOB_device_Walloven_descale_finish": "Acabado de descalcificación",
            "WEBMOB_device_Walloven_myfavorite_max_popup": "Max 10 listas se pueden guardar",
            "WEBMOB_device_walloven_stand_by": "Colocarse",
            "WEBMOB_device_walloven_all": "Todas",
            "WEBMOB_device_walloven_selected": "Seleccionado",
            "WEBMOB_device_walloven_popup_title": "WallOven",
            "WEBMOB_device_walloven_no_preheat": "Sin precalentar",
            "WEBMOB_device_walloven_stetting": "Configuración",
            "WEBMOB_device_walloven_name": "Nombre",
            "WEBMOB_device_walloven_name_input_limit": "Un máximo de 30 caracteres",
            "WEBMOB_device_walloven_cooking_alarm": "Cooking in progress with same cavity, cancel cooking and then start",
            "WEBMOB_device_walloven_no_preheat_popup": "It only be able to change while cooking on Convection Bake or Convection Roast Standby Mode.",
            "WEBMOB_device_walloven_deleted": "suprimido",
            "WEBMOB_device_walloven_save_as": "Guardado como",
            "WEBMOB_device_range_steam_roast_level": "Nivel de vapor",
            "WEBMOB_device_range_oven_function_steam_roast": "Asar al vapor",
            "WEBMOB_device_range_oven_function_descale": "Eliminar sarro",
            "WEBMOB_device_range_oven_function_descale_desc": "Limpieza del horno",
            "WEBMOB_device_walloven_descale_canceled": "Eliminación de sarro cancelada.",
            "WEBMOB_device_walloven_pyro_free": "Hybrid Clean",
            "WEBMOB_device_walloven_pyro_free_canceled": "Limpieza Híbrido cancelada.",
            "WEBMOB_device_walloven_pyro_free_finish": "Hybrid Clean complete",
            "WEBMOB_device_walloven_drain_canceled": "Drenaje cancelado.",
            "WEBMOB_device_walloven_drain_finish": "Drenaje completado.",
            "WEBMOB_device_range_oven_function_convection_broil": "Asado a la parrilla por convección",
            "WEBMOB_device_range_oven_function_convection_broil_desc": "Calor radiante mejorado para cortes de carne más gruesos",
            "WEBMOB_device_range_oven_sabbath_mode_popup": "To start Sabbath mode, please remove Smart Divider (Temperature Probe)",
            "WEBMOB_device_walloven_drain": "Drenaje",
            "WEBMOB_device_walloven_gourmet_upper_popup": "Coloque la comida en la parte superior del horno",
            "WEBMOB_device_walloven_gourmet_lower_popup": "Coloque la comida en la parte inferior del horno",
            "WEBMOB_device_walloven_gourmet_popup_83": "Coloque la comida en el horno",
            "WEBMOB_device_walloven_gourmet_popup_81_82": "Gire la comida."
        }
    }
};
