/*
 * JNIInvocation.cpp
 *
 *  Created on: Jul 10, 2013
 *      Author: kirtigupta
 */

#include "JNIInvocation.h"
#include "JNIGlobal.h"

#include "iostream"
//#include "mcheck.h"

JNIEXPORT jint JNICALL JNI_OnLoad(JavaVM *vm, void *reserved)
{
	std::cout<<"JNI_OnLoad::"<<std::endl ;
	//mtrace();
#ifdef _MSC_VER
	_CrtSetDbgFlag ( _CRTDBG_ALLOC_MEM_DF | _CRTDBG_LEAK_CHECK_DF );
	_CrtSetReportMode( _CRT_ERROR, _CRTDBG_MODE_DEBUG );
#endif

	JNIGlobal::currentVM = vm ;

	return SHP_JNI_VERSION ;
}

JNIEXPORT void JNICALL JNI_OnUnload(JavaVM *vm, void *reserved)
{
	std::cout<<"JNI_OnUnload::" <<std::endl;

	JNIGlobal::currentVM = NULL ;
}

