/*
 * JNIResourceHandler.cpp
 *
 *  Created on: Jul 4, 2013
 *      Author: kirtigupta
 */
#include <jni.h>
#include "Server/ResourceHandler/IResourceHandler.h"
#include "Sec_Shp_Server_ResourceHandler_IResourceHandler.h"
#include "JNIGlobal.h"

/*
 * Class:     Sec_Shp_Server_ResourceHandler_IResourceHandler
 * Method:    getNativeGlobleReference
 * Signature: ()J
 */
JNIEXPORT jlong JNICALL Java_Sec_Shp_Server_ResourceHandler_IResourceHandler_getNativeGlobleReference
(JNIEnv *pEnv, jobject thisObject)
{
	return (jlong)(JNIGlobal::getGlobleRef(thisObject)) ;
}

JNIEXPORT jboolean JNICALL Java_Sec_Shp_Server_ResourceHandler_IResourceHandler_onInit( JNIEnv *env, jobject thisObj,jlong resHandler )
{
	Sec::Shp::Server::ResourceHandler::IResourceHandler* resourceHandler = ( Sec::Shp::Server::ResourceHandler::IResourceHandler* ) resHandler ;
	return resourceHandler->onInit();
}

JNIEXPORT jboolean JNICALL Java_Sec_Shp_Server_ResourceHandler_IResourceHandler_onDeinit( JNIEnv *env, jobject thisObj,jlong resHandler )
{
	Sec::Shp::Server::ResourceHandler::IResourceHandler* resourceHandler = ( Sec::Shp::Server::ResourceHandler::IResourceHandler* ) resHandler ;
	return resourceHandler->onDeinit();
}

JNIEXPORT jboolean JNICALL Java_Sec_Shp_Server_ResourceHandler_IResourceHandler_handleResource( JNIEnv *env, jobject thisObj,jlong resHandler,jlong serHandler,jobject serverSession,jstring mthdId,jobject req,jobject resp )
{
	//CHECK?????

	/*Sec::Shp::Server::ResourceHandler::IResourceHandler* resourceHandler = ( Sec::Shp::Server::ResourceHandler::IResourceHandler* ) resHandler ;

	Sec::Shp::Connector::Server::ServerSession* serverS = new Sec::Shp::Connector::Server::ServerSession*;

	Sec::Shp::Serialization::ISerializable* request  = ( Sec::Shp::Serialization::ISerializable* )serHandler ;

	Sec::Shp::Serialization::ISerializable* response = ( Sec::Shp::Serialization::ISerializable* )serHandler ;

	const char * methodId = env->GetStringUTFChars(mthdId,0);

	return resourceHandler->handleResource( (char*)methodId);*/

	return JNI_FALSE ;

}

