/*
 * SHPServerConnector.h
 *
 *  Created on: Sep 30, 2013
 *      Author: kirtigupta
 */

#ifndef JNISHPSERVERCONNECTOR_H_
#define JNISHPSERVERCONNECTOR_H_

#include <jni.h>
#include <Connector/Server/IServerConnector.h>
#include "JNIGlobal.h"

using namespace std ;

class JNISHPServerConnector : public Sec::Shp::Connector::Server::IServerConnector {

public:

	JNISHPServerConnector(jobject serConnector);

	virtual ~JNISHPServerConnector();

	virtual void addServerlistener( Sec::Shp::Connector::Server::IServerListener& listener) ;

	virtual bool init(int serverId, Sec::Shp::Configuration& configuration) ;

	virtual bool deinit();

	virtual bool start() ;

	virtual bool stop() ;

	virtual bool sendResponse(	Sec::Shp::Connector::Server::ServerSession& session ) ;

	virtual void clearSession( Sec::Shp::Connector::Server::ServerSession& session) ;

	virtual std::string getProtocol();

	virtual Sec::Shp::Connector::IConnectorConfiguration* getConnectorConfiguration() ;

private:

	jobject m_serverConnector ;
};

#endif /* JNISHPSERVERCONNECTOR_H_ */
