
#include "MyNetworkConnMonitorListener.h"

MyNetworkConnMonitorListener::MyNetworkConnMonitorListener(jobject mylistener)
{
  listener = JNIGlobal::getGlobleRef(mylistener) ;
}

MyNetworkConnMonitorListener::~MyNetworkConnMonitorListener()
{
  JNIGlobal::releaseGlobleRef(listener) ;
}

void MyNetworkConnMonitorListener::onNetworkConnectivityChange(bool networkConnectivityStatus)
{
	JNIGlobal::executeVoidMethod("Sec/Shp/INetworkConnMonitorListener","onNetworkConnectivityChange","(Z)V", listener, networkConnectivityStatus);
}
