/*
 * SHPDeviceFactory.h
 *
 *  Created on: Jul 7, 2013
 *      Author: kirtigupta
 */

#ifndef SHPDEVICEFACTORY_H_
#define SHPDEVICEFACTORY_H_

#include <jni.h>
#include "SHPConfig.h"
#include "DeviceType.h"
#include "DeviceDomain.h"
#include "Device.h"
#include "SHPDeviceFinder.h"

using namespace std ;

class SHPDeviceFactory : public Sec::Shp::DeviceFinder::DeviceFactory{
public:

	//SHPDeviceFactory();

	SHPDeviceFactory(jobject obj);

	virtual ~SHPDeviceFactory();

	virtual  Sec::Shp::Device* createDevice(Sec::Shp::DeviceType type,Sec::Shp::DeviceDomain domain);

	jobject m_deviceFactoryObj;
};

#endif /* SHPDEVICEFACTORY_H_ */
