/*
 * SHPResourceHandlerFactory.h
 *
 *  Created on: Jul 8, 2013
 *      Author: kirtigupta
 */

#ifndef SHPRESOURCEHANDLERFACTORY_H_
#define SHPRESOURCEHANDLERFACTORY_H_


#include <jni.h>
#include "Server/ResourceHandler/IResourceHandler.h"
#include "JNIGlobal.h"
#include "Server/ResourceHandler/ResourceHandlerFactory.h"
//#include "ResourceHandlers/SubscriptionResourceHandlerFactory.h"


using namespace std ;

class SHPResourceHandlerFactory : public Sec::Shp::Server::ResourceHandler::ResourceHandlerFactory {
public:

	SHPResourceHandlerFactory(jobject dataFactoryObj);

	void setContext(jlong context);

	virtual ~SHPResourceHandlerFactory();

	virtual Sec::Shp::Server::ResourceHandler::IResourceHandler* createResourceHandler(int resourceType);

	int getResourceType( const char* path, std::map<std::string, std::string>& templateParams ) ;

	jobject m_resHandlerObj;

	jlong context ;

	//SubscriptionResourceHandlerFactory	subscriptionFactory ;
};

#endif /* SHPRESOURCEHANDLERFACTORY_H_ */
