/*
 * SHPSerializableDataFactory.h
 *
 *  Created on: Jul 3, 2013
 *      Author: kirtigupta
 */

#ifndef SHPSERIALIZABLEDATAFACTORY_H_
#define SHPSERIALIZABLEDATAFACTORY_H_

#include <jni.h>
#include "JNIGlobal.h"
#include "Serializable.h"
#include "Serialization/SerializableDataFactory.h"
#include "iostream"
//#include "Serialization/SubscriptionSerializationFactory.h"

using namespace std ;

class SHPSerializableDataFactory : public Sec::Shp::Serialization::SerializableDataFactory {

public:

	SHPSerializableDataFactory(jobject dataFactoryObj);

	virtual ~SHPSerializableDataFactory();

	virtual bool createRequestSerializable( int resourceType, std::string& methodId, Sec::Shp::Serialization::ISerializable** pp_output ) ;

	virtual bool createResponseSerializable( int resourceType, std::string& methodId, Sec::Shp::Serialization::ISerializable** pp_output ) ;

	virtual bool createSerializable( std::string& elementType, Sec::Shp::Serialization::ISerializable** pp_output ) ;

	virtual bool createMethodSerializables( int resourceType, std::string& methodId,
															Sec::Shp::Serialization::ISerializable** pp_request,
															Sec::Shp::Serialization::ISerializable** pp_response ) ;


	jobject m_dataFactoryObj;

	//SubscriptionSerializationFactory subscriptionSerializationFactory ;
};

#endif /* SHPSERIALIZABLEDATAFACTORY_H_ */
