var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_dishwasher": "Dishwasher",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_version": "Version",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_loading": "Loading...",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_error_code": "Error code ",
            "WEBMOB_common_service_center": "Service Center",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_close_capital": "CLOSE",
            "WEBMOB_common_apply_capital": "APPLY",
            "WEBMOB_common_tutorial_select_language": "Select Language",
            "WEBMOB_common_tutorial_belgium": "Belgium",
            "WEBMOB_common_tutorial_belgium_french": "Belgium(French)",
            "WEBMOB_common_tutorial_switzerland": "Switzerland",
            "WEBMOB_common_tutorial_switzerland_french": "Switzerland(French)",
            "WEBMOB_common_tutorial_canada": "Canada",
            "WEBMOB_common_tutorial_canada_french": "Canada(French)",
            "WEBMOB_common_smart_control": "Smart Control",
            "WEBMOB_common_on_capital": "ON",
            "WEBMOB_common_off_capital": "OFF",
            "WEBMOB_common_smart_control_on": "SMART CONTROL ON",
            "WEBMOB_common_smart_control_off": "SMART CONTROL OFF",
            "WEBMOB_common_smart_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press Smart control button from Dishwasher",
            "WEBMOB_common_smart_control_off_desc2": "Unable to control the device . Please turn on the Smart control option with your remote controller.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "YES",
            "WEBMOB_device_dishwasher_comm_no_capital": "NO",
            "WEBMOB_device_dishwasher_comm_delete": "Delete",
            "WEBMOB_device_dishwasher_comm_delete_CL": "DELETE",
            "WEBMOB_device_dishwasher_comm_select": "Select",
            "WEBMOB_device_dishwasher_comm_time": "time",
            "WEBMOB_device_dishwasher_comm_times": "times",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "Connection End",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_about_device": "About Device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help Desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "Are you worried that something might have gone wrong with your home appliance?<br>With Self Check you don&apos;t need to check the user manual or call a service centre in the unlikely event that you encounter a problem.<br>With Self Check your appliance can perform a self-diagnosis to identify any issues and inform you how to solve the problem on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "No error detected.<br>Dishwasher is working normally.",
            "WEBMOB_common_self_diagnosis_process": "Self check is on the process.",
            "WEBMOB_common_energy_monitor_title": "Energy Monitor",
            "WEBMOB_common_energy_monitor_day": "Day",
            "WEBMOB_common_energy_monitor_week": "Week",
            "WEBMOB_common_energy_monitor_month": "Month",
            "WEBMOB_common_energy_monitor_unit_h": "h",
            "WEBMOB_common_energy_monitor_january": "Jan",
            "WEBMOB_common_energy_monitor_february": "Feb",
            "WEBMOB_common_energy_monitor_march": "Mar",
            "WEBMOB_common_energy_monitor_april": "Apr",
            "WEBMOB_common_energy_monitor_may": "May",
            "WEBMOB_common_energy_monitor_june": "Jun",
            "WEBMOB_common_energy_monitor_july": "Jul",
            "WEBMOB_common_energy_monitor_august": "Aug",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Oct",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Dec",
            "WEBMOB_common_energy_monitor_unit_date": "Date",
            "WEBMOB_common_energy_monitor_reset": "Reset",
            "WEBMOB_common_energy_monitor_reset_confirm": "Do you want to reset?",
            "WEBMOB_common_energy_monitor_year": "Year",
            "WEBMOB_device_dishwasher_course_auto": "Auto",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Heavy",
            "WEBMOB_device_dishwasher_course_delicate": "Delicate",
            "WEBMOB_device_dishwasher_course_express60": "Express 60&apos;",
            "WEBMOB_device_dishwasher_course_rinseonly": "Rinse Only",
            "WEBMOB_device_dishwasher_course_selfclean": "Self Clean",
            "WEBMOB_device_dishwasher_course_8A": "Eco",
            "WEBMOB_device_dishwasher_course_8B": "Quick",
            "WEBMOB_device_dishwasher_course_A7": "Intensive",
            "WEBMOB_device_dishwasher_course_A8": "Daily 55&apos;",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "Washing",
            "WEBMOB_device_dishwasher_progressing_rinsing": "Rinsing",
            "WEBMOB_device_dishwasher_progressing_drying": "Drying",
            "WEBMOB_device_dishwasher_progressing_draining": "Draining",
            "WEBMOB_device_washer_progressing_paused": "Paused",
            "WEBMOB_device_washer_progressing_delay_start": "Delay Start",
            "WEBMOB_device_washer_comm_hr": "hr",
            "WEBMOB_device_washer_comm_min": "min",
            "WEBMOB_device_washer_comm_est_finish_time": "Estimated finish time",
            "WEBMOB_device_dishwasher_hours": "Hours",
            "WEBMOB_device_dishwasher_all_rack_selected": "All rack is selected.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "Only lower rack is selected.",
            "WEBMOB_device_dishwasher_start_desc": "Please press start button when you are ready.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "Dishwasher TUB may need to be cleaned. To clean the TUB, run Self Clean cycle before next operation.",
            "WEBMOB_device_dishwasher_selfclean_desc2": "To clean the TUB, run Self Clean cycle before next operation.",
            "WEBMOB_device_dishwasher_est_finish_time": "Estimated finish time",
            "WEBMOB_device_dishwasher_comm_cycle": "Cycle",
            "WEBMOB_device_dishwasher_comm_name": "Name",
            "WEBMOB_device_dishwasher_comm_setting": "Setting",
            "WEBMOB_device_dishwasher_comm_save_CL": "SAVE",
            "WEBMOB_device_dishwasher_comm_set_CL": "SET",
            "WEBMOB_first_usage_guide_select_mode": "Select mode",
            "WEBMOB_first_usage_guide_press_start": "Press the start/pause button",
            "WEBMOB_first_usage_guide_check_options": "Check other control options at the bottom",
            "WEBMOB_first_usage_guide_network_status": "※ Network latency may affect app performance",
            "WEBMOB_device_dishwasher_option_rackselection": "Rack Selection",
            "WEBMOB_device_dishwasher_option_zonebooster": "Zone Booster",
            "WEBMOB_device_dishwasher_option_speedbooster": "Speed Booster",
            "WEBMOB_device_dishwasher_option_sanitize": "Sanitize",
            "WEBMOB_device_dishwasher_option_hitempwash": "Hi-Temp wash",
            "WEBMOB_device_dishwasher_select_all": "All",
            "WEBMOB_device_dishwasher_lower_rack_only": "Lower rack only",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "Max 24 hours",
            "WEBMOB_device_dishwasher_on_guide": "Now you can control full options from mobile application.",
            "WEBMOB_device_dishwasher_delaystart_none": "NONE",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "Zone Booster plus",
            "WEBMOB_device_dishwasher_settings_autorelease": "AutoRelease&trade; Dry",
            "WEBMOB_device_dishwasher_settings_sound": "Sound",
            "WEBMOB_device_dishwasher_settings_my_favorite": "My favorite",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "Self clean history",
            "WEBMOB_device_dishwasher_auto_door_open": "Auto door open",
            "WEBMOB_device_dishwasher_cancel_desc": "Cancel the current cycle of dish washer?",
            "WEBMOB_device_dishwasher_add_dish_desc": "Add dish available now.<br>You can put additional dishes now. Press pause button on mobile or dishwasher and insert additional dishes into the dishwasher.<br>To resume operation, press start button again.",
            "WEBMOB_device_dishwasher_rinseaid_need": "Dishwasher runs out of rinse aid.",
            "WEBMOB_device_dishwasher_salt_need": "Dishwasher runs out of salt.",
            "WEBMOB_device_dishwasher_error_title_oc": "Over-level water check",
            "WEBMOB_device_dishwasher_error_title_lc": "Leakage check",
            "WEBMOB_device_dishwasher_error_title_4c": "Water supply check",
            "WEBMOB_device_dishwasher_error_title_5c": "Drain check",
            "WEBMOB_device_dishwasher_error_title_hc": "High temperature heating check",
            "WEBMOB_device_dishwasher_error_title_3c": "Pump operation check",
            "WEBMOB_device_dishwasher_error_title_pc": "zone wash function check",
            "WEBMOB_device_dishwasher_error_desc_oc": "Functional check. Close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_lc": "If a water supply valve connection leak occurs, close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact the installer to fix. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_4c": "Check if the water supply valve is closed, the water supply is suspended, or the water inlet valve or line is frozen or clogged by foreign particles. If the problem continues, close the water supply valve, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_5c": "After closing the water supply valve, check whether the drain hose is clogged or folded. Also, check whether drain hole inside sump is clogged. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_hc": "The product ensure that the temperature for hot water line is not too high and adjusts to appropriate temperature (120 ˚F (49 ˚C) - 149 ˚F (65 ˚C)) automatically. If the problem continues, go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_3c": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_pc": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_service_center": "Call this service center number",
            "WEBMOB_device_dishwasher_cycle_completed": "Cycle completed",
            "WEBMOB_device_dishwasher_drain_guide_msg": "After draining, you can reselect cycle.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "Cancel &amp; Drain",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "Cancel the current cycle? Please add in detergent again if you need.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "Cancel the current cycle and drain water for a minute?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "Cancel the current cycle and drain water for a minute? Please add in detergent again if you need.",
            "WEBMOB_device_dishwasher_start_after": "Start after",
            "WEBMOB_device_dishwasher_remaining": "remaining",
            "WEBMOB_device_dishwasher_toast_self_clean": "Self clean mode applied",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "Smart control is off.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "Dishwasher door is opened now. To control dishwasher on mobile, please close door first.",
            "WEBMOB_device_dishwasher_door_open_desc": "Door opened",
            "WEBMOB_device_dishwasher_delay_start_desc": "You can delay a cycle for up to 24 hours in one hour increments. Please set the delay time and press the start button on the main screen.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "START NOW",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "Add your favorite options here.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "You can save cycle and options with title for your own washing pattern.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "Selected My favorite will be deleted.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "New My favorite is saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "Changes are saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "My favorite is deleted.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "Max 20 lists can be saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "Same name exists in My favorite list.<br>Create a different name.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "Washing usage times",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "Please start the self Clean",
            "WEBMOB_device_dishwasher_self_clean_history_list": "Self clean history",
            "WEBMOB_device_dishwasher_self_clean_desc": "If the washing usage times bar turns red, please perform the self clean. If you run the self clean, the washing usage times will be reset.",
            "WEBMOB_device_dishwasher_iq_control": "iQ Control",
            "WEBMOB_device_dishwasher_iq_control_on": "iQ CONTROL ON",
            "WEBMOB_device_dishwasher_iq_control_off": "iQ CONTROL OFF",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press iQ Control button from Dishwasher.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "Unable to control the device. Please turn on the iQ Control option with your remote controller.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ Control is off.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "Functional check. Close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "If a water supply valve connection leak occurs, close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact the installer to fix. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "Check if the water supply valve is closed, the water supply is suspended, or the water inlet valve or line is frozen or clogged by foreign particles. If the problem continues, close the water supply valve, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "After closing the water supply valve, check whether the drain hose is clogged or folded. Also, check whether drain hole inside sump is clogged. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "The product ensure that the temperature for hot water line is not too high and adjusts to appropriate temperature (120 ˚F (49 ˚C) - 149 ˚F (65 ˚C)) automatically. If the problem continues, go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The iQ Kitchen electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?"
        },
        "KO": {
            "WEBMOB_common_device_dishwasher": "식기세척기",
            "WEBMOB_common_smart_home": "스마트 홈",
            "WEBMOB_common_version": "버전",
            "WEBMOB_common_settings": "설정",
            "WEBMOB_common_loading": "로딩 중…",
            "WEBMOB_common_device_control": "기기 제어",
            "WEBMOB_common_error_code": "에러 코드 ",
            "WEBMOB_common_service_center": "서비스센터 연결",
            "WEBMOB_common_ok": "확인",
            "WEBMOB_common_cancel": "취소",
            "WEBMOB_common_cancel_capital": "취소",
            "WEBMOB_common_close_capital": "닫기",
            "WEBMOB_common_apply_capital": "적용",
            "WEBMOB_common_tutorial_select_language": "언어 선택",
            "WEBMOB_common_tutorial_belgium": "벨기에",
            "WEBMOB_common_tutorial_belgium_french": "벨기에(프랑스어)",
            "WEBMOB_common_tutorial_switzerland": "스위스",
            "WEBMOB_common_tutorial_switzerland_french": "스위스(프랑스어)",
            "WEBMOB_common_tutorial_canada": "캐나다",
            "WEBMOB_common_tutorial_canada_french": "캐나다(프랑스어)",
            "WEBMOB_common_smart_control": "스마트 컨트롤",
            "WEBMOB_common_on_capital": "켜짐",
            "WEBMOB_common_off_capital": "꺼짐",
            "WEBMOB_common_smart_control_on": "스마트 컨트롤 켜짐",
            "WEBMOB_common_smart_control_off": "스마트 컨트롤 꺼짐",
            "WEBMOB_common_smart_control_off_desc1": "이제 기기의 상태를 확인만 가능합니다.<br>모바일 앱에서 기기를 제어하기 위해서는 기기에서 스마트 컨트롤 기능을 활성화시켜주세요.",
            "WEBMOB_common_smart_control_off_desc2": "현재 모바일 앱으로 제어 할 수 없습니다. 패널의 스마트 컨트롤 버튼을 눌러주세요.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "예",
            "WEBMOB_device_dishwasher_comm_no_capital": "아니오",
            "WEBMOB_device_dishwasher_comm_delete": "삭제",
            "WEBMOB_device_dishwasher_comm_delete_CL": "삭제",
            "WEBMOB_device_dishwasher_comm_select": "선택",
            "WEBMOB_device_dishwasher_comm_time": "회",
            "WEBMOB_device_dishwasher_comm_times": "회",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "네트워크 연결 종료",
            "WEBMOB_common_check_power_and_network": "기기의 전원코드나 네트워크 상태를 점검해 주세요.",
            "WEBMOB_common_about_device": "기기 정보",
            "WEBMOB_common_version_info": "버전 정보",
            "WEBMOB_common_tutorial": "튜토리얼",
            "WEBMOB_common_manual": "매뉴얼",
            "WEBMOB_common_help_desk": "헬프 데스크",
            "WEBMOB_common_self_diagnosis": "자가진단",
            "WEBMOB_common_self_diagnosis_start_now": "지금시작",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 스마트 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 스마트 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "에러가 발견되지 않았습니다. 식기세척기가 정상적으로 작동하고 있습니다.",
            "WEBMOB_common_self_diagnosis_process": "자가진단을 진행 중 입니다.",
            "WEBMOB_common_energy_monitor_title": "에너지 모니터",
            "WEBMOB_common_energy_monitor_day": "일",
            "WEBMOB_common_energy_monitor_week": "주",
            "WEBMOB_common_energy_monitor_month": "월",
            "WEBMOB_common_energy_monitor_unit_h": "시간",
            "WEBMOB_common_energy_monitor_january": "1월",
            "WEBMOB_common_energy_monitor_february": "2월",
            "WEBMOB_common_energy_monitor_march": "3월",
            "WEBMOB_common_energy_monitor_april": "4월",
            "WEBMOB_common_energy_monitor_may": "5월",
            "WEBMOB_common_energy_monitor_june": "6월",
            "WEBMOB_common_energy_monitor_july": "7월",
            "WEBMOB_common_energy_monitor_august": "8월",
            "WEBMOB_common_energy_monitor_september": "9월",
            "WEBMOB_common_energy_monitor_october": "10월",
            "WEBMOB_common_energy_monitor_november": "11월",
            "WEBMOB_common_energy_monitor_december": "12월",
            "WEBMOB_common_energy_monitor_unit_date": "날짜",
            "WEBMOB_common_energy_monitor_reset": "초기화",
            "WEBMOB_common_energy_monitor_reset_confirm": "초기화하시겠습니까?",
            "WEBMOB_common_energy_monitor_year": "년",
            "WEBMOB_device_dishwasher_course_auto": "자동",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Heavy",
            "WEBMOB_device_dishwasher_course_delicate": "섬세",
            "WEBMOB_device_dishwasher_course_express60": "Express 60&apos;",
            "WEBMOB_device_dishwasher_course_rinseonly": "Rinse Only",
            "WEBMOB_device_dishwasher_course_selfclean": "셀프 클린",
            "WEBMOB_device_dishwasher_course_8A": "표준",
            "WEBMOB_device_dishwasher_course_8B": "간편",
            "WEBMOB_device_dishwasher_course_A7": "강력",
            "WEBMOB_device_dishwasher_course_A8": "급속",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "세척 중",
            "WEBMOB_device_dishwasher_progressing_rinsing": "헹굼 중",
            "WEBMOB_device_dishwasher_progressing_drying": "건조 중",
            "WEBMOB_device_dishwasher_progressing_draining": "배수 중",
            "WEBMOB_device_washer_progressing_paused": "일시정지",
            "WEBMOB_device_washer_progressing_delay_start": "예약",
            "WEBMOB_device_washer_comm_hr": "시간",
            "WEBMOB_device_washer_comm_min": "분",
            "WEBMOB_device_washer_comm_est_finish_time": "세탁 종료 시간",
            "WEBMOB_device_dishwasher_hours": "시간",
            "WEBMOB_device_dishwasher_all_rack_selected": "상단/하단 바구니 모두 세척합니다.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "하단 바구니만 세척합니다.",
            "WEBMOB_device_dishwasher_start_desc": "설정이 완료되면 시작 버튼을 누르세요.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "식기세척기의 필터를 청소하세요. 필터청소를 위해 셀프 클린 코스를 먼저 실행해 주세요.",
            "WEBMOB_device_dishwasher_selfclean_desc2": "필터청소를 위해 셀프 클린 코스를 먼저 실행해 주세요.",
            "WEBMOB_device_dishwasher_est_finish_time": "세척 종료 시간",
            "WEBMOB_device_dishwasher_comm_cycle": "코스",
            "WEBMOB_device_dishwasher_comm_name": "이름",
            "WEBMOB_device_dishwasher_comm_setting": "설정",
            "WEBMOB_device_dishwasher_comm_save_CL": "저장",
            "WEBMOB_device_dishwasher_comm_set_CL": "저장",
            "WEBMOB_first_usage_guide_select_mode": "코스 선택",
            "WEBMOB_first_usage_guide_press_start": "동작 / 일시정지 버튼을 눌러주세요",
            "WEBMOB_first_usage_guide_check_options": "아래에서 추가 기능들을 확인하세요",
            "WEBMOB_first_usage_guide_network_status": "※ 네트워크 상태에 따라 지연 현상이 발생할 수 있습니다",
            "WEBMOB_device_dishwasher_option_rackselection": "세척 영역 선택",
            "WEBMOB_device_dishwasher_option_zonebooster": "부분 강력 세척",
            "WEBMOB_device_dishwasher_option_speedbooster": "시간 절약",
            "WEBMOB_device_dishwasher_option_sanitize": "고온 헹굼",
            "WEBMOB_device_dishwasher_option_hitempwash": "고온 세척",
            "WEBMOB_device_dishwasher_select_all": "전체",
            "WEBMOB_device_dishwasher_lower_rack_only": "하단 분리 세척",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "최대 24시간",
            "WEBMOB_device_dishwasher_on_guide": "이제 모바일 앱에서도 기기를 제어할 수 있습니다.",
            "WEBMOB_device_dishwasher_delaystart_none": "사용 안함",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "부분 강력 세척",
            "WEBMOB_device_dishwasher_settings_autorelease": "자동 열림 건조",
            "WEBMOB_device_dishwasher_settings_sound": "사운드",
            "WEBMOB_device_dishwasher_settings_my_favorite": "즐겨찾기",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "셀프 클린 세척 이력",
            "WEBMOB_device_dishwasher_auto_door_open": "자동 문열림",
            "WEBMOB_device_dishwasher_cancel_desc": "세척을 취소하시겠습니까?",
            "WEBMOB_device_dishwasher_add_dish_desc": "이제 식기 추가가 가능합니다.<br>식기세척기 패널 혹은 앱에서 일시 정지를 누른 후 추가 식기를 넣어주세요. 세척 행정을 완료하려면 시작 버튼을 다시 눌러주세요.",
            "WEBMOB_device_dishwasher_rinseaid_need": "식기 세척기용 린스가 부족합니다.",
            "WEBMOB_device_dishwasher_salt_need": "연수기 소금이 부족합니다.",
            "WEBMOB_device_dishwasher_error_title_oc": "과수위 점검",
            "WEBMOB_device_dishwasher_error_title_lc": "누수 점검",
            "WEBMOB_device_dishwasher_error_title_4c": "급수 점검",
            "WEBMOB_device_dishwasher_error_title_5c": "배수 점검",
            "WEBMOB_device_dishwasher_error_title_hc": "고온 발열 점검",
            "WEBMOB_device_dishwasher_error_title_3c": "펌프 동작 점검",
            "WEBMOB_device_dishwasher_error_title_pc": "부분 세척 기능 점검",
            "WEBMOB_device_dishwasher_error_desc_oc": "수도 밸브를 잠그고 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_lc": "수도 밸브 연결부가 누수 되고 있는 경우 수도 밸브를 잠그고 전원을 차단한 다음 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_4c": "수도 밸브가 잠겨있거나, 급수가 중단되었거나, 급수 연결 밸브나 관이 동결되었거나 이물질에 의해 막혀있지 않은지 확인하세요. 문제가 계속되면 수도 밸브를 잠근 다음 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_5c": "수도 밸브를 잠근 다음 배수관이 막히거나 접혀 있지 않은 지 확인하세요. 필터가 막혀있는지 확인하세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_hc": "식기세척기를 비운 상태에서 세제를 넣고 세척 코스를 실행하세요. 문제가 계속되면 전원을 차단한 후 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_3c": "식기세척기를 껐다가 다시 시작해 보세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_pc": "식기세척기를 껐다가 다시 시작해 보세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_service_center": "삼성 서비스 센터에 문의하세요",
            "WEBMOB_device_dishwasher_cycle_completed": "세척이 종료되었습니다.",
            "WEBMOB_device_dishwasher_drain_guide_msg": "배수 후 코스 선택이 가능합니다.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "취소 &amp; 배수",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "세척을 취소하시겠습니까? 필요할 경우 세제를 더 넣어주세요.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "세척 취소 후 배수하시겠습니까?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "세척 취소 후 배수하시겠습니까? 필요할 경우 세제를 더 넣어주세요.",
            "WEBMOB_device_dishwasher_start_after": "이후 시작",
            "WEBMOB_device_dishwasher_remaining": "남음",
            "WEBMOB_device_dishwasher_toast_self_clean": "셀프 클린 모드 적용되었습니다.",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "스마트 컨트롤이 꺼졌습니다.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "식기 세척기의 문이 열려있습니다. <br>앱으로 컨트롤 하시려면 세척기의 문을 닫아주세요.",
            "WEBMOB_device_dishwasher_door_open_desc": "식기 세척기의 문이 열렸습니다.",
            "WEBMOB_device_dishwasher_delay_start_desc": "최대 24시간 까지 한시간 간격으로 코스를 예약할 수 있습니다. 예약을 완료하려면 원하는 시간 설정 후 메인화면에서 시작 버튼을 눌러주세요.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "시작",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "즐겨찾기를 추가해주세요.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "자주 사용하는 세척 코스와 추가 기능들을 이름과 함께 저장할 수 있습니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "선택한 즐겨찾기가 삭제됩니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "새로운 즐겨찾기가 저장되었습니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "변경 사항이 저장되었습니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "즐겨찾기가 삭제되었습니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "최대 20개까지 저장할 수 있습니다.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "동일한 이름의 즐겨찾기가 존재합니다.<br>다른 이름을 설정해 주세요.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "세척 누적 횟수",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "셀프 클린 코스를 시작해 주세요.",
            "WEBMOB_device_dishwasher_self_clean_history_list": "기기 세척 이력",
            "WEBMOB_device_dishwasher_self_clean_desc": "세척 사용시간 막대가 빨갛게 변하면 셀프 클린 코스를 시작해주세요. <br>셀프 클린 코스 시작시 사용시간이 리셋됩니다.",
            "WEBMOB_device_dishwasher_iq_control": "IQ 컨트롤",
            "WEBMOB_device_dishwasher_iq_control_on": "IQ 컨트롤 켜짐",
            "WEBMOB_device_dishwasher_iq_control_off": "IQ 컨트롤 꺼짐",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "이제 기기의 상태 확인만 가능합니다.<br>모바일 앱에서 기기를 제어하기 위해서는 기기에서 IQ 컨트롤 기능을 활성화시켜주세요.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "현재 모바일 앱으로 제어 할 수 없습니다. 패널의 IQ 컨트롤 버튼을 눌러주세요.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ 컨트롤이 해지되었습니다.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "수도 밸브를 잠그고 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "수도 밸브 연결부가 누수 되고 있는 경우 수도 밸브를 잠그고 전원을 차단한 다음 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "수도 밸브가 잠겨있거나, 급수가 중단되었거나, 급수 연결 밸브나 관이 동결되었거나 이물질에 의해 막혀있지 않은지 확인하세요. 문제가 계속되면 수도 밸브를 잠근 다음 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "수도 밸브를 잠근 다음 배수관이 막히거나 접혀 있지 않은 지 확인하세요. 필터가 막혀있는지 확인하세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "식기세척기를 비운 상태에서 세제를 넣고 세척 코스를 실행하세요. 문제가 계속되면 전원을 차단한 후 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "식기세척기를 껐다가 다시 시작해 보세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "식기세척기를 껐다가 다시 시작해 보세요. 문제가 계속되면 삼성 서비스 센터에 문의하세요.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 iQ Kitchen 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?"
        },
        "FR": {
            "WEBMOB_common_device_dishwasher": "Lave-vaisselle",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_version": "Version",
            "WEBMOB_common_settings": "Réglages",
            "WEBMOB_common_loading": "Chargement en cours...",
            "WEBMOB_common_device_control": "Contrôle de l&apos;appareil",
            "WEBMOB_common_error_code": "Code d&apos;erreur ",
            "WEBMOB_common_service_center": "Centre de dépannage",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Annuler",
            "WEBMOB_common_cancel_capital": "ANNULER",
            "WEBMOB_common_close_capital": "FERMER",
            "WEBMOB_common_apply_capital": "APPLIQUER",
            "WEBMOB_common_tutorial_select_language": "Sélectionner la langue",
            "WEBMOB_common_tutorial_belgium": "Belgique",
            "WEBMOB_common_tutorial_belgium_french": "Begique (français)",
            "WEBMOB_common_tutorial_switzerland": "Suisse",
            "WEBMOB_common_tutorial_switzerland_french": "Suisse (français)",
            "WEBMOB_common_tutorial_canada": "Canada",
            "WEBMOB_common_tutorial_canada_french": "Canada (français)",
            "WEBMOB_common_smart_control": "Smart Control",
            "WEBMOB_common_on_capital": "ACTIVÉ",
            "WEBMOB_common_off_capital": "DÉSACTIVÉ",
            "WEBMOB_common_smart_control_on": "SMART CONTROL ACTIVÉE",
            "WEBMOB_common_smart_control_off": "SMART CONTROL DÉSACTIVÉE",
            "WEBMOB_common_smart_control_off_desc1": "Pour le moment, seule la fonction de contrôle est disponible.<br>Pour contrôler l&apos;appareil, appuyez sur le bouton Commande intelligente du lave-vaisselle",
            "WEBMOB_common_smart_control_off_desc2": "Impossible de contrôler l&apos;appareil. Activez l&apos;option Smart Control à l&apos;aide de votre télécommande.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "YES",
            "WEBMOB_device_dishwasher_comm_no_capital": "NO",
            "WEBMOB_device_dishwasher_comm_delete": "Supprimer",
            "WEBMOB_device_dishwasher_comm_delete_CL": "SUPPRIMER",
            "WEBMOB_device_dishwasher_comm_select": "Sélectionner",
            "WEBMOB_device_dishwasher_comm_time": "fois",
            "WEBMOB_device_dishwasher_comm_times": "fois",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "Fin de connexion",
            "WEBMOB_common_check_power_and_network": "Veuillez vérifier l&apos;état de connexion du cordon d&apos;alimentation et l&apos;état de connexion du réseau du périphérique.",
            "WEBMOB_common_about_device": "À propos de l&apos;appareil",
            "WEBMOB_common_version_info": "Infos relatives à la version",
            "WEBMOB_common_tutorial": "Tutoriel",
            "WEBMOB_common_manual": "Manuel d&apos;utilisation",
            "WEBMOB_common_help_desk": "Centre d&apos;assistance",
            "WEBMOB_common_self_diagnosis": "Vérification automatique",
            "WEBMOB_common_self_diagnosis_start_now": "Commencer maintenant",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Votre appareil ménager qui est censé fonctionner longtemps vient juste de tomber en panne et cela vous inquiète ?<br>Désormais, vous n&apos;avez plus besoin de contacter le technicien de maintenance ou de consulter le manuel d&apos;utilisation à chaque fois que vous rencontrez un problème.<br>Le système électronique intelligent recherche pour vous la cause de la panne en procédant à un auto-diagnostic et vous communique la mesure corrective à prendre sur votre smartphone.<br>Que diriez-vous d&apos;effectuer la vérification maintenant ?",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "Vous craignez que quelque chose ne fonctionne pas correctement sur votre lave-linge? <br>Désormais, vous n&apos;avez plus besoin de contacter votre service client ou de consulter le manuel d&apos;utilisation à chaque fois que vous rencontrez un problème.<br>Le système électronique intelligent recherche pour vous la cause du problème en procédant à un auto-diagnostic et vous communique sur votre smartphone la mesure corrective à prendre.<br>Souhaitez-vous effectuer une vérification maintenant ?",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "Aucune erreur détectée.<br>Le lave-vaisselle fonctionne correctement.",
            "WEBMOB_common_self_diagnosis_process": "La vérification automatique est en cours.",
            "WEBMOB_common_energy_monitor_title": "Suivi de consommation",
            "WEBMOB_common_energy_monitor_day": "Jour",
            "WEBMOB_common_energy_monitor_week": "Semaine",
            "WEBMOB_common_energy_monitor_month": "Mois",
            "WEBMOB_common_energy_monitor_unit_h": "heure",
            "WEBMOB_common_energy_monitor_january": "Jan",
            "WEBMOB_common_energy_monitor_february": "Fév",
            "WEBMOB_common_energy_monitor_march": "Mar",
            "WEBMOB_common_energy_monitor_april": "Avr",
            "WEBMOB_common_energy_monitor_may": "Mai",
            "WEBMOB_common_energy_monitor_june": "Juin",
            "WEBMOB_common_energy_monitor_july": "Juil",
            "WEBMOB_common_energy_monitor_august": "Août",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Oct",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Déc",
            "WEBMOB_common_energy_monitor_unit_date": "Date",
            "WEBMOB_common_energy_monitor_reset": "Réinitialiser",
            "WEBMOB_common_energy_monitor_reset_confirm": "Souhaitez-vous réinitialiser?",
            "WEBMOB_common_energy_monitor_year": "Année",
            "WEBMOB_device_dishwasher_course_auto": "Automatique",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Intensif",
            "WEBMOB_device_dishwasher_course_delicate": "Délicat",
            "WEBMOB_device_dishwasher_course_express60": "Express 60",
            "WEBMOB_device_dishwasher_course_rinseonly": "Rinçage uniquement",
            "WEBMOB_device_dishwasher_course_selfclean": "Auto Nettoyage",
            "WEBMOB_device_dishwasher_course_8A": "Eco",
            "WEBMOB_device_dishwasher_course_8B": "Turbo",
            "WEBMOB_device_dishwasher_course_A7": "Super",
            "WEBMOB_device_dishwasher_course_A8": "Quotidien 55",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "Lavage",
            "WEBMOB_device_dishwasher_progressing_rinsing": "Rinçage",
            "WEBMOB_device_dishwasher_progressing_drying": "Séchage",
            "WEBMOB_device_dishwasher_progressing_draining": "Vidange",
            "WEBMOB_device_washer_progressing_paused": "Pause",
            "WEBMOB_device_washer_progressing_delay_start": "Départ différé",
            "WEBMOB_device_washer_comm_hr": "h",
            "WEBMOB_device_washer_comm_min": "min",
            "WEBMOB_device_washer_comm_est_finish_time": "Heure fin estimée",
            "WEBMOB_device_dishwasher_hours": "Heures",
            "WEBMOB_device_dishwasher_all_rack_selected": "Tous les paniers sont sélectionnés.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "Seul le panier inférieur est sélectionné.",
            "WEBMOB_device_dishwasher_start_desc": "Appuyez sur le bouton Départ lorsque vous êtes prêt.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "La CUVE du lave-vaisselle peut nécessiter un nettoyage. Pour nettoyer la CUVE, exécutez un cycle de nettoyage automatique avant la prochaine opération.",
            "WEBMOB_device_dishwasher_selfclean_desc2": "Pour nettoyer la CUVE, exécutez un cycle de nettoyage automatique avant la prochaine opération.",
            "WEBMOB_device_dishwasher_est_finish_time": "Heure de fin estimée",
            "WEBMOB_device_dishwasher_comm_cycle": "Cycle",
            "WEBMOB_device_dishwasher_comm_name": "Nom",
            "WEBMOB_device_dishwasher_comm_setting": "Réglage",
            "WEBMOB_device_dishwasher_comm_save_CL": "ENREGISTRER",
            "WEBMOB_device_dishwasher_comm_set_CL": "DÉFINIR",
            "WEBMOB_first_usage_guide_select_mode": "Sélectionner un mode",
            "WEBMOB_first_usage_guide_press_start": "Appuyez sur le bouton Départ/Pause",
            "WEBMOB_first_usage_guide_check_options": "Vérifiez les autres options de contrôle situées dans la partie inférieure",
            "WEBMOB_first_usage_guide_network_status": "※ L&apos;état du réseau peut affecter la vitesse de performance.",
            "WEBMOB_device_dishwasher_option_rackselection": "Sélection des paniers",
            "WEBMOB_device_dishwasher_option_zonebooster": "Zone Booster",
            "WEBMOB_device_dishwasher_option_speedbooster": "Accélérateur de vitesse",
            "WEBMOB_device_dishwasher_option_sanitize": "Assainissement",
            "WEBMOB_device_dishwasher_option_hitempwash": "Lavage à haute température",
            "WEBMOB_device_dishwasher_select_all": "Tout",
            "WEBMOB_device_dishwasher_lower_rack_only": "Panier inférieur seulement",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "Maximum 24°heures",
            "WEBMOB_device_dishwasher_on_guide": "Désormais, vous pouvez contrôler toutes les options depuis l&apos;application mobile.",
            "WEBMOB_device_dishwasher_delaystart_none": "AUCUN",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "Zone Booster plus",
            "WEBMOB_device_dishwasher_settings_autorelease": "Séchage AutoRelease&trade;",
            "WEBMOB_device_dishwasher_settings_sound": "Puissance sonore",
            "WEBMOB_device_dishwasher_settings_my_favorite": "Mes favoris",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "Historique du nettoyage automatique",
            "WEBMOB_device_dishwasher_auto_door_open": "Ouverture Auto Door",
            "WEBMOB_device_dishwasher_cancel_desc": "Annuler le cycle actuel du lave-vaisselle°?",
            "WEBMOB_device_dishwasher_add_dish_desc": "Ajoutez de la vaisselle maintenant.<br>Vous pouvez ajouter de la vaisselle supplémentaire maintenant. Appuyez sur le bouton Pause de votre appareil mobile ou de votre lave-vaisselle, et insérez de la vaisselle supplémentaire dans le lave-vaisselle.<br>Pour reprendre, appuyez à nouveau sur le bouton Départ.",
            "WEBMOB_device_dishwasher_rinseaid_need": "Le lave-vaisselle n&apos;a plus de produit de rinçage.",
            "WEBMOB_device_dishwasher_salt_need": "Le lave-vaisselle n&apos;a plus de sel.",
            "WEBMOB_device_dishwasher_error_title_oc": "Vérification du niveau d&apos;eau",
            "WEBMOB_device_dishwasher_error_title_lc": "Vérification de l&apos;étanchéité",
            "WEBMOB_device_dishwasher_error_title_4c": "Vérification de l&apos;alimentation en eau",
            "WEBMOB_device_dishwasher_error_title_5c": "Vérification de la vidange",
            "WEBMOB_device_dishwasher_error_title_hc": "Vérification de la température élevée",
            "WEBMOB_device_dishwasher_error_title_3c": "Vérification du fonctionnement de la pompe",
            "WEBMOB_device_dishwasher_error_title_pc": "Vérification de la fonction de lavage par zone",
            "WEBMOB_device_dishwasher_error_desc_oc": "Vérification du fonctionnement. Fermez la valve d&apos;alimentation en eau et accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_lc": "Si une fuite se produit au niveau de la valve d&apos;alimentation en eau, fermez cette valve et accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez l&apos;installateur pour résoudre le problème. Si le problème persiste, contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_4c": "Vérifiez si la valve d&apos;alimentation en eau est fermée, si l&apos;alimentation en eau cesse, ou si la valve ou le conduit d&apos;arrivée d&apos;eau est gelé ou obstrué par des éléments étrangers. Si le problème persiste, fermez la valve d&apos;alimentation en eau, puis contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_5c": "Après avoir fermé la valve d&apos;alimentation en eau, vérifiez si le tuyau de vidange est obstrué ou plié. Vérifiez également si le trou de vidange situé à l&apos;intérieur de la pompe est obstrué. Si le problème persiste, contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_hc": "Le produit veille à ce que la température du conduit d&apos;eau chaude ne soit pas trop élevée et l&apos;ajuste automatiquement à une température appropriée (49 °C (120 °F) – 65 °C (149 °F)). Si le problème persiste, accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_3c": "Vérification du fonctionnement. Mettez le lave-vaisselle hors tension, puis essayez de le rallumer. Si le problème persiste, contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_desc_pc": "Vérification du fonctionnement. Mettez le lave-vaisselle hors tension, puis essayez de le rallumer. Si le problème persiste, contactez un centre d&apos;assistance Samsung agréé.",
            "WEBMOB_device_dishwasher_error_service_center": "Appelez le numéro de ce centre d&apos;assistance",
            "WEBMOB_device_dishwasher_cycle_completed": "Cycle terminé",
            "WEBMOB_device_dishwasher_drain_guide_msg": "Une fois la vidange terminée, vous pouvez sélectionner à nouveau un cycle.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "Annuler et effectuer la vidange",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "Annuler le cycle actuel°? Rajoutez du produit vaisselle si nécessaire.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "Annuler le cycle actuel et vidanger l&apos;eau pendant 1 minute°?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "Annuler le cycle actuel et vidanger l&apos;eau pendant 1 minute°? Rajoutez du produit vaisselle si nécessaire.",
            "WEBMOB_device_dishwasher_start_after": "Départ après",
            "WEBMOB_device_dishwasher_remaining": "restant",
            "WEBMOB_device_dishwasher_toast_self_clean": "Mode de nettoyage automatique activé.",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "Smart Control désactivée.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "La porte du lave-vaisselle est actuellement ouverte. Pour contrôler le lave-vaisselle depuis votre appareil mobile, fermez d&apos;abord la porte.",
            "WEBMOB_device_dishwasher_door_open_desc": "Porte ouverte",
            "WEBMOB_device_dishwasher_delay_start_desc": "You can delay a cycle for up to 24 hours in one hour increments. Please set the delay time and press the start button on the main screen.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "COMMENCER MAINTENANT",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "Ajoutez vos options préférées ici.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "Enregistrez un cycle et des options, puis nommez votre séquence pour créer un mode de lavage personnalisé.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "Le mode sélectionné sera supprimé de la liste Mes favoris.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "Nouveau mode enregistré dans Mes favoris.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "Modifications enregistrées.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "Mode supprimé de la liste Mes favoris.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "La limite d&apos;enregistrement est fixée à 20 listes.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "Ce nom figure déjà dans la liste Mes favoris.<br>Attribuez un autre nom.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "Nombre total de lavages",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "Relancez le nettoyage automatique",
            "WEBMOB_device_dishwasher_self_clean_history_list": "Historique du nettoyage automatique",
            "WEBMOB_device_dishwasher_self_clean_desc": "Si la barre du nombre total de lavages devient rouge, effectuez un nettoyage du tambour. Si vous effectuez un nettoyage du tambour, le nombre total de lavages sera réinitialisé.",
            "WEBMOB_device_dishwasher_iq_control": "iQ Control",
            "WEBMOB_device_dishwasher_iq_control_on": "iQ CONTROL ON",
            "WEBMOB_device_dishwasher_iq_control_off": "iQ CONTROL OFF",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press iQ Control button from Dishwasher.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "Unable to control the device. Please turn on the iQ Control option with your remote controller.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ Control is off.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "Vérification du fonctionnement. Fermez la valve d&apos;alimentation en eau et accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "Si une fuite se produit au niveau de la valve d&apos;alimentation en eau, fermez cette valve et accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez l&apos;installateur pour résoudre le problème. Si le problème persiste, contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "Vérifiez si la valve d&apos;alimentation en eau est fermée, si l&apos;alimentation en eau cesse, ou si la valve ou le conduit d&apos;arrivée d&apos;eau est gelé ou obstrué par des éléments étrangers. Si le problème persiste, fermez la valve d&apos;alimentation en eau, puis contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "Après avoir fermé la valve d&apos;alimentation en eau, vérifiez si le tuyau de vidange est obstrué ou plié. Vérifiez également si le trou de vidange situé à l&apos;intérieur de la pompe est obstrué. Si le problème persiste, contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "Le produit veille à ce que la température du conduit d&apos;eau chaude ne soit pas trop élevée et l&apos;ajuste automatiquement à une température appropriée (49 °C (120 °F) – 65 °C (149 °F)). Si le problème persiste, accédez au panneau à disjoncteurs de votre domicile. Éteignez le disjoncteur contrôlant le lave-vaisselle, puis contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "Vérification du fonctionnement. Mettez le lave-vaisselle hors tension, puis essayez de le rallumer. Si le problème persiste, contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "Vérification du fonctionnement. Mettez le lave-vaisselle hors tension, puis essayez de le rallumer. Si le problème persiste, contactez un centre d&apos;assistance Dacor agréé.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "Votre appareil ménager qui est censé fonctionner longtemps vient juste de tomber en panne et cela vous inquiète ?<br>Désormais, vous n&apos;avez plus besoin de contacter le technicien de maintenance ou de consulter le manuel d&apos;utilisation à chaque fois que vous rencontrez un problème.<br>Le système électronique intelligent recherche pour vous la cause de la panne en procédant à un auto-diagnostic et vous communique la mesure corrective à prendre sur votre smartphone.<br>Que diriez-vous d&apos;effectuer la vérification maintenant ?"
        },
        "DE": {
            "WEBMOB_common_device_dishwasher": "Geschirrspülmaschine",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_version": "Version",
            "WEBMOB_common_settings": "Einstellungen",
            "WEBMOB_common_loading": "Ladevorgang läuft...",
            "WEBMOB_common_device_control": "Gerätesteuerung",
            "WEBMOB_common_error_code": "Fehlercode ",
            "WEBMOB_common_service_center": "Kundendienstzentrum",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Abbrechen",
            "WEBMOB_common_cancel_capital": "ABBRECHEN",
            "WEBMOB_common_close_capital": "SCHLIESSEN",
            "WEBMOB_common_apply_capital": "ÜBERNEHMEN",
            "WEBMOB_common_tutorial_select_language": "Sprache auswählen",
            "WEBMOB_common_tutorial_belgium": "Belgien",
            "WEBMOB_common_tutorial_belgium_french": "Belgien (Französisch)",
            "WEBMOB_common_tutorial_switzerland": "Schweiz",
            "WEBMOB_common_tutorial_switzerland_french": "Schweiz (Französisch)",
            "WEBMOB_common_tutorial_canada": "Kanada",
            "WEBMOB_common_tutorial_canada_french": "Kanada (Französisch)",
            "WEBMOB_common_smart_control": "Smart control",
            "WEBMOB_common_on_capital": "EIN",
            "WEBMOB_common_off_capital": "AUS",
            "WEBMOB_common_smart_control_on": "SMART CONTROL EIN",
            "WEBMOB_common_smart_control_off": "SMART CONTROL AUS",
            "WEBMOB_common_smart_control_off_desc1": "Im Augenblick ist nur die Überwachungsfunktion verfügbar.<br>Bitte drücken Sie für die Gerätesteuerung die Taste &quot;Intelligente Steuerung&quot; auf der Geschirrspülmaschine",
            "WEBMOB_common_smart_control_off_desc2": "Gerät kann nicht gesteuert werden. Aktivieren Sie die Option &quot;intelligente Steuerung&quot; mit Ihrer Fernbedienung.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "YES",
            "WEBMOB_device_dishwasher_comm_no_capital": "NO",
            "WEBMOB_device_dishwasher_comm_delete": "Löschen",
            "WEBMOB_device_dishwasher_comm_delete_CL": "LÖSCHEN",
            "WEBMOB_device_dishwasher_comm_select": "Auswählen",
            "WEBMOB_device_dishwasher_comm_time": "-mal",
            "WEBMOB_device_dishwasher_comm_times": "-mal",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "Verbinding beëindigen",
            "WEBMOB_common_check_power_and_network": "Bitte überprüfen Sie die Stromversorgung und die Netzwerkverbindung des Geräts.",
            "WEBMOB_common_about_device": "Über das Gerät",
            "WEBMOB_common_version_info": "Version:",
            "WEBMOB_common_tutorial": "Anleitung",
            "WEBMOB_common_manual": "Benutzerhandbuch",
            "WEBMOB_common_help_desk": "Hilfe-Bereich",
            "WEBMOB_common_self_diagnosis": "Selbstdiagnose",
            "WEBMOB_common_self_diagnosis_start_now": "Jetzt starten",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Sind Sie besorgt, weil das Haushaltsgerät, das noch lange laufen soll, einfach zusammenbricht?<br>Wenn ein Problem auftritt, brauchen Sie von nun an nicht mehr den Service zu kontaktieren und müssen nicht mehr in der Bedienungsanleitung nachschlagen.<br>Die Elektronik von Smart Home führt eine Selbstdiagnose durch, um die Fehlerursache herauszufinden, und informiert Sie auf Ihrem Smartphone, wie Sie Gegenmaßnahmen ergreifen können.<br>Überprüfen Sie Ihr Gerät doch am besten sofort!",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "Sind Sie besorgt, dass bei Ihrem Haushaltsgerät ein Fehler aufgetreten sein könnte? <br>Sollte ein Problem auftreten, erspart die Selbstdiagnose Ihnen, erst in der Bedienungsanleitung nach Lösungen zu suchen oder den Kundendienst anzurufen. <br>Mit der Selbstdiagnose-Funktion sucht Ihr Gerät nach der Fehlerursache und die App informiert Sie auf Ihrem Smartphone, welche  Gegenmaßnahmen Sie ergreifen können. <br>Überprüfen Sie Ihr Gerät doch am Besten sofort!",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "Keine Fehler erkannt.<br>Geschirrspülmaschine funktioniert normal.",
            "WEBMOB_common_self_diagnosis_process": "Selbstdiagnose läuft.",
            "WEBMOB_common_energy_monitor_title": "Energie-Check",
            "WEBMOB_common_energy_monitor_day": "Tag",
            "WEBMOB_common_energy_monitor_week": "Woche",
            "WEBMOB_common_energy_monitor_month": "Monat",
            "WEBMOB_common_energy_monitor_unit_h": "h",
            "WEBMOB_common_energy_monitor_january": "Jan",
            "WEBMOB_common_energy_monitor_february": "Feb",
            "WEBMOB_common_energy_monitor_march": "Mär",
            "WEBMOB_common_energy_monitor_april": "Apr",
            "WEBMOB_common_energy_monitor_may": "Mai",
            "WEBMOB_common_energy_monitor_june": "Jun",
            "WEBMOB_common_energy_monitor_july": "Jul",
            "WEBMOB_common_energy_monitor_august": "Aug",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Okt",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Dez",
            "WEBMOB_common_energy_monitor_unit_date": "Datum",
            "WEBMOB_common_energy_monitor_reset": "Zurücksetzen",
            "WEBMOB_common_energy_monitor_reset_confirm": "Wollen Sie die Einstellungen zurücksetzen?",
            "WEBMOB_common_energy_monitor_year": "Jahr",
            "WEBMOB_device_dishwasher_course_auto": "AUTO",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Intensivprogramm",
            "WEBMOB_device_dishwasher_course_delicate": "Schonprogramm",
            "WEBMOB_device_dishwasher_course_express60": "Schnell 60´",
            "WEBMOB_device_dishwasher_course_rinseonly": "Nur Spülen",
            "WEBMOB_device_dishwasher_course_selfclean": "Selbstreinigung",
            "WEBMOB_device_dishwasher_course_8A": "ECO",
            "WEBMOB_device_dishwasher_course_8B": "Kurzprogramm",
            "WEBMOB_device_dishwasher_course_A7": "Intensivprogramm",
            "WEBMOB_device_dishwasher_course_A8": "Täglich 55´",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "Hauptwäsche",
            "WEBMOB_device_dishwasher_progressing_rinsing": "Spülen",
            "WEBMOB_device_dishwasher_progressing_drying": "Trocknen",
            "WEBMOB_device_dishwasher_progressing_draining": "Entwässerung",
            "WEBMOB_device_washer_progressing_paused": "Angehalten",
            "WEBMOB_device_washer_progressing_delay_start": "Startzeitvorwahl",
            "WEBMOB_device_washer_comm_hr": "Std.",
            "WEBMOB_device_washer_comm_min": "Min",
            "WEBMOB_device_washer_comm_est_finish_time": "Ungef. Program.",
            "WEBMOB_device_dishwasher_hours": "Stunden",
            "WEBMOB_device_dishwasher_all_rack_selected": "Alle Geschirrkörbe wurden ausgewählt.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "Nur der Unterkorb wurde ausgewählt.",
            "WEBMOB_device_dishwasher_start_desc": "Bitte wählen Sie „Start“, wenn Sie fertig sind.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "Geschirrspülmaschinenwanne muss möglicherweise gereinigt werden. Führen Sie vor dem nächsten Betrieb das Selbstreinigungsprogramm aus, um die Wanne zu reinigen,",
            "WEBMOB_device_dishwasher_selfclean_desc2": "Führen Sie vor dem nächsten Betrieb das Selbstreinigungsprogramm aus, um die Wanne zu reinigen,",
            "WEBMOB_device_dishwasher_est_finish_time": "Geschätzte Schlusszeit",
            "WEBMOB_device_dishwasher_comm_cycle": "Programm",
            "WEBMOB_device_dishwasher_comm_name": "Name",
            "WEBMOB_device_dishwasher_comm_setting": "Einstellung",
            "WEBMOB_device_dishwasher_comm_save_CL": "SPEICHERN",
            "WEBMOB_device_dishwasher_comm_set_CL": "EINSTELLEN",
            "WEBMOB_first_usage_guide_select_mode": "Modus auswählen",
            "WEBMOB_first_usage_guide_press_start": "Drücken Sie die Start/Pause-Taste.",
            "WEBMOB_first_usage_guide_check_options": "Weitere Steuerungsoptionen finden Sie unten",
            "WEBMOB_first_usage_guide_network_status": "※ Der Netzwerkstatus kann die Geschwindigkeit beeinträchtigen.",
            "WEBMOB_device_dishwasher_option_rackselection": "Geschirrkorbauswahl",
            "WEBMOB_device_dishwasher_option_zonebooster": "Zone Booster",
            "WEBMOB_device_dishwasher_option_speedbooster": "Turbo-Booster",
            "WEBMOB_device_dishwasher_option_sanitize": "Desinfektion",
            "WEBMOB_device_dishwasher_option_hitempwash": "Heißspülen",
            "WEBMOB_device_dishwasher_select_all": "Alle",
            "WEBMOB_device_dishwasher_lower_rack_only": "Nur Unterkorb",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "Max. 24 Stunden",
            "WEBMOB_device_dishwasher_on_guide": "Sie können jetzt alle Optionen über die mobile Anwendung einstellen.",
            "WEBMOB_device_dishwasher_delaystart_none": "KEIN(E)",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "Power-Zone",
            "WEBMOB_device_dishwasher_settings_autorelease": "AutoRelease&trade; Trocknen",
            "WEBMOB_device_dishwasher_settings_sound": "Ton",
            "WEBMOB_device_dishwasher_settings_my_favorite": "Anleitung",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "Selbstreinigungsverlauf",
            "WEBMOB_device_dishwasher_auto_door_open": "Automatisches Türöffnen",
            "WEBMOB_device_dishwasher_cancel_desc": "Aktuelles Programm der Geschirrspülmaschine beenden?",
            "WEBMOB_device_dishwasher_add_dish_desc": "Geschirr jetzt einräumen.<br>Sie können jetzt zusätzliches Geschirr einräumen. Drücken Sie die Pause-Taste auf dem Mobiltelefon oder der Geschirrspülmaschine und geben Sie weiteres Geschirr in die Geschirrspülmaschine.<br>Um den Betrieb fortzusetzen, drücken Sie erneut die Start-Taste.",
            "WEBMOB_device_dishwasher_rinseaid_need": "Geschirrspülmaschine benötigt neuen Klarspüler.",
            "WEBMOB_device_dishwasher_salt_need": "Die Geschirrspülmaschine benötigt neues Salz.",
            "WEBMOB_device_dishwasher_error_title_oc": "Wasserstandskontrolle",
            "WEBMOB_device_dishwasher_error_title_lc": "Dichtheitskontrolle",
            "WEBMOB_device_dishwasher_error_title_4c": "Wasserzufuhrkontrolle",
            "WEBMOB_device_dishwasher_error_title_5c": "Abflusskontrolle",
            "WEBMOB_device_dishwasher_error_title_hc": "Hochtemperaturerhitzungskontrolle",
            "WEBMOB_device_dishwasher_error_title_3c": "Pumpbetriebskontrolle",
            "WEBMOB_device_dishwasher_error_title_pc": "Zonenwaschfunktionskontrolle",
            "WEBMOB_device_dishwasher_error_desc_oc": "Funktionsprüfung Schließen Sie das Ventil für die Wasserzufuhr, schalten Sie in Ihrem Sicherungskasten die Sicherung Ihrer Geschirrspülmaschine aus und kontaktieren Sie anschließend ein autorisiertes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_lc": "Wenn am Ventil für die Wasserzufuhr ein Leck auftritt, schließen Sie das Ventil, schalten Sie die Sicherung Ihrer Spülmaschine im Sicherungskasten aus und kontaktieren Sie anschließend einen Installateur für die Reparatur. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein autorisiertes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_4c": "Prüfen Sie, ob das Ventil für die Wasserzufuhr geschlossen ist, die Wasserzufuhr unterbrochen ist, oder das Ventil am Wasserzulauf oder die Leitung gefroren oder durch Fremdkörper verstopft ist. Sollte das Problem weiterhin bestehen, schließen Sie das Ventil für die Wasserzufuhr, und kontaktieren Sie anschließend ein autorisiertes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_5c": "Überprüfen Sie, ob der Abflussschlauch verstopft oder geknickt ist, nachdem Sie das Ventil für die Wasserzufuhr geschlossen haben. Überprüfen Sie außerdem, ob das Abflussloch im Sammelbehälter verstopft ist. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_hc": "Das Gerät stellt sicher, dass die Temperatur für die Warmwasserversorgung nicht zu hoch ist und reguliert die Temperatur automatisch auf ein angemessenes Maß (49 °C (120 °F) – 65 °C (149 °F)). Sollte das Problem weiterhin bestehen, schalten Sie die Sicherung Ihrer Geschirrspülmaschine in Ihrem Sicherungskasten aus und kontaktieren Sie anschließend ein autorisiertes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_3c": "Funktionsprüfung Schalten Sie die Spülmaschine aus und versuchen Sie, sie wieder einzuschalten. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_desc_pc": "Funktionsprüfung Schalten Sie die Spülmaschine aus und versuchen Sie, sie wieder einzuschalten. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Samsung Service Center.",
            "WEBMOB_device_dishwasher_error_service_center": "Rufen Sie diese Kundendienstnummer an",
            "WEBMOB_device_dishwasher_cycle_completed": "Programm beendet",
            "WEBMOB_device_dishwasher_drain_guide_msg": "Nach der Entwässerung können Sie das Programm erneut auswählen.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "Abbrechen &amp; Entwässern",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "Das laufende Programm abbrechen? Bitte füllen Sie nach Bedarf Spülmittel ein.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "Das laufende Programm abbrechen und Wasser eine Minute lang abpumpen?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "Das laufende Programm abbrechen und Wasser eine Minute lang abpumpen? Bitte füllen Sie nach Bedarf Spülmittel ein.",
            "WEBMOB_device_dishwasher_start_after": "Start nach",
            "WEBMOB_device_dishwasher_remaining": "verbleibend",
            "WEBMOB_device_dishwasher_toast_self_clean": "Selbstreinigungsmodus aktiviert",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "&quot;Intelligente Steuerung&quot; ist ausgeschaltet.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "Geschirrspülmaschinentür ist jetzt geöffnet. Um die Geschirrspülmaschine mit dem Mobiltelefon zu steuern, schließen Sie bitte vorher die Gerätetür.",
            "WEBMOB_device_dishwasher_door_open_desc": "Gerätetür geöffnet.",
            "WEBMOB_device_dishwasher_delay_start_desc": "You can delay a cycle for up to 24 hours in one hour increments. Please set the delay time and press the start button on the main screen.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "JETZT STARTEN",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "Fügen Sie Ihre Favoriten hier hinzu.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "Speichern Sie Ihr persönliches Waschprogramm mit individuellem Namen.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "Ausgewählter Favorit wird gelöscht.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "Neuer Favorit ist gespeichert.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "Änderungen gespeichert.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "Favorit gelöscht.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "Es können Max. 20 Listen gespeichert werden.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "Der Name existiert bereits in Ihrer Favoritenliste.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "Anzahl der Waschgänge",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "Starten Sie die Selbstreinigung.",
            "WEBMOB_device_dishwasher_self_clean_history_list": "Selbstreinigungsverlauf",
            "WEBMOB_device_dishwasher_self_clean_desc": "Wenn die Anzeige für die Anzahl der Waschgänge rot wird, führen Sie eine Trommelreinigung durch. Wenn Sie die Trommelreinigung durchführen, wird die Anzahl der Waschgänge zurückgesetzt.",
            "WEBMOB_device_dishwasher_iq_control": "iQ Control",
            "WEBMOB_device_dishwasher_iq_control_on": "iQ CONTROL ON",
            "WEBMOB_device_dishwasher_iq_control_off": "iQ CONTROL OFF",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press iQ Control button from Dishwasher.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "Unable to control the device. Please turn on the iQ Control option with your remote controller.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ Control is off.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "Funktionsprüfung Schließen Sie das Ventil für die Wasserzufuhr, schalten Sie in Ihrem Sicherungskasten die Sicherung Ihrer Geschirrspülmaschine aus und kontaktieren Sie anschließend ein autorisiertes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "Wenn am Ventil für die Wasserzufuhr ein Leck auftritt, schließen Sie das Ventil, schalten Sie die Sicherung Ihrer Spülmaschine im Sicherungskasten aus und kontaktieren Sie anschließend einen Installateur für die Reparatur. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein autorisiertes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "Prüfen Sie, ob das Ventil für die Wasserzufuhr geschlossen ist, die Wasserzufuhr unterbrochen ist, oder das Ventil am Wasserzulauf oder die Leitung gefroren oder durch Fremdkörper verstopft ist. Sollte das Problem weiterhin bestehen, schließen Sie das Ventil für die Wasserzufuhr, und kontaktieren Sie anschließend ein autorisiertes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "Überprüfen Sie, ob der Abflussschlauch verstopft oder geknickt ist, nachdem Sie das Ventil für die Wasserzufuhr geschlossen haben. Überprüfen Sie außerdem, ob das Abflussloch im Sammelbehälter verstopft ist. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "Das Gerät stellt sicher, dass die Temperatur für die Warmwasserversorgung nicht zu hoch ist und reguliert die Temperatur automatisch auf ein angemessenes Maß (49 °C (120 °F) – 65 °C (149 °F)). Sollte das Problem weiterhin bestehen, schalten Sie die Sicherung Ihrer Geschirrspülmaschine in Ihrem Sicherungskasten aus und kontaktieren Sie anschließend ein autorisiertes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "Funktionsprüfung Schalten Sie die Spülmaschine aus und versuchen Sie, sie wieder einzuschalten. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Dacor Service Center.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "Funktionsprüfung Schalten Sie die Spülmaschine aus und versuchen Sie, sie wieder einzuschalten. Sollte das Problem weiterhin bestehen, kontaktieren Sie ein genehmigtes Dacor Service Center.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "Sind Sie besorgt, weil das Haushaltsgerät, das noch lange laufen soll, einfach zusammenbricht?<br>Wenn ein Problem auftritt, brauchen Sie von nun an nicht mehr den Service zu kontaktieren und müssen nicht mehr in der Bedienungsanleitung nachschlagen.<br>Die Elektronik von iQ Kitchen führt eine Selbstdiagnose durch, um die Fehlerursache herauszufinden, und informiert Sie auf Ihrem Smartphone, wie Sie Gegenmaßnahmen ergreifen können.<br>Überprüfen Sie Ihr Gerät doch am besten sofort!"
        },
        "ES": {
            "WEBMOB_common_device_dishwasher": "Lavavajillas",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_version": "Versión",
            "WEBMOB_common_settings": "Configuración",
            "WEBMOB_common_loading": "Cargando...",
            "WEBMOB_common_device_control": "Control del dispositivo",
            "WEBMOB_common_error_code": "Código de error ",
            "WEBMOB_common_service_center": "Centro de servicio",
            "WEBMOB_common_ok": "Aceptar",
            "WEBMOB_common_cancel": "Cancelar",
            "WEBMOB_common_cancel_capital": "CANCELAR",
            "WEBMOB_common_close_capital": "CERRAR",
            "WEBMOB_common_apply_capital": "APLICAR",
            "WEBMOB_common_tutorial_select_language": "Seleccionar idioma",
            "WEBMOB_common_tutorial_belgium": "Bélgica",
            "WEBMOB_common_tutorial_belgium_french": "Bélgica (francés)",
            "WEBMOB_common_tutorial_switzerland": "Suiza",
            "WEBMOB_common_tutorial_switzerland_french": "Suiza (francés)",
            "WEBMOB_common_tutorial_canada": "Canadá",
            "WEBMOB_common_tutorial_canada_french": "Canadá (francés)",
            "WEBMOB_common_smart_control": "Smart control",
            "WEBMOB_common_on_capital": "ENCENDER",
            "WEBMOB_common_off_capital": "APAGAR",
            "WEBMOB_common_smart_control_on": "SMART CONTROL ENCENDIDO",
            "WEBMOB_common_smart_control_off": "SMART CONTROL APAGADO",
            "WEBMOB_common_smart_control_off_desc1": "Ahora solo está disponible la función de supervisión.<br>Para el control del dispositivo, pulse el botón Control inteligente del lavavajillas.",
            "WEBMOB_common_smart_control_off_desc2": "No se puede controlar el dispositivo. Active la función Smart Control con el mando a distancia.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "YES",
            "WEBMOB_device_dishwasher_comm_no_capital": "NO",
            "WEBMOB_device_dishwasher_comm_delete": "Eliminar",
            "WEBMOB_device_dishwasher_comm_delete_CL": "ELIMINAR",
            "WEBMOB_device_dishwasher_comm_select": "Seleccionar",
            "WEBMOB_device_dishwasher_comm_time": "vez",
            "WEBMOB_device_dishwasher_comm_times": "veces",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "Fin de conexión",
            "WEBMOB_common_check_power_and_network": "Compruebe la conexión del cable de alimentación y el estado de la conexión de la red del dispositivo.",
            "WEBMOB_common_about_device": "Acerca del dispositivo",
            "WEBMOB_common_version_info": "Información de la versión",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual del usuario",
            "WEBMOB_common_help_desk": "Servicio de asistencia",
            "WEBMOB_common_self_diagnosis": "Auto Diagnóstico",
            "WEBMOB_common_self_diagnosis_start_now": "Iniciar ahora",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "¿Le preocupa que sufra una avería el electrodoméstico que iba a funcionar durante mucho tiempo?<br>A partir de ahora ya no será necesario que llame al personal de servicio o que consulte el manual del usuario cada vez que surja un problema.<br>Los electrodomésticos inteligentes realizan un autodiagnóstico para descubrir el origen del problema y le informan de las medidas que debe tomar a través de su teléfono inteligente.<br>¿Lo probamos ahora?",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "¿Le preocupa que su electrodoméstico tenga alguna avería?<br>Con la función Auto Diagnóstico no necesitará consultar el manual o contactar con el Servicio Técnico si surge algún problema.<br>Con esta función la lavadora realizará un auto-diagnóstico  y le informaría de cómo solucionar cualquier posible incidencia a través de su Smartphone.<br>¿Realizamos un auto- diagnóstico ahora?",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "No se ha detectado ningún error.<br>El lavavajillas funciona normalmente.",
            "WEBMOB_common_self_diagnosis_process": "Auto comprobación en curso.",
            "WEBMOB_common_energy_monitor_title": "Control de energía",
            "WEBMOB_common_energy_monitor_day": "Día",
            "WEBMOB_common_energy_monitor_week": "Semana",
            "WEBMOB_common_energy_monitor_month": "Mes",
            "WEBMOB_common_energy_monitor_unit_h": "h",
            "WEBMOB_common_energy_monitor_january": "Ene",
            "WEBMOB_common_energy_monitor_february": "Feb",
            "WEBMOB_common_energy_monitor_march": "Mar",
            "WEBMOB_common_energy_monitor_april": "Abr",
            "WEBMOB_common_energy_monitor_may": "May",
            "WEBMOB_common_energy_monitor_june": "Jun",
            "WEBMOB_common_energy_monitor_july": "Jul",
            "WEBMOB_common_energy_monitor_august": "Ago",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Oct",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Dic",
            "WEBMOB_common_energy_monitor_unit_date": "Fecha",
            "WEBMOB_common_energy_monitor_reset": "Reajustar",
            "WEBMOB_common_energy_monitor_reset_confirm": "¿Quiere reajustar?",
            "WEBMOB_common_energy_monitor_year": "Año",
            "WEBMOB_device_dishwasher_course_auto": "Auto",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Muy sucio",
            "WEBMOB_device_dishwasher_course_delicate": "Vajilla delicada",
            "WEBMOB_device_dishwasher_course_express60": "Rápido 60",
            "WEBMOB_device_dishwasher_course_rinseonly": "Solo enjuague",
            "WEBMOB_device_dishwasher_course_selfclean": "Autolimpieza",
            "WEBMOB_device_dishwasher_course_8A": "Eco",
            "WEBMOB_device_dishwasher_course_8B": "Rápido",
            "WEBMOB_device_dishwasher_course_A7": "Intensivo",
            "WEBMOB_device_dishwasher_course_A8": "Diario 55&apos;",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "Lavado",
            "WEBMOB_device_dishwasher_progressing_rinsing": "Aclarado",
            "WEBMOB_device_dishwasher_progressing_drying": "Secado",
            "WEBMOB_device_dishwasher_progressing_draining": "Desaguando",
            "WEBMOB_device_washer_progressing_paused": "En pausa",
            "WEBMOB_device_washer_progressing_delay_start": "Inicio retardado",
            "WEBMOB_device_washer_comm_hr": "h",
            "WEBMOB_device_washer_comm_min": "min",
            "WEBMOB_device_washer_comm_est_finish_time": "Tiempo estimado",
            "WEBMOB_device_dishwasher_hours": "Horas",
            "WEBMOB_device_dishwasher_all_rack_selected": "Se han seleccionado todas las bandejas.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "Solo se ha seleccionado el estante inferior.",
            "WEBMOB_device_dishwasher_start_desc": "Pulse el botón Inicio cuando esté listo.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "Quizás deba limpiar la CUBA del lavavajillas. Para limpiar la CUBA, realice un ciclo de auto limpieza antes de la siguiente operación.",
            "WEBMOB_device_dishwasher_selfclean_desc2": "Para limpiar la CUBA, realice un ciclo de auto limpieza antes de la siguiente operación.",
            "WEBMOB_device_dishwasher_est_finish_time": "Tiempo de finalización estimado",
            "WEBMOB_device_dishwasher_comm_cycle": "Programa",
            "WEBMOB_device_dishwasher_comm_name": "Nombre",
            "WEBMOB_device_dishwasher_comm_setting": "Configuración",
            "WEBMOB_device_dishwasher_comm_save_CL": "GUARDAR",
            "WEBMOB_device_dishwasher_comm_set_CL": "CONFIGURAR",
            "WEBMOB_first_usage_guide_select_mode": "Seleccione el modo",
            "WEBMOB_first_usage_guide_press_start": "Pulse el botón Inicio/Pausa",
            "WEBMOB_first_usage_guide_check_options": "Revise el resto de opciones de control al final",
            "WEBMOB_first_usage_guide_network_status": "※ El estado de la red puede afectar a la velocidad de respuesta.",
            "WEBMOB_device_dishwasher_option_rackselection": "Selección de bandeja",
            "WEBMOB_device_dishwasher_option_zonebooster": "Zona Booster",
            "WEBMOB_device_dishwasher_option_speedbooster": "Aumentar velocidad",
            "WEBMOB_device_dishwasher_option_sanitize": "Desinfección",
            "WEBMOB_device_dishwasher_option_hitempwash": "Lavado a alta temperatura",
            "WEBMOB_device_dishwasher_select_all": "Todas",
            "WEBMOB_device_dishwasher_lower_rack_only": "Solo estante inferior",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "24 horas como máximo",
            "WEBMOB_device_dishwasher_on_guide": "Ya puede controlar todas las opciones desde la aplicación móvil.",
            "WEBMOB_device_dishwasher_delaystart_none": "NINGUNO",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "Zona Booster Plus",
            "WEBMOB_device_dishwasher_settings_autorelease": "Secado AutoRelease&trade;",
            "WEBMOB_device_dishwasher_settings_sound": "Sonido",
            "WEBMOB_device_dishwasher_settings_my_favorite": "Favorito",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "Historial de autolimpieza",
            "WEBMOB_device_dishwasher_auto_door_open": "Apertura Puerta Automática",
            "WEBMOB_device_dishwasher_cancel_desc": "¿Desea cancelar el ciclo actual del lavavajillas?",
            "WEBMOB_device_dishwasher_add_dish_desc": "Ahora puede introducir platos.<br>Ahora puede introducir platos adicionales. Pulse el botón Pausa en el móvil o en el lavavajillas e introduzca platos adicionales.<br>Para reanudar la operación, vuelva a pulsar el botón Inicio.",
            "WEBMOB_device_dishwasher_rinseaid_need": "Se ha terminado el producto de aclarado.",
            "WEBMOB_device_dishwasher_salt_need": "Debe incorporar sal en el lavavajillas.",
            "WEBMOB_device_dishwasher_error_title_oc": "Comprobación de nivel de agua",
            "WEBMOB_device_dishwasher_error_title_lc": "Comprobación de fuga",
            "WEBMOB_device_dishwasher_error_title_4c": "Comprobación de toma de agua",
            "WEBMOB_device_dishwasher_error_title_5c": "Comprobación de desagüe",
            "WEBMOB_device_dishwasher_error_title_hc": "Comprobación de temperatura demasiado alta",
            "WEBMOB_device_dishwasher_error_title_3c": "Comprobación del funcionamiento de la bomba",
            "WEBMOB_device_dishwasher_error_title_pc": "Comprobación de funcionamiento de lavado por zona",
            "WEBMOB_device_dishwasher_error_desc_oc": "Comprobación de funcionamiento. Cierre la válvula de la toma de agua y, en el cuadro eléctrico de su vivienda, desconecte el interruptor del lavavajillas. A continuación, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_lc": "Si existe una fuga en la conexión de la válvula de la toma de agua, cierre la válvula y, en el cuadro eléctrico de su vivienda, desconecte el interruptor del lavavajillas. A continuación, póngase en contacto con el instalador para que la arregle. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_4c": "Compruebe si la válvula de la toma de agua está cerrada, si se ha cortado el suministro de agua o si la línea o la válvula de entrada de agua están congeladas o atascadas. Si el problema persiste, cierre la válvula de la toma de agua y póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_5c": "Tras cerrar la válvula de la toma de agua, compruebe si el tubo del desagüe está atascado o doblado. Compruebe también si el desagüe del interior de la bomba está atascado. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_hc": "El producto garantiza que la temperatura de la línea de agua caliente no es demasiado alta y la ajusta a los valores apropiados (49 ˚C (120 ˚F) - 65 ˚C (149 ˚F)) automáticamente. Si el problema persiste, en el cuadro eléctrico de su vivienda, desconecte el<br>interruptor del lavavajillas. A continuación, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_3c": "Comprobación de funcionamiento. Apague el lavavajillas e inícielo de nuevo. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_desc_pc": "Comprobación de funcionamiento. Apague el lavavajillas e inícielo de nuevo. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Samsung.",
            "WEBMOB_device_dishwasher_error_service_center": "Llame a este número del centro de servicio.",
            "WEBMOB_device_dishwasher_cycle_completed": "Ciclo completado",
            "WEBMOB_device_dishwasher_drain_guide_msg": "Tras el desagüe, puede volver a seleccionar el ciclo.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "Cancelar y desaguar",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "¿Desea cancelar el ciclo actual? Vuelva a añadir detergente si es necesario.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "¿Desea cancelar el ciclo actual y desaguar durante un minuto?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "¿Desea cancelar el ciclo actual y desaguar durante un minuto? Vuelva a añadir detergente si es necesario.",
            "WEBMOB_device_dishwasher_start_after": "Iniciar después de",
            "WEBMOB_device_dishwasher_remaining": "Queda",
            "WEBMOB_device_dishwasher_toast_self_clean": "Se ha aplicado el modo de auto limpieza.",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "El Smart Control está apagado.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "La puerta del lavavajillas está abierta. Para controlar el lavavajillas desde el móvil, cierre la puerta.",
            "WEBMOB_device_dishwasher_door_open_desc": "Puerta abierta",
            "WEBMOB_device_dishwasher_delay_start_desc": "You can delay a cycle for up to 24 hours in one hour increments. Please set the delay time and press the start button on the main screen.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "INICIAR AHORA",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "Añada sus opciones favoritas aquí.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "Puede guardar el programa y las opciones para definir un patrón de lavado personalizado.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "Se borrará el Favorito seleccionado.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "Se ha guardado un nuevo Favorito.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "Se han guardado los cambios.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "Se ha eliminado el Favorito.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "Se pueden guardar un máximo de 20 listas.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "El nombre ya existe en la lista de Favoritos.<br>Defina un nombre diferente.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "Número de lavados",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "Inicie la autolimpieza",
            "WEBMOB_device_dishwasher_self_clean_history_list": "Historial de autolimpieza",
            "WEBMOB_device_dishwasher_self_clean_desc": "Si la barra del número de lavados se vuelve de color rojo, realice la limpieza del tambor. Cuando lo haga, el número de lavados volverá a cero.",
            "WEBMOB_device_dishwasher_iq_control": "iQ Control",
            "WEBMOB_device_dishwasher_iq_control_on": "iQ CONTROL ON",
            "WEBMOB_device_dishwasher_iq_control_off": "iQ CONTROL OFF",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press iQ Control button from Dishwasher.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "Unable to control the device. Please turn on the iQ Control option with your remote controller.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ Control is off.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "Comprobación de funcionamiento. Cierre la válvula de la toma de agua y, en el cuadro eléctrico de su vivienda, desconecte el interruptor del lavavajillas. A continuación, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "Si existe una fuga en la conexión de la válvula de la toma de agua, cierre la válvula y, en el cuadro eléctrico de su vivienda, desconecte el interruptor del lavavajillas. A continuación, póngase en contacto con el instalador para que la arregle. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "Compruebe si la válvula de la toma de agua está cerrada, si se ha cortado el suministro de agua o si la línea o la válvula de entrada de agua están congeladas o atascadas. Si el problema persiste, cierre la válvula de la toma de agua y póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "Tras cerrar la válvula de la toma de agua, compruebe si el tubo del desagüe está atascado o doblado. Compruebe también si el desagüe del interior de la bomba está atascado. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "El producto garantiza que la temperatura de la línea de agua caliente no es demasiado alta y la ajusta a los valores apropiados (49 ˚C (120 ˚F) - 65 ˚C (149 ˚F)) automáticamente. Si el problema persiste, en el cuadro eléctrico de su vivienda, desconecte el<br>interruptor del lavavajillas. A continuación, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "Comprobación de funcionamiento. Apague el lavavajillas e inícielo de nuevo. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "Comprobación de funcionamiento. Apague el lavavajillas e inícielo de nuevo. Si el problema persiste, póngase en contacto con un centro de servicio autorizado de Dacor.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "¿Le preocupa que sufra una avería el electrodoméstico que iba a funcionar durante mucho tiempo?<br>A partir de ahora ya no será necesario que llame al personal de servicio o que consulte el manual del usuario cada vez que surja un problema.<br>Los electrodomésticos inteligentes realizan un autodiagnóstico para descubrir el origen del problema y le informan de las medidas que debe tomar a través de su teléfono inteligente.<br>¿Lo probamos ahora?"
        }
    }
};
