/**
 * Created by k.um on 2016-07-13.
 */

// KrefMode
var KrefMode = function ()
{
    this.krefMode           = "김치 숙성";
    this.krefModeDetail     = "저온자연모드";
    this.krefModeText       = "김치 숙성";
    this.krefModeTitle     = "저온자연모드";
};
KrefMode.prototype = {};
KrefMode.prototype.constructor = KrefMode;
/**********************************************************************/
// KrefDatetime
var KrefDatetime = function ()
{
    this.unit   = "일";
    this.num    = 1
};
KrefDatetime.prototype = {};
KrefDatetime.prototype.constructor = KrefDatetime;
/**********************************************************************/
var KrefItem = function (){
    this. mode = new KrefMode();
    this.datetime = new KrefDatetime();
    //this.doorStatus = "closed"  //open
}
KrefItem.prototype = {};
KrefItem.prototype.constructor = KrefItem;
/**********************************************************************/

/**********************************************************************/
var Kref = function ()
{
    this.top         = new KrefItem();
    this.middle      = new KrefItem();
    this.bottom      = new KrefItem();
    this.alrams        = [];

    var doorAlr  = new AlramStatus();
    var tempAlr  = new AlramStatus();

    doorAlr.name = "door";
    doorAlr.hasAlram = false;
    tempAlr.name = "temp";
    tempAlr.hasAlram = false;
    //this.alrams.push(doorAlr);
    //this.alrams.push(tempAlr);

    var doorTopAlr  = new AlramStatus();
    var doorMiddleAlr  = new AlramStatus();
    var doorBottomAlr  = new AlramStatus();
    var doorHomebarAlr  = new AlramStatus();
    var tempTopAlr  = new AlramStatus();
    var tempMiddleAlr  = new AlramStatus();
    var tempBottomAlr  = new AlramStatus();

    doorTopAlr.name = "KimchiT_Door_Alarm";
    doorTopAlr.hasAlram = false;
    doorMiddleAlr.name = "KimchiM_Door_Alarm";
    doorMiddleAlr.hasAlram = false;
    doorBottomAlr.name = "KimchiB_Door_Alarm";
    doorBottomAlr.hasAlram = false;
    doorHomebarAlr.name = "Homebar_Door_Alarm";
    doorHomebarAlr.hasAlram = false;
    tempTopAlr.name = "KimchiT_High_Temp";
    tempTopAlr.hasAlram = false;
    tempMiddleAlr.name = "KimchiM_High_Temp";
    tempMiddleAlr.hasAlram = false;
    tempBottomAlr.name = "KimchiB_High_Temp";
    tempBottomAlr.hasAlram = false;

    this.alrams.push(doorTopAlr);
    this.alrams.push(doorMiddleAlr);
    this.alrams.push(doorBottomAlr);
    this.alrams.push(doorHomebarAlr);
    this.alrams.push(tempTopAlr);
    this.alrams.push(tempMiddleAlr);
    this.alrams.push(tempBottomAlr);


    console.log(this.alrams);

}
Kref.prototype = {};
Kref.prototype.constructor = Kref;
/**********************************************************************/
var AlramStatus = function(){
    this.name = "";
    this.hasAlram = false;
}
/**********************************************************************/



var DeviceInitData = function(){
    this.type           = "";
    this.platform       = "";
    this.OSVersion      = "";
    this.peerId         = "";
    this.deviceUuid     = "";
    this.deviceSubType = "";
    this.selectedCountry = "";
    this.demoMode       = "";
    this.errorCode      = "";
    this.supportCalling = "";
    this.serviceCenterNumber = "";
    this.is24HourFormat = "";
}
DeviceInitData.prototype = {};
DeviceInitData.prototype.constructor = DeviceInitData;


getKrefMode = function (strMode){
    var rst = {};

    if (strMode.indexOf("_KIMCHI_STORAGE_NORMAL") !=-1) {
        //rst = {"krefMode":"김치저장" , "krefModeDetail":"표준"};
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_normal, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_normal_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_KIMCHI_STORAGE_COLD") !=-1 ){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_cold, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_cold_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_KIMCHI_STORAGE_WARM") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_warm, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_warm_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_KIMCHI_STORAGE_LOW_SALT") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_lowsalt, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title, 
            "krefModeDetail":translation.WEBMOB_device_kref_mode_storage_kimchi_lowsalt_desc
        };
    }else if (strMode.indexOf("_KIMCHI_STORAGE_CRUNFCH") !=-1) {
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_crunch, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_crunch_title, 
            "krefModeDetail":""
        };        
    }else if (strMode.indexOf("_KIMCHI_STORAGE_BUY") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_kimchi_buy, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_kimchi_buy_title, 
            "krefModeDetail":""
        };        
    }else if (strMode.indexOf("_KIMCHI_RIPE_NORMAL") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_normal, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_normal_title, 
            "krefModeDetail":""
        };        
    }else if (strMode.indexOf("_KIMCHI_RIPE_LOW_TEMP") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_lowtemp, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title, 
            "krefModeDetail":translation.WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_desc
        };        
    }else if (strMode.indexOf("_KIMCHI_RIPE_DONGCHIMI") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_dongchimi, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_dongchimi_title, 
            "krefModeDetail":""
        };        
    }else if (strMode.indexOf("_KIMCHI_RIPE_GAT_KIMCHI") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_gat, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_gat_title, 
            "krefModeDetail":""
        };        
    }else if (strMode.indexOf("_KIMCHI_RIPE_KKAKDUGI") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_kkakdugi_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_KIMCHI_RIPE_YOUNG_RADISH") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_youngradish, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_youngradish_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_KIMCHI_RIPE_RIPENED") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_kimchi, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_kimchi_ripened, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_kimchi_ripened_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_STORAGE_FRIDGE") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_fridge, 
            "krefModeText":translation.WEBMOB_device_kref_mode_fridge, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_fridge_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_STORAGE_RICE_WINE") !=-1) {
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_ricewine, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_ricewine, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_ricewine_title, 
            "krefModeDetail":translation.WEBMOB_device_kref_mode_storage_ricewine_desc
        };
    }else if (strMode.indexOf("_STORAGE_VEGETABLE") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_vagetable, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_vagetable, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_vagetable_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_STORAGE_MEAT") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_storage_meat, 
            "krefModeText":translation.WEBMOB_device_kref_mode_storage_meat, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_storage_meat_title, 
            "krefModeDetail":translation.WEBMOB_device_kref_mode_ripe_meat_desc
        };
    }else if (strMode.indexOf("_STORAGE_FREEZER") !=-1) {
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_freezer, 
            "krefModeText":translation.WEBMOB_device_kref_mode_freezer, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_freezer_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_MEAT_RIPE_NORMAL") !=-1){
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_ripe_meat, 
            "krefModeText":translation.WEBMOB_device_kref_mode_ripe_meat, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_ripe_meat_title, 
            "krefModeDetail":""
        };
    }else if (strMode.indexOf("_OFF") !=-1) {
        rst = {
            "krefMode":translation.WEBMOB_device_kref_mode_off, 
            "krefModeText":translation.WEBMOB_device_kref_mode_off, 
            "krefModeTitle":translation.WEBMOB_device_kref_mode_off, 
            "krefModeDetail":""
        };
    }

    return rst;
}

getKrefDateTime = function (strMode){
    var rst = {"day":-1 ,"hour":-1};
    var s= strMode.split("_");
    var dt = s[s.length-1].split(":");
    var d = parseInt(dt[0]);
    var h = parseInt(dt[1]);

    rst = {"day":d ,"hour":h};

    return rst ;
}


// 이상고온, 도어열림

var enterAlrams = [
    "KimchiT_High_Temp"
    ,"KimchiB_High_Temp"
    ,"KimchiM_High_Temp"
    ,"KimchiT_Door_Alarm"
    ,"KimchiB_Door_Alarm"
    ,"KimchiM_Door_Alarm"
    ,"Homebar_Door_Alarm"
];

var relaseAlrams = [

];


hasEnterAlrams = function (alrams)
{
    var rst = false;
    if (alrams== undefined
        || !angula.isArray(alrams)
    ) return false;

    var len = alrams.length;
    for (var i=0 ; i< len; i++) {
        for (var j=0 ; enterAlrams.length;j++ )
        {
            if (alrams[i].code == enterAlrams[j])
                return true;

        }
    }
    return rst ;
}

setDeviceInitData = function( jsonData){
    var rst = new DeviceInitData();
    if (angular.isDefined(jsonData.type)
        && jsonData.type == "initial"
    ){
        rst.type                = jsonData.type;
        rst.platform            = jsonData.platform;
        rst.OSVersion           = jsonData.OSVersion;
        rst.peerId              = jsonData.peerId;
        rst.deviceUuid          = jsonData.deviceUuid;
        rst.deviceSubType       = jsonData.deviceSubType;
        rst.selectedCountry     = jsonData.selectedCountry;
        rst.demoMode             = jsonData.demoMode;
        rst.errorCode            = jsonData.errorCode;
        rst.supportCalling      = jsonData.supportCalling;
        rst.serviceCenterNumber = jsonData.serviceCenterNumber;
        rst.is24HourFormat       = jsonData.is24HourFormat;
    }
    return rst ;

}
getErrorStringJson = function(key){
    var rst = {};

    if (key==="KimchiT_Door_Alarm")  {
        rst = {
           title: translation.WEBMOB_device_kref_alarm_door_open
            ,content : translation.WEBMOB_device_kref_alarm_door_open_desc + " (" + translation.WEBMOB_device_kref_top +")"
        } ;
    }
    else if (key==="KimchiM_Door_Alarm")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_door_open
            ,content : translation.WEBMOB_device_kref_alarm_door_open_desc + " (" + translation.WEBMOB_device_kref_middle +")"
        } ;
    }
    else if (key==="KimchiB_Door_Alarm")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_door_open
            ,content : translation.WEBMOB_device_kref_alarm_door_open_desc  + " (" + translation.WEBMOB_device_kref_bottom +")"
        } ;
    }
    else if (key==="Homebar_Door_Alarm")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_door_open
            ,content : translation.WEBMOB_device_kref_alarm_door_open_desc + " (" + translation.WEBMOB_device_kref_homebar + ")"
        } ;
    }
    else if (key==="KimchiT_High_Temp")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_high_temp
            ,content : translation.WEBMOB_device_kref_alarm_high_temp_desc + " (" + translation.WEBMOB_device_kref_top +")"
        } ;
    }
    else if (key==="KimchiM_High_Temp")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_high_temp
            ,content : translation.WEBMOB_device_kref_alarm_high_temp_desc + " (" + translation.WEBMOB_device_kref_middle +")"
        } ;
    }
    else if (key==="KimchiB_High_Temp")  {
        rst = {
            title: translation.WEBMOB_device_kref_alarm_high_temp
            ,content : translation.WEBMOB_device_kref_alarm_high_temp_desc + " (" + translation.WEBMOB_device_kref_bottom +")"
        } ;
    }
    return rst ;
}




var translation = {};

getLang= function(){

    var rst = {};
    var langArr = Object.keys(LANGUAGE_FILE.language);
    var LANG;
    if (window.navigator.platform === 'iPhone' || window.navigator.platform === 'iPad') {
        LANG = navigator.userLanguage || navigator.language;
    } else {
        LANG = navigator.userAgent;
    }
    if (langArr.indexOf(LANG.toUpperCase())!== -1){
        rst = LANGUAGE_FILE["language"][LANG.toUpperCase()];
    } else if(langArr.indexOf(LANG.toUpperCase().substring(0,2))!== -1) {
        rst = LANGUAGE_FILE["language"][LANG.toUpperCase().substring(0,2)];
    } else {
        rst = LANGUAGE_FILE["language"]["DEFAULT"];
    }
    return rst;
}

setBasefont2 = function()
{
    var cWidth;
    cWidth = window.screen.availWidth;
    //if(cWidth === 0 || cWidth == undefined) {
        cWidth = document.body.clientWidth;
    //}
    var baseFontSize = (80 * cWidth) / 1440;
    document.getElementsByTagName("html")[0].style.fontSize = baseFontSize + "px";
}

var smartCareAlrams = [
    "SENSOR_TEMP"
    , "SENSOR_T"
    , "SENSOR_M"
    , "SENSOR_B"
    , "SENSOR_T_DF"
    , "SENSOR_B_DF"
    , "SENSOR_HD"
    , "PANEL_MAIN"
    , "BLINKING_T_AT"
    , "BLINKING_M_AT"
    , "BLINKING_B_AT"
];
var errorAlrams= [
    "KimchiT_High_Temp"
    , "KimchiB_High_Temp"
    , "KimchiM_High_Temp"

    , "KimchiT_Door_Alarm"
    , "KimchiB_Door_Alarm"
    , "KimchiM_Door_Alarm"
    , "Homebar_Door_Alarm"
];

isSmartCareAlrams = function(strErr){
    var rst = false;
    for (var i=0 ; i<smartCareAlrams.length ; i++)    {
        if (strErr === smartCareAlrams[i]){
            return true;
        }
    }
    return rst ;        // false
}
isErrorAlrams = function(strErr){
    var rst = false;
    for (var i=0 ; i<errorAlrams.length ; i++)    {
        if (strErr === errorAlrams[i]){
            return true;
        }
    }
    return rst ;        // false
}



