var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_oven": "Oven",
            "WEBMOB_common_device_oven_CL": "OVEN",
            "WEBMOB_common_device_cooktop_CL": "COOKTOP",
            "WEBMOB_common_device_range": "Range",
            "WEBMOB_common_device_cooktop": "Cooktop",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_save": "Save",
            "WEBMOB_common_delete": "Delete",
            "WEBMOB_common_loading": "Loading…",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_time": "Time",
            "WEBMOB_common_temperature": "Temperature",
            "WEBMOB_common_previous": "Previous",
            "WEBMOB_common_next": "Next",
            "WEBMOB_common_apply": "Apply",
            "WEBMOB_common_rename": "Rename",
            "WEBMOB_common_service_call": "Service call",
            "WEBMOB_common_connect_service_call": "Call this service center number.",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "About Device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help Desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_check_again": "Check Again",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_range_msg": "No error detected. Range is working normally.",
            "WEBMOB_device_range_oven_function": "Oven function",
            "WEBMOB_device_range_my_cooking": "My cooking",
            "WEBMOB_device_range_healthy_cook": "Healthy Cook",
            "WEBMOB_device_range_easy_cook": "Easy Cook",
            "WEBMOB_device_range_auto_cook": "Auto Cook",
            "WEBMOB_device_range_keep_warm": "Keep Warm",
            "WEBMOB_device_range_healthy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_desc": "Pre-programmed temperature and timing",
            "WEBMOB_device_range_keep_warm_desc": "dummy",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Set Time",
            "WEBMOB_device_range_cooking_ready_at": "Ready at",
            "WEBMOB_device_range_cooking_time_left": "Time left",
            "WEBMOB_device_range_comm_temp_probe": "Temp Probe",
            "WEBMOB_device_range_comm_send_to_oven_CL": "SEND TO OVEN",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "On",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_on_CL": "ON",
            "WEBMOB_device_range_oven_function_bake": "Bake",
            "WEBMOB_device_range_oven_function_broil": "Broil",
            "WEBMOB_device_range_oven_function_convection_bake": "Convection Bake",
            "WEBMOB_device_range_oven_function_convection_roast": "Convection Roast",
            "WEBMOB_device_range_oven_function_bake_desc": "Thermal heat baking",
            "WEBMOB_device_range_oven_function_broil_desc": "Direct heat cooking",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Faster, more even baking",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Faster, more even roasting",
            "WEBMOB_device_range_mycooking_add_mycooking": "Add My cooking",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Edit My cooking",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Baked potato",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Salmon steak",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Grilled chicken",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "White fish fillet",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_slow_cook": "Slow cook",
            "WEBMOB_device_range_easy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_easy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_comm_yield": "Yield",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Cooking Time",
            "WEBMOB_device_range_auto_cook_comm_crust": "Crust",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Topping",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Cooking Tip",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Main Ingredients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Equipment",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Roasting chicken thighs",
            "WEBMOB_device_range_auto_cook_roast_beef": "Roasting beef",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Banana nut bread",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagna",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Chicago pizza",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use the wire rack on the 2nd level",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 chicken thighs",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Baking pan(13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 pounds beef eye of round roast",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Roasting Pan &amp; Roasting rack",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 cups mashed overripe bananas, 1 cup Walnuts, chopped",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 loaf pans(9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "serve 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 lasagna noodles",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Glass baking dish(9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "serve 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pizza dough, Crushed tomatoes, shredded mozzarella cheese",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 Deep dish 9&quot; pizza pans",
            "WEBMOB_device_range_settings_temp_adjust": "Temp. Adjust",
            "WEBMOB_device_range_settings_temp_unit": "Temp. Unit",
            "WEBMOB_device_range_settings_auto_conversion": "Auto Conversion",
            "WEBMOB_device_range_settings_hour_energy_saving": "Hour energy saving",
            "WEBMOB_device_range_settings_sound": "Sound",
            "WEBMOB_device_range_settings_virtual_flame": "Virtual Flame",
            "WEBMOB_device_range_settings_sabbath_mode": "Sabbath Mode",
            "WEBMOB_device_range_alarm_connection_failure_title": "Connection failure",
            "WEBMOB_device_range_alarm_smart_control_on": "Turn on Smart control on the range to use all functions of the range application.",
            "WEBMOB_device_range_alarm_child_lock": "Child Lock is turned on. Oven will not operate.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Enter the recipe&apos;s name.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Same My cooking name exists. Create a different name.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "recipe(s) will be deleted.",
            "OVENMOB_LCD_please_delete_an_existing": "My cooking list is full. Please delete an existing My cooking in order to add a new one.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Turn off Sabbath mode to use the oven.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "For twin cavity Remove probe",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "It only be able to change while cooking on Bake Running Mode.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "It only be able to change while not cooking.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Enter temperature between #1# and #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Enter time between #1# and #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Press START SET button on the range",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Temp Probe is inserted.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Temp Probe removed.",
            "WEBMOB_device_range_alarm_maximum_temp": "Maximum is #1# only!",
            "WEBMOB_device_range_alarm_minimum_temp": "Minimum is #1# only!",
            "WEBMOB_device_range_alarm_start_cooking_now": "Start cooking now?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Selected oven mode does not support the temp probe",
            "WEBMOB_device_range_alarm_finish_snooze": "Your cooking will be finished 3 minutes later. Add 5 minutes?",
            "WEBMOB_device_range_cooking_finish_message": "The timer is done.<br>Please check the oven.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cooking was finished",
            "WEBMOB_device_range_cooking_cancel": "Cancel cooking now?",
            "WEBMOB_device_range_cooking_canceled": "Cooking canceled",
            "WEBMOB_device_range_alarm_finish_preheating": "Preheating was finished",
            "WEBMOB_device_range_cooking_in_progress": "Cooking in progress…",
            "WEBMOB_device_range_cooking_preheating": "Preheating…",
            "WEBMOB_device_range_warming_in_progress": "Warming in progress…",
            "WEBMOB_device_range_warming_canceled": "Warming canceled",
            "WEBMOB_device_range_cuisine_ready": "Your cuisine is<br>ready in a minute…",
            "WEBMOB_device_range_delay_in_progress": "Delay start mode is in progress…",
            "WEBMOB_device_range_cleaning_self_clean": "Self Clean",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Oven cleaning",
            "WEBMOB_device_range_cleaning_steam_clean": "Steam Clean",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Oven cleaning",
            "OVENMOB_LCD_cleaning_in_progress": "Cleaning in progress…",
            "WEBMOB_device_range_cleaning_canceled": "Cleaning canceled",
            "WEBMOB_device_range_cleaning_completed": "Cleaning was finished",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Cancel cleaning now?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Turn off the range and try to set again. <br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Remove and put in the divider.<br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_settings_sync_time": "Synchronize Time/Date",
            "WEBMOB_device_range_door_open": "Door is open"
        },
        "EN": {
            "WEBMOB_common_device_oven": "Oven",
            "WEBMOB_common_device_oven_CL": "OVEN",
            "WEBMOB_common_device_cooktop_CL": "COOKTOP",
            "WEBMOB_common_device_range": "Range",
            "WEBMOB_common_device_cooktop": "Cooktop",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_save": "Save",
            "WEBMOB_common_delete": "Delete",
            "WEBMOB_common_loading": "Loading",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_time": "Time",
            "WEBMOB_common_temperature": "Temperature",
            "WEBMOB_common_previous": "Previous",
            "WEBMOB_common_next": "Next",
            "WEBMOB_common_apply": "Apply",
            "WEBMOB_common_rename": "Rename",
            "WEBMOB_common_service_call": "Service call",
            "WEBMOB_common_connect_service_call": "Call this service center number.",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "About device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_check_again": "Check Again",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_range_msg": "No error detected. Range is working normally.",
            "WEBMOB_device_range_oven_function": "Oven function",
            "WEBMOB_device_range_my_cooking": "My cooking",
            "WEBMOB_device_range_healthy_cook": "Healthy Cook",
            "WEBMOB_device_range_easy_cook": "Easy Cook",
            "WEBMOB_device_range_auto_cook": "Auto Cook",
            "WEBMOB_device_range_keep_warm": "Keep Warm",
            "WEBMOB_device_range_healthy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_desc": "Pre-programmed temperature and timing ",
            "WEBMOB_device_range_keep_warm_desc": "dummy",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Set Time",
            "WEBMOB_device_range_cooking_ready_at": "Ready at",
            "WEBMOB_device_range_cooking_time_left": "Time left",
            "WEBMOB_device_range_comm_temp_probe": "Temp Probe",
            "WEBMOB_device_range_comm_send_to_oven_CL": "SEND TO OVEN",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "On",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_on_CL": "ON",
            "WEBMOB_device_range_oven_function_bake": "Bake",
            "WEBMOB_device_range_oven_function_broil": "Broil",
            "WEBMOB_device_range_oven_function_convection_bake": "Convection Bake",
            "WEBMOB_device_range_oven_function_convection_roast": "Convection Roast",
            "WEBMOB_device_range_oven_function_bake_desc": "Thermal heat baking",
            "WEBMOB_device_range_oven_function_broil_desc": "Direct heat cooking",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Faster, more even baking",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Faster, more even roasting",
            "WEBMOB_device_range_mycooking_add_mycooking": "Add My Cooking",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Edit My Cooking",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Baked potato",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Salmon steak",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Grilled chicken",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "White fish fillet",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_slow_cook": "Slow cook",
            "WEBMOB_device_range_easy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_easy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_comm_yield": "Yield",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Cooking Time",
            "WEBMOB_device_range_auto_cook_comm_crust": "Crust",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Topping",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Cooking Tip",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Main Ingredients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Equipment",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Roasting chicken thighs",
            "WEBMOB_device_range_auto_cook_roast_beef": "Roasting beef",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Banana nut bread",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagna",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Chicago pizza",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use the wire rack on the 2nd level",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 chicken thighs",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Baking pan(13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 pounds beef eye of round roast",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Roasting Pan &amp; Roasting rack",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 cups mashed overripe bananas, 1 cup Walnuts, chopped",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 loaf pans(9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "serve 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 lasagna noodles",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Glass baking dish(9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "serve 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pizza dough, Crushed tomatoes, shredded mozzarella cheese",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 Deep dish 9&quot; pizza pans",
            "WEBMOB_device_range_settings_temp_adjust": "Temp. Adjust",
            "WEBMOB_device_range_settings_temp_unit": "Temp. Unit",
            "WEBMOB_device_range_settings_auto_conversion": "Auto Conversion",
            "WEBMOB_device_range_settings_hour_energy_saving": "Hour energy saving",
            "WEBMOB_device_range_settings_sound": "Sound",
            "WEBMOB_device_range_settings_virtual_flame": "Virtual Flame",
            "WEBMOB_device_range_settings_sabbath_mode": "Sabbath Mode",
            "WEBMOB_device_range_alarm_connection_failure_title": "Connection failure",
            "WEBMOB_device_range_alarm_smart_control_on": "Turn on Smart control on the range to use all functions of the range application.",
            "WEBMOB_device_range_alarm_child_lock": "Child Lock is turned on. Oven will not operate.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Enter the recipe&apos;s name.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Same My cooking name exists. Create a different name.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "recipe(s) will be deleted.",
            "OVENMOB_LCD_please_delete_an_existing": "My cooking list is full. Please delete an existing My cooking in order to add a new one.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Turn off Sabbath mode to use the oven.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "For twin cavity Remove probe",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "It only be able to change while cooking on Bake Running Mode.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "It only be able to change while not cooking.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Enter temperature between #1# and #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Enter time between #1# and #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Press START SET button on the range",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Temp Probe is inserted.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Temp Probe removed.",
            "WEBMOB_device_range_alarm_maximum_temp": "Maximum is #1# only!",
            "WEBMOB_device_range_alarm_minimum_temp": "Minimum is #1# only!",
            "WEBMOB_device_range_alarm_start_cooking_now": "Start cooking now?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Selected oven mode does not support the temp probe",
            "WEBMOB_device_range_alarm_finish_snooze": "Your cooking will be finished 3 minutes later. Add 5 minutes?",
            "WEBMOB_device_range_cooking_finish_message": "The timer is done.<br>Please check the oven.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cooking was finished",
            "WEBMOB_device_range_cooking_cancel": "Cancel cooking now?",
            "WEBMOB_device_range_cooking_canceled": "Cooking canceled",
            "WEBMOB_device_range_alarm_finish_preheating": "Preheating was finished",
            "WEBMOB_device_range_cooking_in_progress": "Cooking in progress…",
            "WEBMOB_device_range_cooking_preheating": "Preheating…",
            "WEBMOB_device_range_warming_in_progress": "Warming in progress…",
            "WEBMOB_device_range_warming_canceled": "Warming canceled",
            "WEBMOB_device_range_cuisine_ready": "Your cuisine is<br>ready in a minute…",
            "WEBMOB_device_range_delay_in_progress": "Delay start mode is in progress…",
            "WEBMOB_device_range_cleaning_self_clean": "Self Clean",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Oven cleaning",
            "WEBMOB_device_range_cleaning_steam_clean": "Steam Clean",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Oven cleaning",
            "OVENMOB_LCD_cleaning_in_progress": "Cleaning in progress…",
            "WEBMOB_device_range_cleaning_canceled": "Cleaning canceled",
            "WEBMOB_device_range_cleaning_completed": "Cleaning was finished",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Cancel cleaning now?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Turn off the range and try to set again. <br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Remove and put in the divider.<br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_settings_sync_time": "Synchronize Time/Date",
            "WEBMOB_device_range_door_open": "Door is open"
        },
        "FR": {
            "WEBMOB_common_device_oven": "Four",
            "WEBMOB_common_device_oven_CL": "FOUR",
            "WEBMOB_common_device_cooktop_CL": "TABLE DE CUISSON",
            "WEBMOB_common_device_range": "Catégorie",
            "WEBMOB_common_device_cooktop": "Table de cuisson",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Annuler",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Réglages",
            "WEBMOB_common_cancel_capital": "ANNULER",
            "WEBMOB_common_save": "Enregistrer",
            "WEBMOB_common_delete": "Supprimer",
            "WEBMOB_common_loading": "Chargement en cours...",
            "WEBMOB_common_device_control": "Contrôle de l&apos;appareil",
            "WEBMOB_common_time": "Heure",
            "WEBMOB_common_temperature": "Température",
            "WEBMOB_common_previous": "Précédent",
            "WEBMOB_common_next": "Suivante",
            "WEBMOB_common_apply": "Appliquer",
            "WEBMOB_common_rename": "Renommer",
            "WEBMOB_common_service_call": "Appeler l&apos;assistance",
            "WEBMOB_common_connect_service_call": "Appeler ce numéro du centre de services.",
            "WEBMOB_common_check_power_and_network": "Veuillez vérifier l&apos;état de connexion du cordon d&apos;alimentation et l&apos;état de connexion du réseau du périphérique.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "À propos du périphérique",
            "WEBMOB_common_version_info": "Informations de version",
            "WEBMOB_common_tutorial": "Tutoriel",
            "WEBMOB_common_manual": "Manuel",
            "WEBMOB_common_help_desk": "Centre d&apos;assistance",
            "WEBMOB_common_self_diagnosis": "Auto-vérification",
            "WEBMOB_common_self_diagnosis_start_now": "Démarrer maintenant",
            "WEBMOB_common_self_diagnosis_check_again": "Vérifier de nouveau",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Votre appareil domestique qui est censé fonctionner longtemps vient juste de tomber en panne et vous êtes inquiet ?<br>À partir de maintenant, vous n&apos;avez pas besoin de contacter le personnel d&apos;entretien ou de rechercher le manuel d&apos;utilisation à chaque fois que vous rencontrez un problème.<br>Les éléments électroniques de l&apos;appareil domestique intelligent effectuent un auto-diagnostic pour détecter la cause du problème et vous informe de la mesure correctrice à réaliser sur votre smartphone.<br>Pourquoi ne pas vérifier maintenant ?",
            "WEBMOB_common_self_diagnosis_no_error_range_msg": "Aucune erreur détectée. La cuisinière fonctionne normalement.",
            "WEBMOB_device_range_oven_function": "Fonction du four",
            "WEBMOB_device_range_my_cooking": "Mes cuissons",
            "WEBMOB_device_range_healthy_cook": "Cuisson saine",
            "WEBMOB_device_range_easy_cook": "Cuisson facile",
            "WEBMOB_device_range_auto_cook": "Cuisson automatique",
            "WEBMOB_device_range_keep_warm": "Maintien au chaud",
            "WEBMOB_device_range_healthy_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_auto_cook_desc": "Température et durée pré-programmées ",
            "WEBMOB_device_range_keep_warm_desc": "faux",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Régler l&apos;heure",
            "WEBMOB_device_range_cooking_ready_at": "Prêt à :",
            "WEBMOB_device_range_cooking_time_left": "Temps restant",
            "WEBMOB_device_range_comm_temp_probe": "Sonde thermique",
            "WEBMOB_device_range_comm_send_to_oven_CL": "ENFOURNER",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "Allumé",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_on_CL": "ALLUMÉ",
            "WEBMOB_device_range_oven_function_bake": "Cuisson traditionnelle",
            "WEBMOB_device_range_oven_function_broil": "Cuisson au gril",
            "WEBMOB_device_range_oven_function_convection_bake": "Cuisson par convection",
            "WEBMOB_device_range_oven_function_convection_roast": "Rôtissage par convection",
            "WEBMOB_device_range_oven_function_bake_desc": "Cuisson au four par chaleur thermique",
            "WEBMOB_device_range_oven_function_broil_desc": "Cuisson par chaleur directe",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Cuisson au four plus homogène et plus rapide",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Rôtissage plus homogène et plus rapide",
            "WEBMOB_device_range_mycooking_add_mycooking": "Ajouter à Mes cuissons",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Modifier Mes cuissons",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Pommes de terre au four",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Steak de saumon",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Poulet grillé",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "Filet de poisson blanc",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Déshydratation des aliments",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Pain précuit",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Température pré-programmée",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_slow_cook": "Cuisson lente",
            "WEBMOB_device_range_easy_cook_dehydrate": "Déshydratation des aliments",
            "WEBMOB_device_range_easy_cook_bread_proof": "Pain précuit",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Température pré-programmée",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Température pré-programmée",
            "WEBMOB_device_range_auto_cook_comm_yield": "Rendement",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Temps de cuisson",
            "WEBMOB_device_range_auto_cook_comm_crust": "Croûte",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Garniture",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Conseil de cuisson",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Principaux ingrédients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Matériel",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Rôtissage de cuisses de poulet",
            "WEBMOB_device_range_auto_cook_roast_beef": "Rôtissage de bœuf",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Pain aux bananes et noix",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagnes",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Pizza Chicago",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Utiliser la grille sur le 2ème niveau",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Utiliser la grille sur le 3ème niveau",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 cuisses de poulet",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Plat de cuisson (13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 livres de rôti de bœuf en tranches rondes",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Plat à rôtir et grille à rôtir",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "servir 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 tasses de purée de bananes trop mûres, 1 tasse de noix émincées",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 moules à pain (9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "servir 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 pâtes à lasagnes",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Plat de cuisson en verre (9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "servir 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pâte à pizza, purée de tomates, mozzarella râpée",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 plats à pizza profonds 9&quot;",
            "WEBMOB_device_range_settings_temp_adjust": "Réglage de la température",
            "WEBMOB_device_range_settings_temp_unit": "Unité de température",
            "WEBMOB_device_range_settings_auto_conversion": "Conversion automatique",
            "WEBMOB_device_range_settings_hour_energy_saving": "Économie d&apos;énergie selon l&apos;heure",
            "WEBMOB_device_range_settings_sound": "Son",
            "WEBMOB_device_range_settings_virtual_flame": "Flamme virtuelle",
            "WEBMOB_device_range_settings_sabbath_mode": "Mode Shabbat",
            "WEBMOB_device_range_alarm_connection_failure_title": "Échec de connexion",
            "WEBMOB_device_range_alarm_smart_control_on": "Activez la fonction « Smart Control » (Commande intelligente) sur la cuisinière pour utiliser toutes les fonctions de l&apos;application de la cuisinière.",
            "WEBMOB_device_range_alarm_child_lock": "La fonction Sécurité enfants est activée. Le four ne fonctionnera pas.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Saisissez le nom de la recette.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Le même nom Mes cuissons existe déjà. Créez un nom différent.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "recette(s) seront supprimées.",
            "OVENMOB_LCD_please_delete_an_existing": "La liste Mes cuissons est pleine. Veuillez supprimer une entrée existante de Mes cuissons afin de pouvoir en ajouter une nouvelle.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Désactivez le mode Sabbath (Shabbat) pour utiliser le four.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "Pour une double cavité, retirez la sonde.",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "Il ne peut être changé que lorsque vous cuisinez en mode Cuisson en cours.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "Il ne peut être changé que lorsque vous ne cuisinez pas.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Saisissez une température comprise entre #1# et #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Saisissez une heure entre #1# et #2#.",
            "WEBMOB_device_range_alarm_press_start_button": "Appuyez sur le bouton START/SET (DÉPART/RÉGLAGE) sur la cuisinière.",
            "WEBMOB_device_range_ready_temp_probe_inserted": "La sonde thermique est insérée.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Sonde thermique retirée.",
            "WEBMOB_device_range_alarm_maximum_temp": "La valeur maximale est seulement #1# !",
            "WEBMOB_device_range_alarm_minimum_temp": "La valeur minimale est seulement #1# !",
            "WEBMOB_device_range_alarm_start_cooking_now": "Commencer la cuisson maintenant ?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Le mode sélectionné pour le four ne prend pas en charge la sonde de température.",
            "WEBMOB_device_range_alarm_finish_snooze": "La cuisson va se terminer dans 3 minutes. Ajouter 5 minutes ?",
            "WEBMOB_device_range_cooking_finish_message": "La minuterie est écoulée.<br>Veuillez vérifier le four.",
            "OVENMOB_LCD_CookingFinishAlarm": "La cuisson est terminée",
            "WEBMOB_device_range_cooking_cancel": "Annuler la cuisson maintenant ?",
            "WEBMOB_device_range_cooking_canceled": "Cuisson annulée",
            "WEBMOB_device_range_alarm_finish_preheating": "Le préchauffage est terminé",
            "WEBMOB_device_range_cooking_in_progress": "Cuisson en cours ...",
            "WEBMOB_device_range_cooking_preheating": "Préchauffage en cours...",
            "WEBMOB_device_range_warming_in_progress": "Préchauffage en cours...",
            "WEBMOB_device_range_warming_canceled": "Préchauffage annulée",
            "WEBMOB_device_range_cuisine_ready": "Votre repas sera<br>prêt dans une minute...",
            "WEBMOB_device_range_delay_in_progress": "Le mode Départ différé est en cours...",
            "WEBMOB_device_range_cleaning_self_clean": "Auto-nettoyage",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Nettoyage du four",
            "WEBMOB_device_range_cleaning_steam_clean": "Nettoyage vapeur",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Nettoyage du four",
            "OVENMOB_LCD_cleaning_in_progress": "Nettoyage en cours…",
            "WEBMOB_device_range_cleaning_canceled": "Nettoyage annulé",
            "WEBMOB_device_range_cleaning_completed": "Le nettoyage est terminé",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Annuler le nettoyage maintenant ?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Éteignez la cuisinière et réessayez de régler. <br>Ensuite, si ce phénomène persiste, contactez votre centre de services à la clientèle SAMSUNG local.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Retirez et mettez la plaque séparatrice.<br>Ensuite, si ce phénomène persiste, contactez votre centre de services à la clientèle SAMSUNG local.",
            "WEBMOB_device_range_settings_sync_time": "Synchroniser l&apos;heure/la date",
            "WEBMOB_device_range_door_open": "La porte est ouverte"
        },
        "EN-GB": {
            "WEBMOB_common_device_oven": "Oven",
            "WEBMOB_common_device_oven_CL": "OVEN",
            "WEBMOB_common_device_cooktop_CL": "COOKTOP",
            "WEBMOB_common_device_range": "Range",
            "WEBMOB_common_device_cooktop": "Cooktop",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_save": "Save",
            "WEBMOB_common_delete": "Delete",
            "WEBMOB_common_loading": "Loading",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_time": "Time",
            "WEBMOB_common_temperature": "Temperature",
            "WEBMOB_common_previous": "Previous",
            "WEBMOB_common_next": "Next",
            "WEBMOB_common_apply": "Apply",
            "WEBMOB_common_rename": "Rename",
            "WEBMOB_common_service_call": "Service call",
            "WEBMOB_common_connect_service_call": "Call this service center number.",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "About device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_check_again": "Check Again",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_range_msg": "No error detected. Range is working normally.",
            "WEBMOB_device_range_oven_function": "Oven function",
            "WEBMOB_device_range_my_cooking": "My cooking",
            "WEBMOB_device_range_healthy_cook": "Healthy Cook",
            "WEBMOB_device_range_easy_cook": "Easy Cook",
            "WEBMOB_device_range_auto_cook": "Auto Cook",
            "WEBMOB_device_range_keep_warm": "Keep Warm",
            "WEBMOB_device_range_healthy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_desc": "Pre-programmed temperature and timing ",
            "WEBMOB_device_range_keep_warm_desc": "dummy",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Set Time",
            "WEBMOB_device_range_cooking_ready_at": "Ready at",
            "WEBMOB_device_range_cooking_time_left": "Time left",
            "WEBMOB_device_range_comm_temp_probe": "Temp Probe",
            "WEBMOB_device_range_comm_send_to_oven_CL": "SEND TO OVEN",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "On",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_on_CL": "ON",
            "WEBMOB_device_range_oven_function_bake": "Bake",
            "WEBMOB_device_range_oven_function_broil": "Broil",
            "WEBMOB_device_range_oven_function_convection_bake": "Convection Bake",
            "WEBMOB_device_range_oven_function_convection_roast": "Convection Roast",
            "WEBMOB_device_range_oven_function_bake_desc": "Thermal heat baking",
            "WEBMOB_device_range_oven_function_broil_desc": "Direct heat cooking",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Faster, more even baking",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Faster, more even roasting",
            "WEBMOB_device_range_mycooking_add_mycooking": "Add My Cooking",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Edit My Cooking",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Baked potato",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Salmon steak",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Grilled chicken",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "White fish fillet",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_slow_cook": "Slow cook",
            "WEBMOB_device_range_easy_cook_dehydrate": "Dehydrate",
            "WEBMOB_device_range_easy_cook_bread_proof": "Bread Proof",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Pre-programmed temperature",
            "WEBMOB_device_range_auto_cook_comm_yield": "Yield",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Cooking Time",
            "WEBMOB_device_range_auto_cook_comm_crust": "Crust",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Sauce",
            "WEBMOB_device_range_auto_cook_comm_topping": "Topping",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Cooking Tip",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Main Ingredients",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Equipment",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Roasting chicken thighs",
            "WEBMOB_device_range_auto_cook_roast_beef": "Roasting beef",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Banana nut bread",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasagna",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Chicago pizza",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use the wire rack on the 2nd level",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use the wire rack on the 3rd level",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 chicken thighs",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Baking pan(13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 pounds beef eye of round roast",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Roasting Pan &amp; Roasting rack",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "serve 4",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 cups mashed overripe bananas, 1 cup Walnuts, chopped",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 loaf pans(9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "serve 3-4",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 lasagna noodles",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Glass baking dish(9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "serve 4-5",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Pizza dough, Crushed tomatoes, shredded mozzarella cheese",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 Deep dish 9&quot; pizza pans",
            "WEBMOB_device_range_settings_temp_adjust": "Temp. Adjust",
            "WEBMOB_device_range_settings_temp_unit": "Temp. Unit",
            "WEBMOB_device_range_settings_auto_conversion": "Auto Conversion",
            "WEBMOB_device_range_settings_hour_energy_saving": "Hour energy saving",
            "WEBMOB_device_range_settings_sound": "Sound",
            "WEBMOB_device_range_settings_virtual_flame": "Virtual Flame",
            "WEBMOB_device_range_settings_sabbath_mode": "Sabbath Mode",
            "WEBMOB_device_range_alarm_connection_failure_title": "Connection failure",
            "WEBMOB_device_range_alarm_smart_control_on": "Turn on Smart control on the range to use all functions of the range application.",
            "WEBMOB_device_range_alarm_child_lock": "Child Lock is turned on. Oven will not operate.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Enter the recipe&apos;s name.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Same My cooking name exists. Create a different name.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "recipe(s) will be deleted.",
            "OVENMOB_LCD_please_delete_an_existing": "My cooking list is full. Please delete an existing My cooking in order to add a new one.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Turn off Sabbath mode to use the oven.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "For twin cavity Remove probe",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "It only be able to change while cooking on Bake Running Mode.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "It only be able to change while not cooking.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Enter temperature between #1# and #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Enter time between #1# and #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Press START SET button on the range",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Temp Probe is inserted.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Temp Probe removed.",
            "WEBMOB_device_range_alarm_maximum_temp": "Maximum is #1# only!",
            "WEBMOB_device_range_alarm_minimum_temp": "Minimum is #1# only!",
            "WEBMOB_device_range_alarm_start_cooking_now": "Start cooking now?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "Selected oven mode does not support the temp probe",
            "WEBMOB_device_range_alarm_finish_snooze": "Your cooking will be finished 3 minutes later. Add 5 minutes?",
            "WEBMOB_device_range_cooking_finish_message": "The timer is done.<br>Please check the oven.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cooking was finished",
            "WEBMOB_device_range_cooking_cancel": "Cancel cooking now?",
            "WEBMOB_device_range_cooking_canceled": "Cooking canceled",
            "WEBMOB_device_range_alarm_finish_preheating": "Preheating was finished",
            "WEBMOB_device_range_cooking_in_progress": "Cooking in progress…",
            "WEBMOB_device_range_cooking_preheating": "Preheating…",
            "WEBMOB_device_range_warming_in_progress": "Warming in progress…",
            "WEBMOB_device_range_warming_canceled": "Warming canceled",
            "WEBMOB_device_range_cuisine_ready": "Your cuisine is<br>ready in a minute…",
            "WEBMOB_device_range_delay_in_progress": "Delay start mode is in progress…",
            "WEBMOB_device_range_cleaning_self_clean": "Self Clean",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Oven cleaning",
            "WEBMOB_device_range_cleaning_steam_clean": "Steam Clean",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Oven cleaning",
            "OVENMOB_LCD_cleaning_in_progress": "Cleaning in progress…",
            "WEBMOB_device_range_cleaning_canceled": "Cleaning canceled",
            "WEBMOB_device_range_cleaning_completed": "Cleaning was finished",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "Cancel cleaning now?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Turn off the range and try to set again. <br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Remove and put in the divider.<br>Then, if it keeps occuring again, call your local SAMSUNG Customer Care Centre.",
            "WEBMOB_device_range_settings_sync_time": "Synchronize Time/Date",
            "WEBMOB_device_range_door_open": "Door is open"
        },
        "ES": {
            "WEBMOB_common_device_oven": "Horno",
            "WEBMOB_common_device_oven_CL": "HORNO",
            "WEBMOB_common_device_cooktop_CL": "CUBIERTA",
            "WEBMOB_common_device_range": "Rango",
            "WEBMOB_common_device_cooktop": "Cubierta",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_ok": "Aceptar",
            "WEBMOB_common_cancel": "Cancelar",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_settings": "Ajustes",
            "WEBMOB_common_cancel_capital": "CANCELAR",
            "WEBMOB_common_save": "Guardar",
            "WEBMOB_common_delete": "Borrar",
            "WEBMOB_common_loading": "Cargando...",
            "WEBMOB_common_device_control": "Control de dispositivos",
            "WEBMOB_common_time": "Tiempo",
            "WEBMOB_common_temperature": "Temperatura",
            "WEBMOB_common_previous": "Anterior",
            "WEBMOB_common_next": "Siguiente",
            "WEBMOB_common_apply": "Aplicar",
            "WEBMOB_common_rename": "Cambiar nombre",
            "WEBMOB_common_service_call": "Llamada servicio",
            "WEBMOB_common_connect_service_call": "Comuníquese con este número del centro de servicio técnico.",
            "WEBMOB_common_check_power_and_network": "Revise la conexión del cable de alimentación y el estado de conexión de la red del dispositivo.",
            "WEBMOB_common_check_power_and_network_ST": "Please check the network connection and power status of the device.<br>Then Press back button and try again.",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "Acerca del dispositivo",
            "WEBMOB_common_version_info": "Información de la versión",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Soporte técnico",
            "WEBMOB_common_self_diagnosis": "Auto-chequeo",
            "WEBMOB_common_self_diagnosis_start_now": "Iniciar ahora",
            "WEBMOB_common_self_diagnosis_check_again": "Volver a verificar",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "¿Le preocupa que el electrodoméstico que está previsto que funcione largo tiempo se descomponga?<br>Desde ahora ya no será necesario contactar con el personal de servicio técnico o consultar el manual del usuario cada vez que encuentra un problema.<br>Los aparatos electrodomésticos inteligentes realizan un autodiagnóstico para descubrir la causa del problema y le informan de las medidas que debe tomar en su teléfono inteligente.<br>¿Desea verificarlo ahora?",
            "WEBMOB_common_self_diagnosis_no_error_range_msg": "No se detectó ningún error. La estufa funciona correctamente.",
            "WEBMOB_device_range_oven_function": "Función del horno",
            "WEBMOB_device_range_my_cooking": "Mis platos",
            "WEBMOB_device_range_healthy_cook": "Comida saludable",
            "WEBMOB_device_range_easy_cook": "Cocción fácil",
            "WEBMOB_device_range_auto_cook": "Auto cocción",
            "WEBMOB_device_range_keep_warm": "Mantener caliente",
            "WEBMOB_device_range_healthy_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_auto_cook_desc": "Temperatura y tiempo preprogramados ",
            "WEBMOB_device_range_keep_warm_desc": "ficticio",
            "WEBMOB_device_range_comm_finish_snooze_min": "+5MIN",
            "WEBMOB_device_oven_comm_set_time": "Ajustar hora",
            "WEBMOB_device_range_cooking_ready_at": "Listo a las",
            "WEBMOB_device_range_cooking_time_left": "Tiempo restante",
            "WEBMOB_device_range_comm_temp_probe": "Sonda de temperatura",
            "WEBMOB_device_range_comm_send_to_oven_CL": "ENVIAR A HORNO",
            "WEBMOB_device_range_comm_high_CL": "HIGH",
            "WEBMOB_device_range_comm_low_CL": "LOW",
            "WEBMOB_device_range_comm_start_CL": "START",
            "WEBMOB_device_range_comm_hr": "hr",
            "WEBMOB_device_range_comm_on": "Encendido",
            "WEBMOB_device_range_comm_error": "Error",
            "WEBMOB_device_range_comm_on_CL": "ENCENDIDO",
            "WEBMOB_device_range_oven_function_bake": "Hornear",
            "WEBMOB_device_range_oven_function_broil": "Asar a la parrilla",
            "WEBMOB_device_range_oven_function_convection_bake": "Hornear por convección",
            "WEBMOB_device_range_oven_function_convection_roast": "Asar por convección",
            "WEBMOB_device_range_oven_function_bake_desc": "Horneado por calor térmico",
            "WEBMOB_device_range_oven_function_broil_desc": "Cocción por calor directo",
            "WEBMOB_device_range_oven_function_convection_bake_desc": "Más rápido aún que el horneado",
            "WEBMOB_device_range_oven_function_convection_roast_desc": "Más rápido aún que el asado",
            "WEBMOB_device_range_mycooking_add_mycooking": "Agregar Mis platos",
            "WEBMOB_device_range_mycooking_edit_mycooking": "Editar Mis platos",
            "WEBMOB_device_range_healthy_cook_baked_potato": "Papa al horno",
            "WEBMOB_device_range_healthy_cook_salmon_steak": "Rodaja de salmón",
            "WEBMOB_device_range_healthy_cook_grilled_chicken": "Pollo asado al grill",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet": "Filete de pescado blanco",
            "WEBMOB_device_range_healthy_cook_dehydrate": "Deshidratar",
            "WEBMOB_device_range_healthy_cook_bread_proof": "Entibiar pan para leudado",
            "WEBMOB_device_range_healthy_cook_baked_potato_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_salmon_steak_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_grilled_chicken_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_white_fish_fillet_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_dehydrate_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_healthy_cook_bread_proof_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_slow_cook": "Cocción lenta",
            "WEBMOB_device_range_easy_cook_dehydrate": "Deshidratar",
            "WEBMOB_device_range_easy_cook_bread_proof": "Entibiar pan para leudado",
            "WEBMOB_device_range_easy_cook_slow_cook_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_dehydrate_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_easy_cook_bread_proof_desc": "Temperatura preprogramada",
            "WEBMOB_device_range_auto_cook_comm_yield": "Rendimiento",
            "WEBMOB_device_range_auto_cook_comm_cooking_time": "Tiempo de cocción",
            "WEBMOB_device_range_auto_cook_comm_crust": "Dorar",
            "WEBMOB_device_range_auto_cook_comm_sauce": "Salsa",
            "WEBMOB_device_range_auto_cook_comm_topping": "Cobertura",
            "WEBMOB_device_range_auto_cook_comm_cooking_tip": "Sugerencia de cocción",
            "WEBMOB_device_range_auto_cook_comm_main_ingredients": "Ingredientes principales",
            "WEBMOB_device_range_auto_cook_comm_equipment": "Accesorios",
            "WEBMOB_device_range_auto_cook_roast_chicken": "Asado de muslos de pollo",
            "WEBMOB_device_range_auto_cook_roast_beef": "Asado de carne",
            "WEBMOB_device_range_auto_cook_banana_nut_bread": "Pan de banana y nueces",
            "WEBMOB_device_range_auto_cook_lasagna": "Lasaña",
            "WEBMOB_device_range_auto_cook_chicago_pizza": "Pizza Chicago",
            "WEBMOB_device_range_auto_cook_roast_chicken_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_roast_beef_desc_wire": "Use el estante de alambre<br>en el nivel 2",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_lasagna_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_chicago_pizza_desc_wire": "Use el estante de alambre<br>en el nivel 3",
            "WEBMOB_device_range_auto_cook_roasting_chicken_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_roasting_chicken_main_ingredient": "8 muslos de pollo",
            "WEBMOB_device_range_auto_cook_equip_baking_pan": "Charola para hornear (13&quot;x9&quot;)",
            "WEBMOB_device_range_auto_cook_roasting_beef_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_roasting_beef_main_ingredient": "3 libras de res, del cuarto trasero",
            "WEBMOB_device_range_auto_cook_equip_roasting_pan_and_rack": "Charola de asar y Asadera",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_yield": "4 porciones",
            "WEBMOB_device_range_auto_cook_banana_nut_bread_main_ingredient": "2 tazas de puré de bananas demasiado maduras, 1 taza de nueces, picadas",
            "WEBMOB_device_range_auto_cook_equip_2_loaf_pans": "2 moldes para pan (9&quot;x5&quot;)",
            "WEBMOB_device_range_auto_cook_lasagna_yield": "3-4 porciones",
            "WEBMOB_device_range_auto_cook_lasagna_main_ingredient": "9 placas de lasaña",
            "WEBMOB_device_range_auto_cook_equip_glass_baking_dish": "Fuente de vidrio para horno (9&quot;x13&quot;)",
            "WEBMOB_device_range_auto_cook_chicago_pizza_yield": "4-5 porciones",
            "WEBMOB_device_range_auto_cook_chicago_pizza_main_ingredient": "Masa de pizza, tomates molidos, queso mozzarella en tiras",
            "WEBMOB_device_range_auto_cook_equip_2_deep_dish_pizza_pans": "2 recipientes hondos para pizza de 9&quot;",
            "WEBMOB_device_range_settings_temp_adjust": "Temperatura Ajustar",
            "WEBMOB_device_range_settings_temp_unit": "Temperatura Unidad",
            "WEBMOB_device_range_settings_auto_conversion": "Autoconversión",
            "WEBMOB_device_range_settings_hour_energy_saving": "Horas ahorro de energía",
            "WEBMOB_device_range_settings_sound": "Sonido",
            "WEBMOB_device_range_settings_virtual_flame": "Llama virtual",
            "WEBMOB_device_range_settings_sabbath_mode": "Modo sabbat",
            "WEBMOB_device_range_alarm_connection_failure_title": "Error de conexión",
            "WEBMOB_device_range_alarm_smart_control_on": "Encienda el Smart control de la estufa para usar todas las funciones de la aplicación de la estufa.",
            "WEBMOB_device_range_alarm_child_lock": "El seguro para niños está encendido. El horno no funcionará.",
            "WEBMOB_device_range_alarm_mycooking_enter_recipe_name": "Ingrese el nombre de la receta.",
            "WEBMOB_device_range_alarm_mycooking_name_duplicated": "Ya existe el nombre Mis platos. Cree otro nombre.",
            "WEBMOB_device_range_alarm_mycooking_delete_recipe": "receta(s) se borrará(n).",
            "OVENMOB_LCD_please_delete_an_existing": "La lista de mis platos está llena. Borre uno de Mis platos para agregar otro nuevo.",
            "WEBMOB_device_range_alarm_settings_sabbath_turn_off": "Apague el modo Sabbath para usar el horno.",
            "WEBMOB_device_range_alarm_for_twin_cavity": "Para usar la cavidad doble, retire la sonda.",
            "WEBMOB_device_range_alarm_only_change_on_baking_mode": "Solo es posible cambiar cuando se está cocinando con el modo Hornear en funcionamiento.",
            "WEBMOB_device_range_alarm_only_change_not_cooking": "Solo es posible cambiar cuando no se está cocinando.",
            "WEBMOB_device_range_ready_adjust_temp_range": "Ingrese temperatura entre #1# y #2#",
            "WEBMOB_device_range_ready_adjust_time_range": "Ingrese el tiempo entre #1# y #2#",
            "WEBMOB_device_range_alarm_press_start_button": "Presione el botón START SET de la estufa",
            "WEBMOB_device_range_ready_temp_probe_inserted": "Sonda de temperatura insertada.",
            "WEBMOB_device_range_ready_temp_probe_removed": "Sonda de temperatura quitada",
            "WEBMOB_device_range_alarm_maximum_temp": "¡El máximo es solo #1#!",
            "WEBMOB_device_range_alarm_minimum_temp": "¡El mínimo es solo #1#!",
            "WEBMOB_device_range_alarm_start_cooking_now": "¿Iniciar la cocción ahora?",
            "WEBMOB_device_range_alarm_selected_mode_not_support": "El modo de horno seleccionado no admite la sonda de temperatura.",
            "WEBMOB_device_range_alarm_finish_snooze": "La cocción finalizará 3 minutos más tarde. ¿Agregar 5 minutos?",
            "WEBMOB_device_range_cooking_finish_message": "El temporizador ha finalizado.<br>Revise el horno.",
            "OVENMOB_LCD_CookingFinishAlarm": "Cocción finalizada",
            "WEBMOB_device_range_cooking_cancel": "¿Cancelar la cocción ahora?",
            "WEBMOB_device_range_cooking_canceled": "Cocción cancelada",
            "WEBMOB_device_range_alarm_finish_preheating": "Precalentamiento finalizado",
            "WEBMOB_device_range_cooking_in_progress": "Cocción en curso…",
            "WEBMOB_device_range_cooking_preheating": "Precalentando…",
            "WEBMOB_device_range_warming_in_progress": "Calentamiento en curso…",
            "WEBMOB_device_range_warming_canceled": "Calentamiento cancelada",
            "WEBMOB_device_range_cuisine_ready": "El plato estará listo<br>dentro de un minuto…",
            "WEBMOB_device_range_delay_in_progress": "Modo Inicio Retardado en progreso…",
            "WEBMOB_device_range_cleaning_self_clean": "Auto-limpieza",
            "WEBMOB_device_range_cleaning_self_clean_desc": "Limpieza del horno",
            "WEBMOB_device_range_cleaning_steam_clean": "Limpiar al vapor",
            "WEBMOB_device_range_cleaning_steam_clean_desc": "Limpieza del horno",
            "OVENMOB_LCD_cleaning_in_progress": "Limpieza en curso…",
            "WEBMOB_device_range_cleaning_canceled": "Limpieza cancelada",
            "WEBMOB_device_range_cleaning_completed": "Limpieza finalizada",
            "WEBMOB_device_range_alarm_cancel_cleaning_now": "¿Cancelar la limpieza ahora?",
            "WEBMOB_device_range_error_message_E_0083_result_handling_range": "Apague la estufa y trate de ajustarla nuevamente. <br>Si vuelve a ocurrir, llame a su centro local de atención al cliente de SAMSUNG.",
            "WEBMOB_device_range_error_message_E__dC__result_handling": "Retire y coloque el divisor.<br>Si vuelve a ocurrir, llame a su centro local de atención al cliente de SAMSUNG.",
            "WEBMOB_device_range_settings_sync_time": "Sincronizar data / hora",
            "WEBMOB_device_range_door_open": "La puerta está abierta"
        }
    }
};