app.directive('actionBar', function(){
   return {
       restrict: 'EA',
       template:'<div class="main_header_div" ng-class="{main_header_div_V2: isAppV2}"> \
                    <div class="main_header_back_parent left ripple-container" ng-click="onBackPressed()"> \
                        <div class="ripple-press-effect-action-bar"></div> \
                        <svg viewBox="0 0 96 96" class="main_header_back_icon backIconWhite"> \
                            <use xlink:href="common/img/ws_ab_ic_back.svg#Layer_1"></use> \
                        </svg> \
                    </div> \
                    <p ng-class="{header_mode_text_on_inner : bAPHomePageContainer}" \
                        resize-text \
                        rt-target-pct="0.8" \
                        rt-font-class="Regular" \
                        rt-multiline-cls="main_header-text_multiLine" \
                        rt-singleline-cls="main_header-text" \
                        rt-apply-margin-top="false" \
                        rt-set-width="false" \
                        ng-bind-html="subHeaderTitle" \
                        ng-model="subHeaderTitle"> \
                    </p> \
                    <div class="main_header_option_container right" ng-if="bAPHomePageContainer"> \
                        <svg viewBox="0 0 96 96" class="main_header_option_item backIconWhite" ng-click="showUsageHelpPage()" ng-if="!(DeviceOptions.isSterilizeRunOn || DeviceOptions.isSterilizeCleanRunOn)"> \
                        <use xlink:href="common/img/ws_ab_ic_info.svg#Layer_1"></use> \
                        </svg> \
                        <svg viewBox="0 0 96 96" class="main_header_option_item backIconWhite" ng-click="showOptionPopUp()"> \
                        <use xlink:href="common/img/ws_ab_ic_more.svg#Layer_1"></use> \
                        </svg> \
                    </div> \
                </div> \
        '
   }
});