/*
 * IReferenced.h
 *
 *  Created on: Feb 20, 2016
 *      Author: bhupathi.r
 */

#ifndef SRC_IREFERENCED_H_
#define SRC_IREFERENCED_H_

#include "Thread/Mutex.h"

class IReferenced
{
public:
	static void increaseReference( IReferenced *pObject ) ;
	static void decreaseReference( IReferenced *pObject ) ;

	IReferenced();
	virtual ~IReferenced();

private:
	int referenceCount ;
	Sec::Shp::Platform::Thread::Mutex mRefereceMutex ;
};



#endif /* SRC_IREFERENCED_H_ */
