/*
 * JNIDeviceFactory.cpp
 *
 *  Created on: Jul 8, 2013
 *      Author: kirtigupta
 */
#include "Sec_Shp_DeviceFinder_DeviceFactory.h"
#include "SHPDeviceFactory.h"

JNIEXPORT jlong JNICALL Java_Sec_Shp_DeviceFinder_DeviceFactory_constructNative
(JNIEnv *env, jobject thisObj,jobject factory)
{
	SHPDeviceFactory* dObject = new SHPDeviceFactory(factory);

	if (NULL == dObject)
	{
		//JNIGlobal::throwException("Failed to allocate SHPDeviceFactory : OutOfMemory");
	}

	return (jlong) dObject;
}


JNIEXPORT void JNICALL Java_Sec_Shp_DeviceFinder_DeviceFactory_deleteNative
(JNIEnv *env, jobject thisObj, jlong dfactory)
{
	SHPDeviceFactory* dObject =  (SHPDeviceFactory*) dfactory;

	if (NULL != dObject)
	{
		delete dObject;
	}
}




