/*
 * SHPClientConnector.h
 *
 *  Created on: Feb 4, 2014
 *      Author: bhupathi.r
 */

#ifndef JNISHPCLIENTCONNECTOR_H_
#define JNISHPCLIENTCONNECTOR_H_

#include "SHPClientConnector.h"
#include "jni.h"

class JNISHPClientConnector : public Sec::Shp::Connector::Client::IClientConnector
{

public:

	JNISHPClientConnector(jobject serConnector);

	virtual ~JNISHPClientConnector();

	virtual bool init(int clientId, Sec::Shp::Configuration& configuration) ;

	virtual bool deinit() ;

	virtual bool start() ;

	virtual bool stop() ;

	virtual void addClientListener( Sec::Shp::Connector::Client::IClientListener& listener );

	virtual int sendRequest( Sec::Shp::Connector::Client::ClientSession& client_session ) ;

	virtual Sec::Shp::Connector::Client::ClientSession* createNewSession(std::string& deviceAddress) ;

	virtual std::string getProtocol();

	virtual Sec::Shp::Connector::IConnectorConfiguration* getConnectorConfiguration() ;

private:

	jobject m_clientConnector ;

};

#endif /* JNISHPCLIENTCONNECTOR_H_ */
