/*
 * JNISHPDev.h
 *
 *  Created on: Jul 9, 2013
 *      Author: kirtigupta
 */

#ifndef JNISHPDEV_H_
#define JNISHPDEV_H_

#include "Device.h"
#include <jni.h>


class JNISHPDevice: public Sec::Shp::Device

{
public:

	JNISHPDevice( jobject jdevice , jint devType, jint devDomain );

	~JNISHPDevice() ;

	virtual bool loadDeviceDescription(Sec::Shp::Serialization::ISerializable& serializable);

	virtual bool getDeviceDescription(Sec::Shp::Serialization::ISerializable** serializable);

	virtual std::string getSubscriptionsLink();

	jobject m_device ;
};




#endif /* JNISHPDEV_H_ */
