/*
 * JNISession.cpp
 *
 *  Created on: Feb 4, 2014
 *      Author: bhupathi.r
 */

#include "Sec_Shp_Connector_Session.h"
#include "SHPConnector.h"

/*
 * Class:     Sec_Shp_Connector_Session
 * Method:    getRequest
 * Signature: (J)J
 */
JNIEXPORT jlong JNICALL Java_Sec_Shp_Connector_Session_getRequest
(JNIEnv *env, jobject thisObj, jlong session)
{
	Sec::Shp::Connector::Session* sSession = (Sec::Shp::Connector::Session*) session ;
	return (jlong) &(sSession->getRequest());
}

/*
 * Class:     Sec_Shp_Connector_Session
 * Method:    getResponse
 * Signature: (J)J
 */
JNIEXPORT jlong JNICALL Java_Sec_Shp_Connector_Session_getResponse
(JNIEnv *env, jobject thisObj, jlong session)
{
	Sec::Shp::Connector::Session* sSession = (Sec::Shp::Connector::Session*) session ;
	return (jlong) &(sSession->getResponse());
}

/*
 * Class:     Sec_Shp_Connector_Session
 * Method:    getSessionId
 * Signature: (J)I
 */
JNIEXPORT jint JNICALL Java_Sec_Shp_Connector_Session_getSessionId
(JNIEnv *env, jobject thisObj, jlong session)
{
	Sec::Shp::Connector::Session* sSession = (Sec::Shp::Connector::Session*) session ;
	return (jint)(sSession->getSessionId());
}
