/*
 * MyDeviceFinderListener.h
 *
 *  Created on: Jun 11, 2013
 *      Author: kirtigupta
 */

#ifndef MYDEVICEFINDERLISTENER_H_
#define MYDEVICEFINDERLISTENER_H_

#include "DeviceFinder/IDeviceFinderListener.h"
#include <jni.h>
#include "JNIGlobal.h"

using namespace std ;

class MyDeviceFinderListener : public Sec::Shp::DeviceFinder::IDeviceFinderListener {

public:
	MyDeviceFinderListener(jobject mylistener, bool isCIListener);

	MyDeviceFinderListener(jobject mylistener);

	virtual ~MyDeviceFinderListener();

	virtual void onDeviceAdded( Sec::Shp::Device& device);

	virtual void onDeviceRemoved( Sec::Shp::Device& device);

	virtual void onDeviceUpdated( Sec::Shp::Device& device);

	virtual void onDeviceError( Sec::Shp::Device& device );

private:

	jobject listener;

	bool isCIListener ;
};

#endif /* MYDEVICEFINDERLISTENER_H_ */
