/*
 * MyNotificationListener.h
 *
 *  Created on: Jul 4, 2013
 *      Author: kirtigupta
 */

#ifndef MYNOTIFICATIONLISTENER_H_
#define MYNOTIFICATIONLISTENER_H_

#include "Notification/INotificationListener.h"
#include "JNIGlobal.h"
#include <jni.h>

using namespace std;

class MyNotificationListener : public Sec::Shp::Notification::INotificationListener
{
public:
	MyNotificationListener(jobject myListener);

	virtual ~MyNotificationListener();

    void onNotificationReceived(std::string& uuid,
                                std::string& resourceURI,
                                std::string& event,
                                Sec::Shp::Serialization::ISerializable* changedResource,
                                std::string& subscriptionURI,
                                Sec::Shp::Serialization::Xsd::DateTimeType* eventTime);

	virtual void onNotificationReceived( Sec::Shp::Serialization::ISerializable* notication );

	void onMulticastedNotifcationReceived(const Sec::Shp::Device& device, const std::string& elementType, const Sec::Shp::Serialization::ISerializable* notification);

private:
	jobject listener;
};

#endif /* MYNOTIFICATIONLISTENER_H_ */
