/*
 * Serializable.h
 *
 *  Created on: Jul 4, 2013
 *      Author: kirtigupta
 */

#ifndef SERIALIZABLE_H_
#define SERIALIZABLE_H_

#include <jni.h>
#include "JNIGlobal.h"
#include "SHPSerialization.h"

using namespace std ;

class Serializable : public Sec::Shp::Serialization::ISerializable{

public:

	Serializable(jobject handler);

	virtual ~Serializable();

	std::string getElementName();

	bool serializeContents(Sec::Shp::Serialization::ISerializer&  serializer);

	bool deSerializeContents(Sec::Shp::Serialization::IDeserializer&  deserializer);

//	bool serialize(Sec::Shp::Serialization::ISerializer&  serializer) ;

//	bool deSerialize(Sec::Shp::Serialization::IDeserializer&  deserializer) ;


	std::string m_schema_instance_type ;

	Sec::Shp::Serialization::ISerializable* m_pSchema_instance_data ;

	jobject ser_handler ;
};

#endif /* SERIALIZABLE_H_ */
